CREATE DATABASE  IF NOT EXISTS `qp_dbm9003` /*!40100 DEFAULT CHARACTER SET utf8 */;
USE `qp_dbm9003`;
-- MySQL dump 10.13  Distrib 5.6.13, for Win32 (x86)
--
-- Host: localhost    Database: qp_db0002
-- ------------------------------------------------------
-- Server version	5.5.28

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `app_environments`
--

DROP TABLE IF EXISTS `app_environments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_environments` (
  `EnvName` varchar(45) NOT NULL,
  `EnvValue` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`EnvName`),
  UNIQUE KEY `EnvName_UNIQUE` (`EnvName`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_environments`
--

LOCK TABLES `app_environments` WRITE;
/*!40000 ALTER TABLE `app_environments` DISABLE KEYS */;
INSERT INTO `app_environments` VALUES ('Add1',''),('Add2',''),('Add3',''),('AutoDigit',''),('CompanyName','Thai Food'),('Counter',NULL),('DateFormat',NULL),('dbCount',NULL),('DBVersion','2.7'),('DefaultLanguage','th-TH'),('DefaultYear',NULL),('Fax',''),('ISADAuto',NULL),('IsRTAuto',NULL),('IsTouch',''),('LastBillNo',''),('TaxID',''),('TaxIn','Y'),('Telephone',''),('Vat','0'),('UseTax','N'),('LastLogin','admin'),('DefaultFont',''),('DefaultRepFont','');
/*!40000 ALTER TABLE `app_environments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_menu`
--

DROP TABLE IF EXISTS `app_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_menu` (
  `MenuID` int(11) NOT NULL,
  `MenuName` text NOT NULL,
  `ParentID` int(11) DEFAULT NULL,
  `SeqNo` int(11) DEFAULT NULL,
  PRIMARY KEY (`MenuID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_menu`
--

LOCK TABLES `app_menu` WRITE;
/*!40000 ALTER TABLE `app_menu` DISABLE KEYS */;
INSERT INTO `app_menu` VALUES (20,'ตั้งค่าพื้นฐาน',0,2),(21,'จัดการหมวดสินค้า ',20,1),(22,'จัดการหน่วยนับสินค้า',20,2),(23,'จัดการข้อมูลสินค้า',20,3),(24,'จัดการข้อมูลเจ้าหนี้',20,4),(30,'จัดการข้อมูลลูกค้า',0,3),(31,'ซื้อสินค้า',30,1),(32,'ซื้อ-ปรับปรุง-รับคืน สินค้า',30,2),(40,'แก้ไขรายการบันทึก',0,4),(41,'POS',40,1),(42,'เรียกใช้งาน POS',40,3),(43,'ยืนยันการนำส่ง',40,4),(44,'รับคืนสินค้าที่ขายไป',40,5),(45,'ดูยอดขายของเครื่อง POS',40,2),(50,'เรียกใช้งาน SoftPos',0,5),(51,'ผู้จัดการระบบ',50,1),(52,'กำหนดค่าเริ่มต้นของระบบ',50,2),(53,'สร้างกิจการใหม่',50,3),(54,'ดึงข้อมูลกลับคืน (Restore)',50,4),(55,'จัดการข้อมูลเครื่อง POS',50,5),(56,'เคลียร์เครื่อง POS ที่ค้าง',50,6),(57,'กำหนดกลุ่มผู้ใช้งาน',50,7),(58,'สร้างผู้ใช้งาน',50,8),(59,'ส่งข้อมูลการลงทะเบียน',50,9),(25,'ลงทะเบียนใช้งานโปรแกรม',20,5);
/*!40000 ALTER TABLE `app_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_privileges`
--

DROP TABLE IF EXISTS `app_privileges`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_privileges` (
  `UserGroupID` int(11) NOT NULL,
  `MenuID` int(11) NOT NULL,
  `IsView` char(1) NOT NULL,
  `IsAdd` char(1) DEFAULT NULL,
  `IsEdit` char(1) DEFAULT NULL,
  `IsDelete` char(1) DEFAULT NULL,
  PRIMARY KEY (`UserGroupID`,`MenuID`),
  KEY `menuid_idx` (`MenuID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_privileges`
--

LOCK TABLES `app_privileges` WRITE;
/*!40000 ALTER TABLE `app_privileges` DISABLE KEYS */;
INSERT INTO `app_privileges` VALUES (1,20,'Y','','',''),(1,21,'Y','Y','Y','Y'),(1,22,'Y','Y','Y','Y'),(1,23,'Y','Y','Y','Y'),(1,24,'Y','Y','Y','Y'),(1,30,'Y','','',''),(1,31,'Y','Y','Y','Y'),(1,32,'Y','Y','Y','Y'),(1,40,'Y','','',''),(1,41,'Y','','',''),(1,42,'Y','','',''),(1,43,'Y','','',''),(1,44,'Y','','',''),(1,45,'Y','','',''),(1,50,'Y','','',''),(1,51,'Y','','',''),(1,52,'Y','','',''),(1,53,'Y','','',''),(1,54,'Y','','',''),(1,55,'Y','','',''),(1,56,'Y','','',''),(1,57,'Y','','',''),(1,58,'Y','','',''),(1,59,'Y','','',''),(2,20,'Y','','',''),(2,21,'Y','Y','Y','Y'),(2,22,'Y','Y','Y','Y'),(2,23,'Y','Y','Y','Y'),(2,24,'Y','Y','Y','Y'),(2,30,'Y','','',''),(2,31,'Y','Y','Y','Y'),(2,32,'N','N','N','N'),(2,40,'Y','','',''),(2,41,'Y','','',''),(2,42,'Y','','',''),(2,43,'Y','','',''),(2,44,'Y','','',''),(2,45,'Y','','',''),(2,50,'N','','',''),(2,51,'N','','',''),(2,52,'N','','',''),(2,53,'N','','',''),(2,54,'N','','',''),(2,55,'N','','',''),(2,56,'N','','',''),(2,57,'N','','',''),(2,58,'N','','',''),(2,59,'N','','',''),(1,25,'Y','Y','Y','Y'),(2,25,'Y','Y','Y','Y');
/*!40000 ALTER TABLE `app_privileges` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_user`
--

DROP TABLE IF EXISTS `app_user`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_user` (
  `UserID` int(11) NOT NULL AUTO_INCREMENT,
  `UserName` varchar(45) NOT NULL,
  `Password` varchar(200) NOT NULL,
  `OldPassword` varchar(200) DEFAULT NULL,
  `FName` varchar(45) DEFAULT NULL,
  `LName` varchar(45) DEFAULT NULL,
  `Sex` char(1) DEFAULT NULL,
  `Email` varchar(100) DEFAULT NULL,
  `Telephone` varchar(10) DEFAULT NULL,
  `Address` varchar(150) DEFAULT NULL,
  `IsExpire` char(1) DEFAULT NULL,
  `ExpireDate` datetime DEFAULT NULL,
  `UserGroupID` int(11) NOT NULL,
  `PosOnly` varchar(1) DEFAULT '0' COMMENT '0 = ทั่วไป 1 = เฉพาะหน้า POS',
  PRIMARY KEY (`UserID`),
  UNIQUE KEY `UserName_UNIQUE` (`UserName`),
  KEY `UserGroupID_idx` (`UserGroupID`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_user`
--

LOCK TABLES `app_user` WRITE;
/*!40000 ALTER TABLE `app_user` DISABLE KEYS */;
INSERT INTO `app_user` VALUES (1,'Admin','2bdf4ae241acbc74dde0afb8bbcf6f33',NULL,'Admin','Admin','M','',' ','  ',NULL,NULL,1,'0'),(2,'User01','c1cca09ea9cc6b58aa04c7d42090f7dc',NULL,'user01','user01','M','','','  ',NULL,NULL,2,'0');
/*!40000 ALTER TABLE `app_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_user_group`
--

DROP TABLE IF EXISTS `app_user_group`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_user_group` (
  `UserGroupID` int(11) NOT NULL AUTO_INCREMENT,
  `UserGroupNo` varchar(45) NOT NULL,
  `UserGroupName` varchar(45) NOT NULL,
  PRIMARY KEY (`UserGroupID`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_user_group`
--

LOCK TABLES `app_user_group` WRITE;
/*!40000 ALTER TABLE `app_user_group` DISABLE KEYS */;
INSERT INTO `app_user_group` VALUES (1,'01 ','Admin'),(2,'02','User');
/*!40000 ALTER TABLE `app_user_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category`
--

DROP TABLE IF EXISTS `category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `category` (
  `CategoryID` int(11) NOT NULL AUTO_INCREMENT,
  `CategoryNo` varchar(45) NOT NULL,
  `CategoryName` varchar(100) NOT NULL,
  `img` blob,
  PRIMARY KEY (`CategoryID`),
  UNIQUE KEY `CategoryNo_UNIQUE` (`CategoryNo`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category`
--

LOCK TABLES `category` WRITE;
/*!40000 ALTER TABLE `category` DISABLE KEYS */;
INSERT INTO `category` VALUES (1,'ถ้วย','อาหาร','\0JFIF\0\0\0\0\0\0\0\0C\0	\Z  (\"%!1#%)+...\Z383,7(-.+\0C\n\n\n\r4& &,447/44,,444,4,,,,//,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0I\0\0!\01AQ\"aq2#BRr3Sb$Cs4cD\0\0\0\0\0\0\0\0\0\0\0\0\0\0:\0\0\0\0\0!1AQ\"aq2#B3Rbr$4\0\0\0?\0mb\"n=q!UƊK#I=b|AR/\0R?r>W$a?9r\0\"HH،P=n=.\"|#֡K%gH1|)c+#i:KV0ig瀷>>H6wN=R:E!5Eq%Urª\r&uFß\\O#3+\'N5;kP/LI7;wh\'SeHG\'^\\Ge~Su\"I}\'P7TN܋~㎥GLK ݁s>	M7Q\nn6zH:z\Z\r>c8RlT#%Miscz*?at-4_u!;JYȪKCDɽ0fڥf|8,=M8:6%ؙn`I?[77r?fLaY\r.-7_^lU4C,UR12iV0Y#Oͫje֛OH1\"g\0Gg?J\'j7Em8q&/3 fsdMN=zX>T<:]Ji^zM6CTe.V$(I9^:J/`q׭)C\\;W!JO[PT.Y3N!J?zW%\\o6FaDc Lslyepę:^k6FL}8Z #T\'\Z:{,υhu7[7isH\0nDd-B-E\'X-nAÆj,h*(U\"#xX縂M}cshss\\zx愅\0	R>7+\0!zPS,4fH2ZF\Zvak6fX:pm9`6)q*D\0\n_sE;6Z@v?\"z]U@X]F9N@$B\"hiZ_Q;\0coB`>|C%6$ÙgA.*+M3*mpZ龜ชc\0}3+Q`F*1.v`v\";%a$epL57x!R\'y}plg.%17t |z&7{8Gl8@q \\ca1|TV,-NuN,yޞh.ؽAIcGJZH=QӖ!eDXsn)zf)dy=פtWoOXX\'/sO	z)֣1\nes²`yiyyHZ`\"3ymR\ZTi$N$A\\Y\nYG\Zxx2*;SeoU\Z)ZD:,>pR\\F@ogf&Zv\nTv?N\'RᦊCQ폵\n].Z&mnQ1SҧHRt$xO#d!u\\@$aϽԦNZ >,l:u]I{Q\\,7@O:?;\\n24ZǈʙI%tVn(e{,	\ZUp!53@R\\W0h\rx$\nT3;E!gx0JQ[NÊѤ\\<Ob\0x`b6Xx#y{ze#bI%9\01XRWSM֒;ۓ zOkZ-ni繬A\n0\r4kꆥ(9l\'8g9L,?KLr~2~&a?\rwF\Zj\Z\"(,@3iq|-\\g`F&mY~ ԣDrވ*iޢ l\0\Z9$5{#U8 AcR9Ӹ&|9-U`|XokZ7\ni\09fz~1P-cHŕW9ڨ\Z;(>JZ)uJUsW}x܌_zWVOI>ye`CE4c%P\0aw?L\rcu\0fD\Z\Z*!Vbf	U|*<Ϧ\0@#B#]nn][鬹r|F\"E(14	|TB*)Ynk-\" B	I+QG\0lː-\"AHD`c޴}-HWY$HzMt.3S$*SS6QPw%u0\Z;)lO> !Hf2$*V/U{pV\rx6#.Gպ^,\ZI5ԩ$ken%6*7I{ICC\Z~i2yEzbA/i&eUXΰA\ZA63\rcI7{szIX@2E_xެiyn`U\Z.pC5iZALzEBMG\n\0H2|}NiNy&M!LhvoINw\Z[0^@5\0HrhI]HթM0#|cS\"׿2/9Q=yjקT(lU{gQ+fjQYbډUO2$#c4|Aґ\ZP!ZvѪ3U\"L$\\m҂7o_4:5|I-]x23QWJb	SaEy\"k߅.uw=o;W1O3Vb#Q:[?9⧤\"1AQT\0{0=|K\"!nIu!xXjRROxO\"`z\"k0M<!q\Z4QQmd`Rbn~n9o\nTƲ,N2@̝_#[0TL =|4\nͿzB~\\ʮ/s9T11\n.f-,`+ϻtE&t>2łƀXEJSxcnER;EWIH#c4P:`L1<a;$.9j\0korWT&:-nixl./ݠ)=IZP+HbX\0B[x.	駰nZ+D7Ĥ(q!७yeG2LS`LHD_qet5>xcSA!}y`\r%c\re)M5kM2wyAl\n%Dgh_	ݏqҩc|]zu3hT|m%zmJ:V\nzՒ۸][աN=nj\"Ѭ:30q<.p-l3;0B2}3d,||+\\S,9Ip|un\r<@PH1G\r\0f3cAEsأo]i\0{4\nm?̀G05WTo8^e4k>/^fWByr>b1#LzZQ6G\Z51\ZUYH!ɉ{e:}τDYU6`G]\Z8&9f1qПH?C3w}@V}Y$2ltvF79mH߄ iaĸS*ږCH<elBVYEWPPXL	ou,驥9+\rD@y7x1r8AƲUI)MJ`H6p\nxDaF9uP0{+λIċ2T3aeJ-\04xn\0У\\|jV{,\0x͛;/tƺRǝ1?6\\(!ٟ2?`N3|$Ũ^\rҬ-&9.@	Ϧ3akEv]h9\\Q]D-H4-\\y\nVIֶN UYcao?V)dQbw|bG݅b67*e@NIQݽMNd,w,dI\0y\rfu➦[D{a@q W@\Z]DjS1I[.ymqzu)|%دK|.E!\0\'ƜRyXsA\'ş/ao/oƾs2adl#.x.68C3~@RN\Z O\Z$cvɺ=|˭ZTP1ag?VrNϋ%DIB\n4ځv³<C_ZHAL{^eJuU<2LmyF;B2`&sZ(Zy]%ST\rMopw8u-amKq^tjD7܏7G­Q5iTQNkL #o&0lwjab:\r ڭRJF }qҭc[T^Ii+LuaԛD{b\'3H#wnkR5mOf9QX1BK7^K1)$3A\"n,\rn`wXR{.)!Yubb=0-om/\r{\r5|.6^sǪV$Ӑr1;^1asj1F<8pڴTQQRF|{O\rSE\r\"}轣\ZHv0cϊ9HB|UYu̢@\0\'\0\nȲNq4,%`v\0l\0q@|ixFd60X[f1YZǻ-Y%fZz\r2M\Z$_/e湩Jy \0&gfsG&ZeY4%XH?)4:t2q.7٧P26lx]qZb[;K6uPW}:q\0+ss3$-;o,}lxN8PyXآ	_@^nH*l LM\\ݭVb0`G~VM+eWw\0 1ҢkI;tBC;I,c{NJCt`ono=0䅥71u;ƭs@RG^Hdv/}|A\'3U$4D>S!A_r*5,Dt9E$G;TFgN>||nZp৒RDjAt5x!o>)bVa`\'1g<2d`ݢ=55j3 ev0X{.602܋(rO1p;\Z\'nS2={g>ze~M:7vUF4^e<jHB\ro~\Z\"9\0#p*:SA Xtm4\0\\gȪxRu%Yl3bnB\\	eg)gn-P	L4Djcρ8Ѣ_B!J˴\\63k\ZTLDc3WfûZ\\dQ03/\'P5Z7\">q&޴%(MU~R<G=n\0K\ZY#;@rBD;/<+fHǊkik$5])?8Ht)@!U po6\\+9Zd)ٔb0@t(ej\nE\\\"5ox5K:ݺt\091	[8vfFbVx <=|.BJ_^m:bB4\\uJ[-0|݂>9dj\n3\"YH`H}gzKQiޟ\0\0.M)tQc{hձ٭UQvQ\0l\Z_rTR\\S,̨f65<P7cQ*<ud6p\rXVa!ufZ`ᶚzxt~v{G1G1I2$H$Zf0ۃ_伣Ii\'FL@Ы\0[Bq.7e*-ZeFV0dbFӐh䳁i9w:dh~\ZP)VGR,Twm\\*<zbkQe)eWh\0]\rV.Q`zGfD$rQ|e\0y!Fe[$fMܝUZWʥJkJ`s0´s>3m*Y(*Q54U{n:\"\n8-TAݩۡ1`mUwHI<|k^%^ wnڬڎ~Sv\'m]DںP79wUAE)p}v-U:媍Ҹgɾ]!s_s B.s=;)],bKʊJ3\\#11Wޣ}FU}ܗeW}-%D\0i_tP*NO-+}u(C7uڼR_HC;:cχtRl>;<o<T;m(LF85R:\"({XQ\'KQa%EcZ+铣NӒ@bL[\Z 4neyDrTy~jAi5m\"sc/\n):j}NE!O,\r7{	%];GeUQ7	 Zfoݑ\rѰ4>M\r+fx]\ni/ߧ&e$lEJ:@IPhG\0Ne27vUֺ\nY_OvUֻX??@SdsOCxB9|vcx߂f$\0/]9@\"&rAb-vlc9Ex>Xk&س$kU-!3i)\ntɀ}O,\n*-fE??8ЍòC0#91\r@P뭴܄ 8>_ul~e}K5G`?[<;zPI+NT]]\'K)٠SR娜*f9eyKVWnQ\0.	\'kb@MUth{Уݵl\";i/Յċ?S`3NGv*Zk<\"|RÆr\nH=A\rNAA6#*PH_T%dÐkG)4jWisHsMk|QQqHM1\'B\0;)\reԖ?i:|n η{\'MYS.X@-r}q=LU4YFfj|itbS|Yc`ϔ3)Ti@0Z\'q6\n̚FiCwlp1W<i{7P=HA$b᭻ΪT\"Kƾ1yą/JԶ9J0JcW<.qLٽݯɡkDv_\\C	Q	Y75݇4PG7Qw&B)3l(Z2pϖ]ꗇKK\ZQΟA$\0n<	wNb]U9n\Z*mrK?ZB egHdD:U5)%d곕kdp(s֓7-I}/I9d:\\[,nX,K4`gQI`fQ$09%dbUNH$|MoqGYg93g^䛉qJtYeq,Ѵul3\nL.Rմ	*?f\Zm0\rN(!#k\rn!+kTo qJ\"l>ҷFgkÊJA@6gLWgڌ>١TvFFM<1θnl?7Ɩ\r~V~\'SJzpJڈpwRZ\0.ITiU8;#CvV+^ZA]ؚLѸ-ӹ6VHaFlxI9n}ck>!(U#ią-iĨYHyHe_4v^f:slAs[(ۍ0M~ 4o|d9dx:X*WQG?DJ9E\ZS\ZK0Oٯx!iw;mOE9`AϾˑ@zLrWK?9axUO[/]_|7Vn z9+,ˏ\'(;^\\ǩsa(\0XӶ }0@cCK9c4͉<BIq)>@1km;n\ZqL(U\ZH\0m6LU*2.4NL~ LnA߲۫]V\Z=K\"Mha<f:^e!\rsL)C2	\0.\0fǡrӕd8߇\r<7d+tfդϖ#r/Ŗ=kn3v)\'}ƟG{`jwh\0YvVq@yo=+RqP)ϐ{m~`+>c?k.5!Hz=l	ǾhT0NCa;I㢈L>CU<C<ŇlanؖS5Xbw,b.`llvIFSIwpTqշ\\31m)4/vIK$<z~PTMH7?Ic\\M.[gI¨=N+aVrʃ6m]]Jkf*b})4fF\\i{9Z!XI<@lU\r{7FTݩU$x\'#$	Bb_.k\\T|})ȉZϛ|tTTg~cqLgpIhQeY)\'娜{\\@`o%aOOի$g\ZHJ7YI$hmNYKO.Κiy&\Zl$\0D6:艭U<\Z,)ѦiPyߙl9f1&\rT{GSmT/m|\0]˷eCC	,oG;OɌ39<ӪMj~ XH\0^mXW4ց^p~뢥=.7&0D:F<ԛ&ߣPT!PxDߴ$0؂,7ƧG;6k?:S}\r49Mp\0g8m]\"3cRK6kU]ZMF=IDG*&VQaO\".~\"8&\r$2%s=OEz/9ĭ^%V7ms֗!y;\"Yi6FKHـqV?~a^mApUt$\"96IvTv\0Q݇͊C-P$:Qp1L\ZGo\r>{V7םS}x?}*\nna\0gGJ8[z&gP\\>T酛$hi֕Da%0\Z^$x\Z@3ȍkԋN`\0yVPP%\0Fk~\\z-<uhˀU\0lv\0wb~^~V1\ZGUT*n|chN0/v<Qi?F\0n1{Y}՜Avfy=0Dz@13val{t@X󊔏{$]pKB%∺\"|c;\ZvMEw4 jzT߮v}5QiS;<R.NrM7&ރ֊ԩiT75v#T{_g]5&Dd1\r%tJHtٲ7$rOvKbNT3\0&d`X>6_;7@a:5Ψjl`\r[GÄC-P~PAyFa<8h~qod$4Yf38jm)9tx\Zt<f(+ē)ژjA0؝xdrgtq`5ѕcpA\0|=R^pO5b;b\r_~g`.+\njlW1jHS (FM\0֒U\'$\\61+$L\'AH&k5-lpX\r8GWPY0Ya8hz%7ԛjl˭eTQ%_{2GG8!QAӐķ+Z,:VgƮNk`7=NhҪT\ZF	pia`kU|?>/P\ZAu^&\Z`ed<_)#x:LG#shKK?\rTx@\"~س%9ڭ\"XǗEU˪U\n<<䒗8+VlDLR#nh,91dnGA2\0\reu\0G+ܬgdih8,7S\r\\xLK\0ᙵߊ7W!ܦ*QWBW;|Pϧ]L+UGǗf\\ω`Eڥٯ|&b\r\0 ȴlXIhv:!<](jY1\0\r\0#rb.`noNt}p5\nd#Ui$\ZlnͤwC|$fr=HX\rK,X\n;\0|\r\'#ũ|m\nTa7@ݏa$;sYFRe)H$\0\0\"H\Z0W^-7RHc \015Tƚtr8jVhV<SjKu L	gLgKm\'XtGTQ5S׷ͶN^X]ƈI$<.RW4\nS$yJ996$\0\'f{ k忥ի%u\'SIËHc\\5){ePS\0P<[.cr44pJ&+#x`?-5T᝖	\"nT>\"8x{Jqc$VZ~dw*Ub=\0hxbg|E #hE9=;K\Z!Q}<VLDd^efd)gݟ7°\0_`SNF0^*\0ߟ#73rslF+rq\'Vb`\\i=~\0		IbOZ\0A\'`dG[a$:\nww\\\nlŎC}1z3bHSBIW^)\0!?\\[>h\0v8.݂&v<~LccO?ғ}(SUԫI0~1yZ\0AJ4ȁnxY&@&	*<Bmk]U,P,%|žי2ء۱c,Hew]f`l\n6~lePV}-b*2,m@u?362r\nb9\\5DeHik\0ghvPB3BqOd_\\,A0,sX[\ra3_إq?TWmcυ1N8<\"S@\\[h|_XY,6Y\Z62Y/;v)Nhʚ@#{yoa0ΝFO D~\"%-#SktnҎȺ (iX3;CuAv6ZSpxk˕_7Ծ5LeVvi	XPp!pgf$>Ap{ɿ>vr.Un%FZ7\r`< y(;{:)s;\'F.\nPcg Z/lCC	8FdTc3u\'dNܗdTUV:p<\n(:{+NcakتgUYB#V-9Ǿ*2\0є\0@LrF(i2>q\rFc\\4p\rn2)zM&<|\0a%۔1q8e$^pURX$㧞bF]jqZ+`Dl\0#猗1$\ZkUO&o$*ɼ\\z[0YBDlb\"`e\"wzYp@|ŰbV)ϋ#n싐+їcQsM*!Mc$[ӗ\\$w\0ǚl,+ں*VE7՚S	wS>FwF61OBTyj+/0Z5	6;\\a5q+BKxjcMDg:+!<dndK0ϐN6`=\'0:b<&0Ft{q4\\Rङ X.]TBきI>W99_bNhcTE#Z\ntd]tƣHpUrh\rP\\ԣ7c\"|gʝhFA-İ`65QB\"v\rc&ɎVČMaGVDT_ҳ U/#	70oi7dV<Ct*H2yF< 8+Gx	a[W3Pt\"58ûi%WR\\uU<tmv#R<Sky4#KșwaZ~]MIZl`TIeQQz7>`\n\r ,F{nR*n/\0A$qLYV\ZEg\n2=Ĵ$nWԱ\n|J\0v\ZH;|h\"\Z<gfo<0U@\n\0\0\01\0ISL\r\'ZNHQcMѡ*CO\"*⹙N©\0оŨ.8m??br̶N\Z/vR2W v<b*ݡQN\0[ňSGEpv6b37ږB+,\"*\rpE\0Mr~Rf4i@tYSDT0@rel)Xca踵ܐ+\0A|TUKg)\"u<hAXpꏥst O˦;TA3ǃđRZ>ab8>Y[R#0K::&i*yBַ\rgdD\0Ǭñ;۳\\TV\0 j;:ŰFNRMwIYkk*\rS~cuNz$wn5x3<`pOkצ;\"\"\0WRn{g<HL5-.gx}Asf)>qy&Yō[;ËjLS;z?$p,)\0*CRpQJfmhIl5a`0WnLwiz\r@%(S=?<#8Xj1җd=^p`UhܤK}w=1۩DbO.Ԩ\'b, &}\0~.k=XU)`6X!v}G>_HmZ]G2 B #FgX4\Zh*slT\rDۓ)JEc]1@!shI6G.\nTspl˱UF1c&\0&`.%oNO͆d\rTd<UO\nd&wܛyal9ѧOVQ G?l+6$7F(:>GvQ\Zj:S=SNmo_͸wCjo$Gl+zfx֥XaGWdYsDcJj;1Y31hN.k,@\"9s1Ng,7C-NYDbL٣p;>Yhl.M;\Z@&v\n>Ö<;\0el]ju[W8.ik&V%li:1c+].W8F\0H8tTv\"wørccfKGރSBĂW78p$l3G8i~GcgSP}\03H6UdseF0~{a\"^xZ@|Wc,)ښWw~(Lǐ~U\'TF[9JP&SfÉiuF5I0,`J.Q	\0\Z_*Wڪ\n]EjcM)#,̓r|\0\\IJ;fj.DL:R4x9b47>kTIDs\rV~!vaJ |:zZ3WˈJjUZ<r$crJ!ǂ]]\"KnZbpnj6hVf*צGl\Zh4Aұ e2ȝ!^}Iw-f\n&ുxtg@uFÇ׹5pW^\0\\ޑ@;}ian@SXLTDr46\"V\0+hu~6vr昺Ǉcq@p\n,9&i\0$}q ]abtXO%KR#1댁$^@$iIyawvw\0t?jh]\\Zoy4N\0!|J\r\r+I?fvWSYSצ<\Z^LHguW)f1|nëN_&2QU=@7\"k\Z*ݒrUL˄#L$XLhfZ ĐH~DZ-p0\'>WG꩙ji\"09]\Z~Eg8w2)>eTDAX1$Iԧ\'\\i)RX\0,za(	ŜoX+[Y5^Dhlj{i{q;Sre:ڰ/_rG11aha(.@c\"0A<q%gJO\\[*s0c06$s}ek\0n*&\0\r!,Ud嵈:H?5Tܻ!7G`nuh7EPlO\\Z8Wnރeŷ$ؗFYDdvvDd&Jf;A\"טR]ʯ2ciL\0.઻HH˒Xk}·4C%xn3G1ZeUIK_u-N^G*KCD񤴰xqZv F@bzs\rNED\0R|7?2>zW3^F#ן14}ಁ c/Sa!w\"\"A=jKiFH\r$/,x\\Cvwqv\09+\0÷+7߉>1OWt$oa c[#~\'W;nệ]7tc\\\\H\"==iI\0,|b9f\nh\'\\]-*)4H!kF:O%ʺq\0[f9RjMёz;i4G\"i#`8|D3O=B\\ne+^ _ntO-;vS0UTfmg)slvdnq\\R>ؼӦOSh0}Ȭv3)\'fc\'\'i@Go\\y.]$bk4(SKdT[|0{70::0Y93VR6If+xa;D\Z	b;?!zwp\Z5e9 S<?MckSoD\r3ˈo4\0(]MBMȀ1c3$pq\Zlt<Z0FFD@ B&f<b֕	e٬Ѧh:[e\0ing\n1dFX*9(ԧ?YDY#HtT*$Vry\'~(גg3@Y\0I;G!͊Emʻ_|~!E:z^ycC;Ez\\aw$)joQ\0[W뭂WM8=U\r\0m?x]H4]^\'ZE]xvb[@ yce}׾\03x]v0w K;+\\3$רN0fw?#R\"p{}OQ[Y@:Ŵ6R4\0TJ4w\Z)~vny,ms\n[e_vK%..\'GWj%e}y,4^w\"4WWԁK_l`s5X9jz%ci?#f8piv,52@^anXYaƸoajORar\"7>L#̷%ߧe̫;3R3fG|Z_7[Cۢx[{NiS<+,&FGeW6\'I n/`# qP	\"E-\"	.\0fb~l\r]CޤOİj؊(YiFQ&7<,f1/ھɆ9o)4Ҩ\":ޤ/,v~ϊz,qCGv \\0R$XI`\r9nPG%:~&L.]Vm5IVe1nl`kŰPوk?,S w,d0J17n+<xV&cMGVI~c,MmZK)XnPFř#b4U_\r)W>|o>`M\0/?-T{yϞ=sܶWNf D^e\0L|͏u՝4c@6NUW#j`|EdX<2O\\h2:\0}iN>6<m=k()9D&\\\nghkaD:s($F.b	3a-kJz{f)-9͗456#lW20I4䗌èOp4\n5aVT[ns{tƖ@8#R	g$2@\'5:\'kfu@/ƊAFv4RTIݰ7v\nCQYx6Q\0\\$Aqy87O;t5\ZcM6%TXgQD0/Ȧ44H*m  z4w[,Nbr՝\n\"\'8-ixw\0iZXjLu)ϫ1d/nX-\"WS.cA.~rrf],;v;[+DGk+53vn?f9!ޝ1^(lS\"+-o0u\'[(!n˲<<A\0%Z+ꠥYԱiGL=|30+<\0h5;?cͩ6/=qNGuj/\"Hd-$(ZVB˫Qԛ}^O~\nI$+^O3_U6RDEvdO?|z>h3\"Ҡb@\0\nvo冺pb~_nk+]BfM\0<^)enGK=mp3cf[=Wv&L#F\\W[c>B\\JGO%X֥#wDټ1OtL ]tULTdUJWFD}b4x9OU\'QE<C2lhf<	$Qȯ$OX?,KYk\ZV>rw/[YvB;r$MyGVִB*5Q!dI\'\\K\')z~=\ZQMs\nLo1F)>	0l\"$]@\r-(eԏ݁<yD[)i89`9ᵭ887f?v}wV@k\\9|,lcAҏ\r`$sy~ĲlA\0+&x4|34*gF#XyZ&9ӠMc1\0J~p<i\rpzWnyFGlEIsAD\0	/ic\ZOH\rcZm\'I.^kr%iƛ\"xõ	Fcautt5Hu=h6DR:1MED\r\"	?c*5\'t\',A<׏%O#D\Z]Ӣ\",ԍ2gsg1wb\nq\n3@DP&dLfBǖ\rk_4|6!{6[^\ZT5u4o\'N	oq/:KaQlc]HMeL˼i``@I@fPCvV\\+\'RjV!cI%~ŇE@j־9FfFZ4OTPLFc\".^kA!8ncZ_<^ƣ)lǣk/XߔxLfrLulJAi>?}͞LmŦTr24A{ctC3r/~Ѯ=:M\nuN^S2U֝KMPs8X&( p.\'G6@Ml*Vjb/>\']%!˙gd#VkHA4W$8\rW6`PZnU)Hߤ07<\0	wG<P2MR7\"e1oQ7cupYi	[fs6L	rFn\\6cr<֝ {~]Sq철W99)7Jb\\_	y^Bdf4ǜ鈝և[ x	sƖ6̌1Ѹw\r>A nd#r:q06ֳpy[nDbee|XIMPȢI\0O\0]	JL&DNЎf1;=>V^Z\Zi\nVҊny1ek-KdƋ܂.]X##8}_R1F#)O>Z93N?8<<\\k$[*]ѱ::<]|fXI\n{i{;niX߳z?00JҪ7=b;_\"	7\0Ђ^hPc\\	w>hZ\"`O`gx\\ćMt83$;j|&Q \0\r0.zZ\'Hۉ2n~+p5$\"_XSte7N19x.v~Ba֔٘BI&\Z^H5j\'H[ݡ()heG3E\rA:۹[qM	U=IƜc[I`1sO<$TGf\'֩Q7qOv03ZH8xrg#51e{he;Uޥs߳\'šdoe=Y;$ǨYlL!\\\\OvVR:2>\\+[$@<\rpt8זh\09M;!P)]1\\8AdkgˈwdC܇ZA6X_w	_.oӭ{@[p:i#+*\\7ŵ<8-l$읂H\"Й:*LxۯLV(2 \r\ZL*r)r:A6d,>\'9.S*I^!	2u3b>$pݺ)BXGEKܕ\nuP\Z-YMCN%kz<SZ`\0/~\0 !D{hٰ~me	?6Pێew)J̀=0m_n˔+#!y씛=ؚK\n`7?pyqy%e[\0u1Ϭa	\'yL\n) 2X\0,u@`H\\tKh%òYV^-It z#A=ߖߤmNT\"FMm6,q#1:D~\Z=Dpe,2o~\0\n/2fmq?\r#PmFSqn	G+1k($)Ds!WS³%1əble#̰\'_,Wf;3])j~\\ǘS0ՓߺVשRSN^$L0hA|Li.\0\0*uڟe*GH3}>\ZE=k4Sp.UGaa#p\Z7G$k\n#vZ@A@`nM1ѓ5ytJcKDR;HG+4iE;_v5PGջ\0hPRG#nV\rFzFm\nBn}7)o?N׿RoMDy#-ݖ4%#Z\'	pX|G5y}QAbxfHKs\0*0vߏr(b3]\\Sw9kYm.61\'<Eڥ3,\0Ds>8=7tL#A{hNlLx&nJP_]B4[$12u7/=݈#7}4+r9r}\\Į\\/˗r9ru8˜r9r}\\._c/˗r!r}\\Į_c/'),(2,'แก้ว','เครื่องดื่ม','\0JFIF\0\0\0\0\0\0\0\0C\0	( \Z%!1!%)+...383,7(-.,\0C\n\n\n\r\Z,$,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0G\0\0\0\0\0\0!1Aq\"Qa#$2Rr34sBbcCD\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\01\0\0\0\0\0\0\0!12A\"3Q#q4Ba$R\0\0\0?\0(\\\rH\Z4@0\r\0!@\0 \0\0 \0\0@\0 \0H	%\0HP$j@Ё@4 \0\0@r[#\ZRT=F^۴.U);kF-Ny_؜\ZHy\rU\'$h@ \0BA\0 \0\0@P BD	\04@!@4 \0@2wNYCZKLή\ZYٳ߱ve%iksQXeZ\rA	ʉe;CfㅇaƸkR+\0	/8w>w+\rkC]1%ҴYI\0\0@\0@\0 @H\"*\0\0RH!@4 .R7`X\0 nZviKu 0Ui5M5֊s+zZ#DL2P\n$՞SPgo	V|9{q^vQ-Bx`k%8ꗕ58Mk(5to1WR]>s*W$hֆy\0@ilM.w\'WViGT)ӕG%dWIa^l<V.Xh+%H\ZFJkR1J./ \0@$$	\0$\nI\Z0hA;ci{\0:JJ+/W,赼SҰ:d<iqq.=S)cusF&Ю6aęwZJ	4#sFDhfYiZH\0MiUWaʢxoQKY~ʩ=XLJ*\Z{\rbY\Z`\'AZ-S<˨z],kb*Z4\rK[:͗31 \Z9tu%yO8-&1mGp@{dc[8ڎvGPvyyq\ZҺ	,3oXHl.ӊT\0f!	\Z 8*cQKQ\r{XASB5+JMEI6ʗ\ZfTInh7/+6˽z\0 \0BDHA	\Z]CG2+%#.<aˍ9$UVB9`i\"9Tr&SqQ5=KhR7\n!{\"&XH${D\nԖam).vU:R>Zٝv~#mBҪ\\[+RM#$hzMkRM!{*pqrݬ\0\0\0\r|z@LCrds-WTvH^t3<UN\nK٘m}\ZTs?4+m`y6cc\rpIC*1;69촪#iFq#D/-4\0g^ǆum4u\'\0 BDH\04B\ZY<-=w,+u2;7E%0hxtTյtm镟?%ZXnBoCr;ӱep.b0L]d#%;U2\09)9g9jF\")\'G9D+Kj=qAi૓;K\'B8t.+PUŴn\';V#Pxeu63}r@LG#:im]W+i\0@  BiF:7{J)h;RM#u75X\'Ix,\0Fg*TWc<U[\"I	zNQ$5_/67E6:i`\\Թ$R<6`4VNhK1PhܱRnzOf餦zv	]\\\\Λ[?lA-Y?[SC\00eoڟu-u~L6Id0wtm)ӆ+hd:\r.+2N-HKm+/sżIW7+fxO\n;05ڍ5jxORز4JUҟ洰RozJSDB,]˸IIj[UȐ\0@\0  @bkk tPE`lVkN<\'P9ذ@NjbC{M9hI-O%Qfshn1;;RZrSxge9U*OH\r躄K2j6z2zq|!lPX:\\punlz&vӥj`n]CnɁE#r8.+\'\Z6YJi+F?	V^Mg笋ܼNC:3J)=2Tq/KA8T\0ag׹ӧzJÙ=4iv$f5n{EKrXe!89b46k=e{tyWKUĄ\0@\0\0BFa@4 /[</Jv!\0n:X-%K_oZKʪ{^waSZk6O%e<~\0/B;\\Qb*}2ɟ\r-ʢ}M\0o?\0Ǉw>{\"̏]Iӊ譲ERs#Sgc	]2]{d>s|\\ue?qC?\0ܧ*ӗ{7ki%uoR3w͜l&;^f~q+ۣǿj@\0\"RH!+oJ],|bGS|Jo(&kOHY/[+%rOv1-5{R\0!dqЎ(}\Z/bz\n82#\0!*[n\'r=yUaYϯj3Q#	]3\\lyT5b-<轘np+U{h#I*ͨԺENg|j\0sO?`%{tx-V \0 BDRHU*\"I|:\0*+u5ׂ#,5;J7vhЋ(}\'/;e4^_,j{۟F..\n˞Xu3s\'$eڻ+;Y}C40|..JZ2d>r\n?gcɺt?>Px*=Eڱ>\rU+i*p;Vp?%vFݼJ;؉_̵[`\0 \0HH yH4 hH2<\n>=&@wQIx!Q[ϝ\n/HpR#>rr+K\n{ϛooY%M#w6s#໸|p#gy쭝,l󈸟5Ƕ{P|~EXGcB{({<wg6FLPnt(Y^+u1xxwÿj	\0@\0@%\0Bh@ |r:G)vUVg3*pRYcɵ\">N^®;efж\0\0+-mY`i=ٳ]tcϝϽeGG:v\rP-\\OWtњdͥ˽W\",9g^{C/Q72RQͼ\\cFaY{%qVCx-}t8ff\'}Z-1!  $	@<$j@ \Z:P0|6E}i~%jQmUnY>f#Kj1 ibn>( h-G,hqls&TW_W\'xk\0O-RI]\\tYu<j#\"Ea:Chxx֌]_6vq2\Z;]^I`9Z{;^=ɪOwrܲ+bL⻇%8\'[BU԰іliWX<G~,$5ĭR\\,ipRpW4*_{Jwtؾ\r+׭R7:,CJz*:zY\ZXc*	2(Ih\r\0mRoX>Lց$dVY;K׀.m\\*0hl+\0sқJ,8lnhi\\q(RQ0ͨiz#B{2E^ҚǃIۭ@+2=b#Y>/kWP3fٛK,\rrx\n+ƹ[m6]عeVdO7C֮e7u\n=ȑo$VR,\"x|*S#\ZRU.K\0K-eguP$ds}|ݚkb.Y9M`vN\Z轻\ZrK,dOe\n \nE t@:(@: >c}\\ۖ9uK9Ŗt{gWG(Ә:]W9Z];+9Q3&tսbjcYqk\\JP@nW9.F?3#H\rf\0i弃ԫ8#{Ifkr\"*TOg>**?IP^	hYQcb+hrیh_ȮԌպ4<^t1zYKMLu\ZRι,W\Z|$ik:)Y%hn_QrtЂ;:RFVYLP9\rAڴӧ]u*%-?\'k@:\\4&yɑ{TWc$ԫTN$MӨFɤr.6Rs#N()=79<\00^\Z4s|j&N3\0@$\0(tRD \r\0Q>myZ>w.$rIg5TNO@VE%xGy!&[4zJ8ժ{G\\\\2\r8#BsiTYG6`Er=kF*#lXª\'E-fxr{Tg,GgFz,|UqP0fm)dΣ_#+&,Op\r8@TIbӏQ2ײ77԰sެT%]MY]5y\0̰hi;A*GX:r\nXR攰cto<\Z1*mio:zzY\'Kx6b.}p[YjJm<jQy+,E\\#:ZCDR0T)GygKf\"\ZקKST,ᰴjL_`\0Uymg,ʵ\0U8<E5-Wy\0 \0@4T gcHd.s]]!RbQ)=}@oe|\n.x;Zlt#\rD)T̍ZyI01\rקr\'3VׇdNdg\',, P֮\Z.x:L6Yd\rp#\"e⩜=ymo͎૗Oic(HYOR/bc5\'2.qw؋xNAWyeFMxyi.&IzST\'y?,Nw&*[cFZoiymR7\n8er0é}UvTjwR6]K:#7HRE͍e2\\/)$sHyچԐ2몮=;Jpym`/c(]\rpv%9숯J>{]zp\0)=P0ʜagx΍Nn\Z![1fknT+UVh\".\Z\Zw/Bɯɯ%/epԐ@tRZК\'SBz^*H!>Gl),i\"{IvtgVi<23 Kr8X:iRB|{0ϕ@F\\dlcY0b\0M-\\O)n{~K{gx*xg/fgOJ:jwIӊ&J,>*5Gd7DZH;e,U	0lD\Z<Ov\'tIs\'v刬#*7gCsE\'ZRcȳ-xa說Yꂒf֐\n:3Q׹mU41!Fuc{\'͒s7L\\:0}UܟMh+\"99rwy\0@\0 \0\0BBLl֥t.hieZU\\8[-/k>B<S\Z\nZihA*-$.{*akisosrZ0\\U,;yݙfZ]_7tgn%lհ\0ڹg]%X6gSo]}<JɡlMD?zT$3*oxƻc5mV}Eu<Vr v[K!p1րLYx5xt|@Z]BJ\nxzeaosw]fȢsRhMS`;p>mc6S%\\,F@Pq+uu3Nƅɨ<sCJrΠ\0@\0 \0\0(nC(T\n${MZ!aA\0(N=;j6Z2>¡\"J?	+SiUƦ]ّ[|Z\0HF*dJ]swޒ8;\'vf7s6}Rx(1CNcr1u\"p-w2>66kKO-TZe!u**Κ\'B/IK&5.d ՚+u7{4GKNNBJkcRѓerXOvZWE	`uJ3-F:\Zk^t-w+(fZր\0\0-ъKg7\'v]`\'=RrzR@ \0h@ \0\0@@y!\nXAˬTRh2K|W2ws1,\Z?* -\r$^t`ӆhpN.g@\\ZhI%JDM4.!\rG\Z-35Cf	q{yQT:\\;U9O-~DkFYd^{ы-Hpsl]\'bk^;We,mnA\\#\'g\npGm)˓=S\n5@'),(3,'3','ของหวาน','\0JFIF\0\0\0\0\0\0\0\0C\0	\Z( %!1!%)+...383,7(-.+\0C\n\n\n\r7&$,4,74,,,,.,,/,/,,//,,,,,4,,,,,,,4,,4,,,,/,,,,,,,,,\0\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0;\0\0\0\0\0!1AQa\"q2B#Rb3Cs\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0\0\0\0\0\0!1A\"Qa2q#B\0\0\0?\0.$8\\68m*֥ E Ͱ\ZN|$4\"ISpljX$AI$L4@u$I$8\\CTI)aFHR@Wu4۔4>@ 2W8h5$U.$I\0$I\0$QbkIA\rkrN\\o[bdr,M*`	$cTR%ĔmJ`) \ne]\'ժ-BL^jZz))S(VqᇂcԁC	 D*ZVܪgy$SޮmRkGGVIEԥ|}r7ʗ!Ŝ?:vB6\\8 Lnֹڟ0~	XX\0	;^ZDsanvoVZ{Hѥy2ė\0ɳrZPv.GQߪ^}BX;O]}T&AZ2/0I$׼%\\9pu_k!_IeJY))cwq0ݺ@5];K.!7g_MG\"\ZuOJmb\\	$PXI$\0I$\0I$\0D(]j%)ڊjA$=!sۯdP{};\0_nB:\"F7t]bS0>k7>%%Om\rC\0*!d_?Pܳ3,K=l&yNqeqp$|PD9`mh$GTf&J \Zky&6䰽?kQKOVk^lBbÛ 4TL=Hdpa=\rքacIyFOU\ZUt+qNS1g?ՖqxdNÙ!vM{6@g$.{ZZ$È</.!TTD8pʛV絝\r!u{\'zz_VJ9?ăءs-r{^igkΑmo)ٶ9\r{\"wN\Z.JI?Q1}CVˌv\0leo\Zl_1Oc^G MW4i-q`E)Vcmcr{,Cak\0`cW7B\0g.8	\"i|WlkN܄akUrJ?\r1t-4G6FJI$8I$\0]I$\0\\J\0tJoW#H\0Z@EAFO	>&\Zy p?rY߈ab\'\0c7;!\08.ffyN03$ҥJ\r/,2/K[cH7j\0\r#u^K\0`Wm\"^ʳ{jP=	i5Ѥɨ@U+/%qF2}mU\'i<9u/hz:^5iym<1ha]7L*\\>&U:}jqqSPnp!@AvۂXf)9/Sr=<l̈́9iטx~a>%^sπ\Z池ܷhh)4K״o煚0⸀֓V~bBW7\Z]E@.{p}z*5\0sK߈/ZGkM椁1\rIi]oNyӧLT\\5@-yvfͦr>fEYu;H	贸P5CR)!usϹmtt+bMJYI #(S\rhk@\r\0\0\rz֏#6BI$TI$\0I*@%2M-$h\0Yl,c1䒰~4ɱ\"[*m׉6^gKbۓ:]gX6ߐ݌,\"2H#TIv۸R?b&@٦uy=v&I`ln:̚\Z[}gq{,Lcf@$l\0pR\\$u:&e5ۗ/5Lixij\Zbd\0m6xpr\0,]9p9$$le?qជ%A*<Țѯ~gVuG\nos.4ېws<V\"Đ7%y\\doqܫ1/=j/3ʳvk#ͤӧa3VfkZA\0^\rG^BNCLCu\n5$L٠1)G8qs\08kFb\'UM&Y{}?\0h)A&IWA0H})d6W-2njt9\\s:~<	.z-o39Ծv\0`Ur7ʴ.²9}R\0<;8rM?;@e\02Ch0kdu\0IZeuy0B*42:hhps!շ1\02J/	B|&N]${npΗj>&\"{̸h}%F5j-\Z6kg/efZZ-y]:Qќ]<mA-?!$HMIpS\'ICc)i\ZZOEA0:Y\\]r+Z8{V3{iR%OE׋+\0KHdO\0_XX$	;4ȋh KjjslFo\0p?oKFΰ	 $iH ÜH8-[Kr2ZAOokw0GI%X!1}6E!,.)5tT>Ӧ$jy@:\\nb{GL9\r*Vq\'CA\0#9{\0	H2\r&ʽ1.V1gfd43$\0X~\0U78{\r\"4H&}	UM/Lp~|iQ9.\n+q\Z\\\'\0Yٽ,[L H0#hX:5XI:[7>c1z[aˠ~1E5XlA. N\rA&\'~) y7\'ԦאCZvmt<((\0|3PC ؋7|WbL@߉DfytMUoWPtIL4\0>V\rMNpX>\'?D{Ai21iMP̳-ü6ൠ\Z\'xD-c\rOBzi1jkܺcX9ͦ%m.;i,,DtV,\0u`	pry-\r1xͷ~^4T:KKD0DI	%jtu^Rbn23,谰y\0xV+v;vnGEvIGuR}nIIV͇xְ1FꙜ,!x[}suQks,(<{i@[G솞\Zt$\rO;]L˫(.$䕌R禼q@yw`+,\nx~o&?#4Xo@b=m$\06V,+	.7:LoҤ\\\"	\'`bn,{*-vH#Lj8œ6ܞ.#\0NkI$4ukMRqea;\Z]}$gn~2Bj|$ltIZAB	cTUi/w*7K\ZD9LH+HA{c3g=a[䡲(pI$(^Uo;,\rwWCKH< <^֮\ZKEd\r\\;üBRI\nyL\\xxe8H\0yOuKybCEOtEbr`ʫ譑/VY]Aw?F\0eo0tb\0fpJW>4 zqa׍Ah\0Ǭk4{Xy/bqWj7U\"z3i\"A8HEZnv:=?PeJed32\'B0q}u7gQy$n۷\\)!I\'?碥p62h&ODZ؍$^DyT\'.E\\5!Ikp-\"G7	AVqv:\Z&zBP/7cthx(\r.7 .\"6ZkTVѼ:[a0~z*|.i\0HNVЌܺj0CQ=>f8Qc`}Mo<)^+?!3	@U\r;6Pͻ/Tf椐Qr\\PM\\YAKqTu1ϦI6rv.k$cXV\0khVsWk45+Ay;MŹcH.=N	wkP%eH9_q+#y;^UB3*r|tW!dXQWO:bG6:}Yce*ncu7mMٍGU\0,ݯ]I*1/\0-%fw1YΗDIxMlse;OB4p:a;Od&FyTU,<D\"8\0#t+\0wc%{\0:g~k\\[7-J5^Z\"b?1q\0?,sIiZi$ܓu4S`svȏUYY2T] _j2^c	Ӫ-&wk7[,Z!p Uk+ei Z\Z?\\@0}LwI˵A2J-k%9Apgvemo3O<%$A\r\0&7\n|fcv	 {νu;o@In\\[koԧZBW>R1=e0gmM踴rmԪ澡:l;r={(2|)\01\0O%Sl[0auD\"pLR=DiRk#;ECY:#WK~nVSN!\0\n˵jiػbmN)Dkh	<r7UHw<vI\0RTAbjiWUtu&2Ѕ\nsu?漐7Qr|EAI䟘j$iTONNm*:Q6mf0 d\rL(ET zj\0*is|I6Jz̑۴-2Z1Ɂ}UN9KϘ42\'yOi\rkOI& %?5ƶO1?U\"{sFvV+H?lm۪}GNuZ3.i! AkM]-\0-/6y?Uj\\9g:FL6jo-5}Jhyq 46${c\0A\0.׸52.@?{m<ẕ.Ũ^jH0&k<Utl$\0}vu>ʏkf`DXb/^uZ}fp:e@ִyGc\\aMNyx{\0\0MJFi4\0-U(ÈT#B,:Fsϫ{5 =\'GE]aJ$/ä臙ȋLEhlt3j$sSZēeWbRh]\"@=Ĵ׆}\"^`2_n߲h0I$eqQmcNI6aCm~Zl(\\#QZ\r]@UMg1Q16;XEf+.qK&OJ}/y2Ӿ6ӊ;AlUk#Y\0a>M:Q!\r\Zd8̓2I$G4WBmcԺhaQ7%yYnEOG Z]խU:WFS\"u8VZ8GQ\0OעN;EcUډXQ·`H(B> ?@S1XHs6OAVWi<u+IjNӓ mY>f\0XMet!~BI D^H,uʼ;l\"u*wۨ[e<G{e$Gn`u;0s\'F9RZk_I| Zf鰱[bڻfWu|rAFf#M;.>kZCcIi=fΣyGS^8	IvXPGt3t.6趘u]r##\0\'n=5@Pz6\0Lbșofzn)1Tk1bKv;nƇJrmq\"ڔp|Ɔ\0Hۖ>ArS&N\0!wԢ%#jt6FJ|R\0Y)z:ӡG\Zeʺo{^\0!ߨAcsz\r\0ղW9c,Eu*V4Vcj6tHs\ZC[e!1\0=IZw\0|0l\"\nV֋FuE\Zi0bll.ع)g@rkH6㯩T,^kjR3m\0h$mdlCS[)xy-i7\0O:s\0 [5kl\0ݵvXBT$moW2s,~Q6ꖼ1[N>GYG[|͠<ɟluv\",6\0wVL<}wƖ8Bn*8h#8I7]-he\rCv%NPXF圦w.SOUڣ\\}H+J\\|@T qR@%tH:}WKxCTiUPu2{!1vO)0Y3qanKON?\Z\"#RPLdFVuNAԏ㣰o*w_Y$j=øwVYi5CTPF/ʃ\0Bc\\{} ۰Wj5kqhT\\܎glφZמ\"JyqJ5sstŏKU˼MM[.6ZʣQ5AH\"8pߦe\\q[@3#QT\',4JMukp74	s9ae|ԙYHm6Ĩy~}D\"KL\0؋7ͭYk[k$A*XC\"GWm &g-ZzaG8L#s\\;4;P!!wvh2Se6\nm0wG\nMjw=Vӛ=ptvZ,6_Ucng8@>oJ3u\r2Zx%zr`jf	`p<6yĢr\nP?\nZw.>g{OR	Onș_\"S: \0KcʿHiA$B30(Hhkj\0tYALHwopSȽұ67n6s?d-GMǋr-B$$\0P\0QRh8 ~P8MO(SXx\\Lt]vt\0@}LvGQ#7*pTV\0B\'JF	v(N{z*zAF	(dm7wԀJ<؃0GB&HNzP3O\naO¦)\\f>ȧd,pKAs:7;J7J.-JK2_aez,6~2슛{sg(nGNFA\0\nZtݔ\rﺰQ\0I)t\\bvN\0*\0H\\N^0FN-tQ4Y\0BA\0{&aİOS$) Tn`vNn˃(F'),(4,'4','ขนม','\0JFIF\0\0\0\0\0\0\0\0C\0	( \Z%!1!%)+...383,7(-.+\0C\n\n\n\r\Z.$$,,,4,-,,,4,/,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0?\0\0\0\0\0!1AQa\"q2BR#br3CSD\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\03\0\0\0\0\0\0\0!1AQ\"2aqB#3R\0\0\0?\0LN>u|Ǫ%ZW+]N.FdIPǊ$#k&֝Mmkb)S(\n/V~\r:eYg\Zl8JXU\n9ҺS\"X6VkZx@i:.P1|8$taSYNgp`tUҍ#\0ݹ\08]ߤXr`tG_;GݫooلfΎOTn[.*2S%ъZ\'\"s!%_71kQ<lSj7vU[n)jɰԹ,mYf+וU*VKPuiv$(L\ZL	ڶQ$hx 6#*. B}g-<avLXrWOe;LY{֨ofO,xkW+Ts*SY%l 75BǷigH=\rfIY^qN%E+Y(&RBS$ՎK5_+RrEG\ZSjl` 8Ώ;mO>+PTP*r4NרWAVt*W=k~RSis2\'uH)Zүj\0BRJQPL8l\nؽm;!i;?4\rBI莨T\'9e\\y)NnO+.P?v(,r##[{}[T4Q`-zd lifˌ	#Dp`dw-\Zݹq\rv>g`svp\'pztaџuE.$ R2iHFJ[}pJf3qyDzVUӬ w;sV+ə\\$lf#l;PXökWBJ:\ZbĖw\r=%i7ODqFY|(c2bTlVyIH(d?\'|ВOgXQrL/\\JڒԢԍ.nob\'Upn%opFh\reުZJ\\wYwl~;]zZ}˫Jh3!Tk\0wꅫ!Ks^WWr/]i<IZ9JŮ`#rvѲzM`^~\"zŧm徿r+*٣~ؿuE9;\'k7t0pF礹<=-b6\"`GX.]N.H\'Tk~N\rn\Z句OInj2QSN1JO	lNKfsyH$z6m(1d1$4Ts _eL\ZbׇD!\n*ð¼sCx&y[yN{>n m*8\0>W9c-xi\0ޭtjsY*)G+TsnN4jQຓ]0\Z~`DZxی\\[,it#I)䦕y&\rY7~|E={j˿{MEŊUK}wlE%\\`^͊Ԍ\"_bF?vT\0U?\'&g`LSvYL\0jue\Z=Pf0\05y7= tL\rOuEٞNLzD\\(	.Ƞm^~4!f*Z#cD\0HەF[bȻLm\0yFMy*U7-*(/<؄jÜzإ%=Ba}Pv%@A)nTĠbTy(zZ۸֐.oSS3hgtq\0yB+2)M+8M\Z#CO[Nw$^ewI\0ormÎꕜC(8 \0\0$Tg2PY3$s+\0?ÑEkaS\\b;xH{4w,M2*ȚɆ<;VC ({P\nfo b`nMkaw:Dk1/s_c/=&1ufHA0\r<x*	ǆk\\p	$u\\\Z\rI2nbue7!>Y]ʬ1m{H.C%gcѻĞlP\r\'N%\"Xk۴RV\ZW<V,\nB\Z	O{Dt\"ߢ\0ɯ$+DӑBKK|G\00\'P:\\JMpohyP3A_KN?Ii3?j䈡&1l^oӯ!́[ؓ贸ᩜeQ!yÂf.ix!cUWb\Z\"1׈\ZˎH6\"o5΢48n)S\Z<4;QP\0m\0==RGγSũ1ZM&.Tu	xoÒ]XgʑfB\Z7/tQ}`\0o$jd@1qˉ&y55ڒ$7D@:,\n469Z%rb?VVcA,:Ss36$4($\0nW6}്O4%.k>׏Ыz,^]u3\0D%muw9XL^%qw3iRU\0Bd`TAXZ6}>+6+7+{xD:Zb+Xl\\uMૃ޴Tc@@py&c&ED!6?]8I\Z\Zj!$G\0]9\ruZNHm61ekSM V\\W;\"t<N	8)S9\0N\']/\0-;O\"\n=VQoHx;Bu,[.fNe]k(?]r\0N}T],zg-G\nCFpp\'\0W)!Z|-vT?L\"qSdIpJp})\"!qB4!]	_0W)PتS;ʁF6k1̃*ը6:	M߂@ce,f\'*Swz|<UJ\\Ĳn~r	n6]whQ?xn2<ڬ0V M\'4S7o]}dh*?wp]V.:ӳ0kЪlVX?\\~--Ge	}R ۮiduzPhظGz\"W~7W)0&\\\\8\'}IMZN[-SUm,*mX}qYNHuq0x,,ڙ%̹x\'O<H״\\GpqByFr~!Aُ	F=H! ݻulr}\0SUѓs$QdC\ZoЕ+SՅ,tW[%1ytKGõ䲾6^\0Ngy6&cLp\ZIe4b{^Nf-Bƣf\0bͻ3eZ>\ZP>>09lJTl$$[loz+SeV^xHTWg\"-9ZBC3e(E$cFDr(y5~Wj=H&u,I\r$0ye\\q<P+JX]ɖ|V$UNʙ`T.&HZ3k,ñ8~,Nn7Q[oBj0Á?@87L<$\Zt\09>\"TUt)<06N\njguPknژ1x>mֲ昚ݦbF%sS\'s\\Uh:\\Wh$u^&@\r<;nrǊxOkǰ$- ?lA:;MF iq\'+tZy:6^aWЏp\\mP4QCH#~_br1`N\n Qh}j\'s쳸d5Kٌ8KJ;?I);2nH\0\'\"mh~cbR}\"/rny/\\f.ش}Wh<8qˢcvW\'i(ذZt\n\ri&5i&V֛]B̐ErXcX0NOKR\0i	~(-mbPt0gpD*z<xL܉c\0I>jGPa%M/rh pY*T\rYɅǑ6$.=!R>\\uwϜFJop)6 @I=c/>Bk2zYUYC@08[>u%X줸/{<N0BÁN%*Ѿ}SaV\n7G>,5NStI\\.M%2R y(|EX	zPdPQY+\\_%E!@7;#h\08uDW&8wF`Lv\0-乒nOpVPP/7Ͷ7kկRCjO5-%䚞&DA.5L$5|gpYQ}%y?Q$jS-pC`H8+L%l\\7i49z׊Rnt~IMcSgc=8C˩Oi7jSwR={=,YrCx7ˇuq]Ǻktۻ*~ߐL0UV+XVoQGJ̻hH\"3ϰh):-~k38ˏɻӚN9srI\'2լMW\r`:>i/?ERlUJؚ\\^ٮյK\rx1a2iV&mЌ1r{Vڀ,v6\"HxZq3a^@?[E\"?&7URFֶTz\'ȍ&}Zgj~RvgЬichj6/~W nx\"v\nosXM[<Qac]?}R5i\r9p:m8_p<0=nq&\"nAf1]òqOիWN\Z\0HVriH	Bj.X78J\ZS)Iv#s\\++qSҡLiEQs斥R`:Hb7\\TQqUXM:u\\&@sv\\i	h\\JJ[NCK}Y\ZCKFŭcM6eۓ՜^m1i-XUrE9:&m?}ćVH|Q6oTkdn\r^q[N!tH1p&lCt3forpLx rlH9+AJmIaa,/[\"u2-*R	|oV s0̮8)	q Lu.av,6t	0TcX\0Da<JT\0\0C9̺h-$=cbcZEBX>u1dSH\Ze젨߂M߉ @&/d}m7zJn*݁g.#L\"Y\'rOl)h܄iK\ns0uMDʝ&.ML4	xۏKɖbT\rz~]K{Prڏ;,eRJ-I(	tI!!OQ:VS kTuk+ULb*Ɏ>Ub\0txղ&anH;	$LsvPRs\rCSLDN&vSӤ<nn\"\0CE\\.- Gnǰ-bU:qxu褣J]?Qѡ?0>C`\\dC/ÛP|]۴ Fkh${b7[ڹp-v|ǻ\0ZiYgBWiZ	7qV8,Tnv*\rQǃd@$^AJ2f4;Z$YN؊\rƢ6|>wx\\8G-ИvӬMin$}dBVǅo0t\"mPEԘ$6!bw>1XǛL\0N \0c#,cAy}\"\rFWj)8s=Ĉ٣HPk$Ooc~I>,vq\'{J^Xp^ӈISD^ʙ+e|E&p5RkiV\r*KjyiypVUi[V67\nY	\'tC.\0$W	U\"HڍpE%.myo?$Cqenx\nn0\n|\Zq:6Zl8/Adu||-c\\bAq\Z=ormZ 4Ve=[ִ1`U ^-2H0g\'I \\q$Z 50\0	m&bF{dU<M A`nnX$Z\rkCm\0\ZKh*/>\0;\r\'w0%@k8Z hhi;8L\0g[ǎ͍7)Z_FZ\'j]Pj]S%\ZT%sR Vc4ɜ1	8l@Jҹ0H  rQUKo\":S\Zp\0f#j%=Y`G.diH!KKD	4j;(bYH\'Ыw2O3uqa#qK[ˉUr򉧖\'1]IQi[JyWE \"j|&l\n̉o*tj]y=B.g\ZPU;)ym1cI	n\rv;]{r3lT##7\0S?C+\0>|5/EL2ǻfR&NdG{7S?|-;T#\0՝A\0wSl*4և\r>(Jk2\0efMeVm~8P/Ԧe:pQ[2zЯP~J}Qt16/[ug%J;co=nٱGM<j-dٜ`ɹZ,%\"@AYM˲:@u$La(]E\Zh	PVbI!e,HQMJY$n)	$VapJp<QI$Ewr$	d愴$BPЖVC4$$Ҝ֤	BJqu$('),(5,'5','เครื่องดืม 1','\0JFIF\0\0\0\0\0\0\0\0C\0	( \Z%!1!%)+...383,7(-.+\0C\n\n\n\r\Z,$$,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0D\0\n\0\0\0\0!1AQ\"aq2BR#$34Sbrs%c\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0\0\0\0\0!1AQa\"2RqB\0\0\0?\0\ZOuvdLw-@fxMyUd<Jln6*ٴŤ:.k kHcA`8ēz7`70HG%פMnZp`/s`6z5\0\rsM.6¥,=BnQIU]ǥ6\rcG.ͼ+-)ֹs֚Tĵ\Z#C>^]d[=cmZW4Z.ÔȂnŨyx\r	ɣE]q{E) B\0 B\0 B\0.J%\0u@B\0 B\0GժG?pU^.[7ЕPU!v6ͥØk괵Αt$LJ@OfkRi0@x\0=89S<XKuW\'1wnfEzoEyisDՌD{K[Pzb\0NYb\Zn57t&6fx\ZD!ɴ[pƬKA\0E&\0qGKv.F:Vq49o̞{/jҸiu\Zx	i	htOq]UϸDZD B\0 B\0RjT\r̐	U6iMeI;;h.. |QY99vwfڕ\'.yp #6gTy>]KhhLc\0tiH-gX쀘2ciԨ\\%	dEß$4K}.<qD\0܁NG vF-{3V9p\'0\'`EiF#a|6oY1Q%BUۧީ=3d k2/cDhy3O]Mbhœ*)!\0B!\0ºm+/e ԁs3,qCĴ&G0V?ٮmTbF׿r/W!ygM[{B!#>8Ãa Oh\'ƏLكAAR)4rrd{Ag7+U{DR\0B.Z35@(Uc\'g<9LMDH2b3=\roQ0膝zĀ>+\0˪=<uW;ѴV1͈*֘[d8\'(\'dRjV53\'`8[Xy8!Vj\06tؙj&aZTjUlz))\n\\1V\\5\'w;<a\'&W׍v{j58AS!4Z!q\n[ uB`B\0!\0\n5*}:4iBPKdf\\X}pR N\0uȂȫ&^\"uFV	VWVhI-hi#(UFMsMB0ҩ`2x9*6\\!%tq΍T\Z^ux\'XM۟t,&&$Qr%ive8g8R\"NA91D~;󛄉:8\rpdc<\Z2[hw$R$?ʰ\n1咱\n;thMO1.	BiN\n 0ԗA\"u[t`ZK귞.JdcAX{fX.|A\"B\\SB\0BI@\nBd7HmX@UyoyPosHHĉs~+>s$$Qlz57~\\Aѭq\Zr%PmMں:uHC$\ZGpHm0XZo+z6t1-5#.*Ci\nԡ1t\0k ~\'QNs̫\Z,U-VB1/]`NjIjvuLy|[5G7̓*w+*/HOCQHmP,j\'1)\nm˯ziQdF}E\Z@G\\ujѱW].n\\L/h\'E˕sji!4\Z=q&%MUku *-}*lZQ$k94^FhA%QWodI$g@6Z|;<TӰ\Zz`tꓖEC\\%#@|Qf3E|nOQ\n01r)kb)\0 yPπ!KqPvHgCP7f4VUMP)U\nOjt(ͨ\":TM4Ly\0\Z֩\Z=(Qn!ч[Y~,JgS\"e`WftBKK!;Tx5e>dOjuC{Jz}-TˬeEr1R<?4hǗ槼!u|y\0| 4a ~?\Z~\nGsOZZ\'ՂzS\0rd[ĕɵ$wGޯuUͺPΘ|4)o.q/\"PMvn))A2|*Mzl,\0!FbNܩhhO\nHcX]+tzz_*\"c߿\nzD6$0v8NyɢEfz2\ZNa<ףөf|8X!@wX!kwK}>KJipŦWhFJtCTcZȜǍr,]`ش4m{`:kj=tfd\Zm=3Ri[>bMf6\0\0Q8E{!tj|7c|L<Iil9=*\0ZkZ|[xȩ{U6֦[Y\":74>#8V$lOtc;OLZʕEٍT6)ܩU5UBå-U7)%) !!LVOFU.CPwojFب{H;ï:-ۿ>\nFқjF𩨥1e%gn_5uXhX\\ԁ|%6FNJqS6V^fKVuhHssϖĭM胈2ڇ,?}K\Zzp{`yfGv+6[X]̧7l\rsďlRYF1j*n6#UTIAGM>K{MXR\nLwCtN\"$ AU7\'n*Z{X8KL&JQ9O[k(J֦/P\'[Q2L:pRXVL2]7	`O~Bm4yDpĎ!COgG5`Zؽ4T9&\Z\Z%$#΋ϴt2KSQ@51H\r$BC\'ijqU&T%$\"T4GGT;d8Wu<A][UMfJ3uzZ\0H8:-ñhtt)0lM8<epg൶T.3p>;V	`6aKȦjV\nGjްϴQ#fG<3\"7kۙvP#O\"i\\,Ǭ\ZA98:lS+.U^w5&)J@Lm]Vm){6뢭M\ZOUބ	Mj5U\"{b;2Y`ц?w]s	NCe:Hƾ@2c==:3JC%`%M<ңuHӤar0l\0cAӭV㺟MsX#Osf$st,·.GJ&#NwFI\"ǥ,Kj\r.\\.+!!s|UfүXs>||.Ѭ3^kEࡽ̙/msvn>@\\D9轇`oEƠK72?64X..mgovGtwK2+i8ʠiwcUª<u5>s{eITF?0Q?^fi%B.ޥ=Lbӈ|#KkKuM55Q%Ĵ#xKDޭbnOթ@F{^K_fVGqSn8-x(3\"%j0)aYiLdVB	kpOݍV\0xUƾGj(q0AȷVXވW\"ϥ<bIrs1Үq(یjin;fs;8Ͼps٬x\"I>G%(z״vRg\\eG\"a;i]k\\s\\ihy;HTӁ=wՎ[Y()e\\\" tV- m+_AFxr0=@ϗjcx\ZHq-\r&u8-ܪ+SB~xxBiYAˆgR,2#L.lM,lseqU5s\0sJse=9TJGd(SU*`>CdDF()4\"%{Vf\"vjflwP,?l|W-˔+mPyaOϋ\0$Pֈ@Z:F-sBaӴij=W>f\0\Z\Z轑aXiaO,򕟟NK%޸(FZLV_Fd5]QiB$\0q^\"\'|,JqPmq8HS\Z\'X |.9V[Dk{*f 鬇y5?LD=fv\0 r#yo7.u@8KeG,:]STBd&QUvѿ\"@Uۻz@\rqxwhـ\')$@eqf:zkf.zM*	zy+fQ;dxѯOIx*]Aγm*ծ[-#ꑞ\"x.cԫTSN&NY\\rN7Cu3Up߯{[Aiыw7dj:+tcF7h@!#ܱ9kJ#&ol6@0WB[*{U	s`h8+\n<d<?SdZh`̴C!1vk]Y;F2p33`wȑsD+#ՔoIc\0C`$GY4Y\rsUq\01g1{֋eo-{[۱:\\Ik{9G@Ah6ЭrgctEIF01ܡoFc2@<M=-Zps+eݳ-*T.n$%v.57jcT%k7vg\"90sU{YSOLf2=Y9ylܷt26mn}h9.1>	ɳZ$.k{r${xOj0*y@UE|;ntx00@.<=?lmIqidzUnڱ9{\0ֶ>`ҩMӃ\r0$<l~mqC}}je9閖45@h@h8%ʪkH7!\nҰBzXur~t8-PK/ZG$̳si%\\3cz4m=܆~QseM7pϔ,y\\u-20l9L?[dpE89ioKi9)Ksy>[Wkk]0zԩ4Ǹ	:n7G-l,ݝܩt^Z=gFY\0/zi\0\0\0))z\ZqNI*J5Fy5NxIZމ?xNaR~ΧZ֠XF6iAFk8ͣ7ȷGr*`ӼFPdu`Uwۛlf Hc<\\єtk\Z\0kF@\0)H߂an;W=͗>N@\rpTywRK{!	j\\\0AH#,FlzԪ=䊕[@9annW\05_J)JM.\0l\0&8ðyj[ٿMTZ~AB`	ԃ\0 |\nup/	HZ]Iް\0v׸I\\3cNS[ohD4){?06W3GBihN&*AkB_\0[|be\'\'B\0!@!\0f-\\civTj_Q2!R\0U_(BL\n=L>ŁG\ZdhB:!1ŝ\ZU5Q~G1\0W!	!	!@_hg\0f&ʼ(?#ܭ\0g\\!\nb!\0B!');
/*!40000 ALTER TABLE `category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `controlproduct`
--

DROP TABLE IF EXISTS `controlproduct`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `controlproduct` (
  `ControlID` int(11) NOT NULL AUTO_INCREMENT,
  `BillNo` varchar(45) NOT NULL,
  `Billdate` date DEFAULT NULL,
  `type` varchar(45) DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `productid` int(11) DEFAULT NULL,
  PRIMARY KEY (`ControlID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `controlproduct`
--

LOCK TABLES `controlproduct` WRITE;
/*!40000 ALTER TABLE `controlproduct` DISABLE KEYS */;
/*!40000 ALTER TABLE `controlproduct` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customer`
--

DROP TABLE IF EXISTS `customer`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customer` (
  `CustomerID` int(11) NOT NULL AUTO_INCREMENT,
  `CustomerCode` varchar(45) NOT NULL,
  `CustomerName` varchar(100) NOT NULL,
  `Add1` varchar(50) DEFAULT NULL,
  `Add2` varchar(50) DEFAULT NULL,
  `Add3` varchar(50) DEFAULT NULL,
  `Tel` varchar(10) DEFAULT NULL,
  `Contact` varchar(100) DEFAULT NULL,
  `CustomerTypeID` int(11) NOT NULL,
  `VatID` varchar(45) DEFAULT NULL,
  `StartDate` datetime DEFAULT NULL,
  `EmployeeID` int(11) DEFAULT NULL,
  `Payment` varchar(45) DEFAULT NULL,
  `PriceType` char(1) DEFAULT NULL,
  `Limit` double DEFAULT NULL,
  PRIMARY KEY (`CustomerID`),
  KEY `customertypeid_idx` (`CustomerTypeID`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customer`
--

LOCK TABLES `customer` WRITE;
/*!40000 ALTER TABLE `customer` DISABLE KEYS */;
INSERT INTO `customer` VALUES (1,'C0000001','ลูกค้าทั่วไป',NULL,NULL,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `customer` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customertype`
--

DROP TABLE IF EXISTS `customertype`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `customertype` (
  `CustomerTypeID` int(11) NOT NULL AUTO_INCREMENT,
  `CustomerTypeName` varchar(100) NOT NULL,
  PRIMARY KEY (`CustomerTypeID`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customertype`
--

LOCK TABLES `customertype` WRITE;
/*!40000 ALTER TABLE `customertype` DISABLE KEYS */;
INSERT INTO `customertype` VALUES (1,'ลูกค้าทั่วไป');
/*!40000 ALTER TABLE `customertype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cutoff`
--

DROP TABLE IF EXISTS `cutoff`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cutoff` (
  `CutOffID` int(11) NOT NULL AUTO_INCREMENT,
  `Net` double DEFAULT NULL,
  `UserID` int(11) DEFAULT NULL,
  `StartSell` datetime DEFAULT NULL,
  `EndSell` datetime DEFAULT NULL,
  `BillCount` int(11) DEFAULT NULL,
  `BillVoid` int(11) DEFAULT NULL,
  `StartBillNo` varchar(20) DEFAULT NULL,
  `EndBillNo` varchar(20) DEFAULT NULL,
  `POSID` int(11) DEFAULT NULL,
  `RemainBill` int(11) DEFAULT NULL,
  PRIMARY KEY (`CutOffID`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cutoff`
--

LOCK TABLES `cutoff` WRITE;
/*!40000 ALTER TABLE `cutoff` DISABLE KEYS */;
INSERT INTO `cutoff` VALUES (1,4518,1,'2015-01-22 13:22:43','2015-01-25 09:35:28',10,NULL,'01-000003','01-000012',1,10);
/*!40000 ALTER TABLE `cutoff` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invoicesdetail`
--

DROP TABLE IF EXISTS `invoicesdetail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoicesdetail` (
  `InvoicesDetailID` int(11) NOT NULL AUTO_INCREMENT,
  `InvoicesNo` varchar(45) NOT NULL,
  `ProductID` int(11) NOT NULL,
  `Qty` double NOT NULL,
  `Price` double NOT NULL,
  `Amount` double NOT NULL,
  `Status` varchar(45) NOT NULL COMMENT 'ถ้าคืนสินค้าจนหมดจะมีสถานะ V ไม่หมดเป็น 0 ใบเสร็จคืนเป็น 1',
  `ReQty` varchar(45) NOT NULL COMMENT 'จำนวนสินค้าที่เคยคืนสูงสุด จะมีไม่เกิน qty',
  PRIMARY KEY (`InvoicesDetailID`),
  KEY `ProductID_idx` (`ProductID`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8 COMMENT='รายละเอียดใบกำกับ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invoicesdetail`
--

LOCK TABLES `invoicesdetail` WRITE;
/*!40000 ALTER TABLE `invoicesdetail` DISABLE KEYS */;
INSERT INTO `invoicesdetail` VALUES (1,'01-000003',1,1,179,179,'0','0'),(2,'01-000003',2,1,150,150,'0','0'),(3,'01-000003',3,1,70,70,'0','0'),(4,'01-000003',4,1,199,199,'0','0'),(5,'01-000004',4,1,199,199,'0','0'),(6,'01-000004',10,1,190,190,'0','0'),(7,'01-000004',9,1,140,140,'0','0'),(8,'01-000004',2,1,150,150,'0','0'),(9,'01-000005',4,1,199,199,'0','0'),(10,'01-000005',3,1,70,70,'0','0'),(11,'01-000005',2,1,150,150,'0','0'),(12,'01-000005',1,1,179,179,'0','0'),(13,'01-000006',9,2,140,280,'0','0'),(14,'01-000006',3,2,70,140,'0','0'),(15,'01-000006',2,2,150,300,'0','0'),(16,'01-000007',3,2,70,140,'0','0'),(17,'01-000008',1,1,179,179,'0','0'),(18,'01-000008',2,1,150,150,'0','0'),(19,'01-000008',6,1,89,89,'0','0'),(20,'01-000009',3,1,70,70,'0','0'),(21,'01-000009',9,1,140,140,'0','0'),(22,'01-000009',5,1,99,99,'0','0'),(23,'01-000010',10,1,190,190,'0','0'),(24,'01-000010',14,1,109,109,'0','0'),(25,'01-000011',9,1,140,140,'0','0'),(26,'01-000011',10,1,190,190,'0','0'),(27,'01-000011',14,1,109,109,'0','0'),(28,'01-000011',13,1,89,89,'0','0'),(29,'01-000012',6,1,89,89,'0','0'),(30,'01-000012',9,1,140,140,'0','0');
/*!40000 ALTER TABLE `invoicesdetail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `invoiceshead`
--

DROP TABLE IF EXISTS `invoiceshead`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `invoiceshead` (
  `InvoicesID` int(11) NOT NULL AUTO_INCREMENT COMMENT 'รหัสใบกำกับ',
  `InvoicesNo` varchar(45) NOT NULL COMMENT 'เลขที่ใบกำกับ',
  `InvoicesType` char(2) NOT NULL,
  `PaymentType` char(1) NOT NULL COMMENT '1 เงินสด 2 บัตรเครดิต 0 ไม่มีการจ่าย',
  `CustomerID` int(11) NOT NULL,
  `AccountID` int(11) NOT NULL,
  `UserID` int(11) DEFAULT NULL,
  `InvoicesDate` datetime NOT NULL COMMENT 'วันที่ออกใบกำกับ',
  `Payment` double NOT NULL,
  `Net` double NOT NULL COMMENT 'ยอดสุทธิ',
  `PayChange` double NOT NULL,
  `DisCount` double DEFAULT NULL,
  `posid` int(11) NOT NULL,
  `Vat` double DEFAULT NULL,
  `VatAdd` varchar(45) DEFAULT NULL,
  `DiscountAdd` varchar(45) DEFAULT NULL,
  `RefInvoicesNo` varchar(45) DEFAULT NULL,
  `CutOffID` int(11) DEFAULT NULL,
  PRIMARY KEY (`InvoicesID`),
  KEY `UserID_idx` (`UserID`),
  KEY `PosNo_idx` (`posid`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COMMENT='ใบกำกับ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `invoiceshead`
--

LOCK TABLES `invoiceshead` WRITE;
/*!40000 ALTER TABLE `invoiceshead` DISABLE KEYS */;
INSERT INTO `invoiceshead` VALUES (1,'01-000003','0','1',1,1,1,'2015-01-22 13:22:43',598,598,0,0,1,0,'0','0',NULL,NULL),(2,'01-000004','0','1',1,1,1,'2015-01-22 13:22:43',679,679,0,0,1,0,'0','0',NULL,NULL),(3,'01-000005','0','1',1,1,1,'2015-01-22 13:22:43',598,598,0,0,1,0,'0','0',NULL,NULL),(4,'01-000006','0','1',1,1,1,'2015-01-22 13:22:43',720,720,0,0,1,0,'0','0',NULL,NULL),(5,'01-000007','0','1',1,1,1,'2015-01-22 13:22:43',140,140,0,0,1,0,'0','0',NULL,NULL),(6,'01-000008','0','1',1,1,1,'2015-01-22 13:22:43',500,418,82,0,1,0,'0','0',NULL,NULL),(7,'01-000009','0','1',1,1,1,'2015-01-22 13:22:43',500,309,191,0,1,0,'0','0',NULL,NULL),(8,'01-000010','0','1',1,1,1,'2015-01-22 13:22:43',299,299,0,0,1,0,'0','0',NULL,NULL),(9,'01-000011','0','1',1,1,1,'2015-01-22 13:22:43',1000,528,472,0,1,0,'0','0',NULL,NULL),(10,'01-000012','0','1',1,1,1,'2015-01-22 13:22:43',300,229,71,0,1,0,'0','0',NULL,NULL);
/*!40000 ALTER TABLE `invoiceshead` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `manageproduct`
--

DROP TABLE IF EXISTS `manageproduct`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `manageproduct` (
  `ManageProID` int(11) NOT NULL AUTO_INCREMENT,
  `BuyType` char(1) NOT NULL,
  `BillDate` date NOT NULL,
  `BillNo` varchar(45) NOT NULL,
  `Net` double NOT NULL,
  `Discount` double DEFAULT NULL,
  `Vat` double DEFAULT NULL,
  `AccID` int(11) DEFAULT NULL,
  `Memo` varchar(45) DEFAULT NULL,
  `VenderID` int(11) DEFAULT NULL,
  `total` double DEFAULT NULL,
  `StorageID` int(11) DEFAULT NULL,
  `VatAdd` varchar(45) DEFAULT NULL,
  `DiscountAdd` varchar(45) DEFAULT NULL,
  `DoDate` datetime NOT NULL,
  PRIMARY KEY (`ManageProID`),
  KEY `BillNo_idx` (`BillNo`),
  KEY `venderid_idx` (`VenderID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `manageproduct`
--

LOCK TABLES `manageproduct` WRITE;
/*!40000 ALTER TABLE `manageproduct` DISABLE KEYS */;
/*!40000 ALTER TABLE `manageproduct` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `manageproductdetail`
--

DROP TABLE IF EXISTS `manageproductdetail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `manageproductdetail` (
  `ManageDeID` int(11) NOT NULL AUTO_INCREMENT,
  `BillNo` varchar(45) NOT NULL,
  `ProductID` int(11) NOT NULL,
  `qty` double DEFAULT NULL,
  `price` double NOT NULL,
  `amount` double NOT NULL,
  PRIMARY KEY (`ManageDeID`),
  KEY `Productid_idx` (`ProductID`),
  KEY `ProductID` (`ProductID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `manageproductdetail`
--

LOCK TABLES `manageproductdetail` WRITE;
/*!40000 ALTER TABLE `manageproductdetail` DISABLE KEYS */;
/*!40000 ALTER TABLE `manageproductdetail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pos_no`
--

DROP TABLE IF EXISTS `pos_no`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pos_no` (
  `PosID` int(11) NOT NULL AUTO_INCREMENT,
  `PosNo` varchar(45) NOT NULL,
  `MacNo` varchar(45) DEFAULT NULL COMMENT 'เลขที่เครื่อง',
  `TaxNo` varchar(45) DEFAULT NULL COMMENT 'เลขที่การเสียภาษี',
  `IsPosPrint` varchar(1) DEFAULT NULL,
  `StartBillNo` varchar(45) DEFAULT NULL COMMENT 'เลขที่ใบเสร็จเริ่มต้น',
  `CurrentBillNo` varchar(45) DEFAULT NULL COMMENT 'เลขที่ใบเสร็จปัจจุบัน',
  `IsPrint` varchar(1) DEFAULT NULL COMMENT 'กำหนดสถานะว่าต้องการพิมพ์ใบเสร็จหรือไม่',
  `IsAccess` varchar(45) DEFAULT NULL COMMENT 'สถานะว่ามีการเข้าใช้งานหรือไม่',
  `DisplayCol` int(11) DEFAULT NULL,
  `imgSizeType` int(11) DEFAULT NULL,
  `IsTouch` varchar(45) DEFAULT NULL,
  `PaperSize` varchar(1) DEFAULT '1',
  `UsePosType` varchar(1) DEFAULT '1',
  `UseDiscount` varchar(1) DEFAULT 'N',
  PRIMARY KEY (`PosID`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pos_no`
--

LOCK TABLES `pos_no` WRITE;
/*!40000 ALTER TABLE `pos_no` DISABLE KEYS */;
INSERT INTO `pos_no` VALUES (1,'01','','','N','000001','01-000013','Y','N',4,1,'N','2','2','N');
/*!40000 ALTER TABLE `pos_no` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product`
--

DROP TABLE IF EXISTS `product`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `product` (
  `ProductID` int(11) NOT NULL AUTO_INCREMENT,
  `ProductCode` varchar(45) NOT NULL,
  `ProductName` varchar(100) NOT NULL,
  `UnitID` int(11) DEFAULT NULL,
  `CategoryID` int(11) DEFAULT NULL,
  `StorageID` int(11) DEFAULT NULL,
  `LowQty` int(11) DEFAULT NULL,
  `OrderQty` int(11) DEFAULT NULL,
  `Price1` double DEFAULT NULL,
  `Price2` double DEFAULT NULL,
  `Price3` double DEFAULT NULL,
  `Price4` double DEFAULT NULL,
  `Price5` double DEFAULT NULL,
  `Price6` double DEFAULT NULL,
  `LastSellDate` date DEFAULT NULL,
  `LastBuyDate` date DEFAULT NULL,
  `LastBuyPrice` double DEFAULT NULL,
  `qty` double DEFAULT NULL,
  `AvgPrice` double DEFAULT NULL,
  `QtyDuringBuy` int(11) DEFAULT NULL,
  `QtyDuringSell` int(11) DEFAULT NULL,
  `img` blob,
  `isStorage` char(1) DEFAULT NULL COMMENT 'กำหนดว่าสินค้านี้ต้องใช้เรื่องคลังหรือไม่',
  `VenderID` int(11) DEFAULT NULL,
  `Profit` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`ProductID`),
  UNIQUE KEY `ProductCode_UNIQUE` (`ProductCode`),
  KEY `categoryid_idx` (`CategoryID`),
  KEY `unitid_idx` (`UnitID`),
  KEY `storageid_idx` (`StorageID`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `product`
--

LOCK TABLES `product` WRITE;
/*!40000 ALTER TABLE `product` DISABLE KEYS */;
INSERT INTO `product` VALUES (1,'1','ต้มยำกุ้ง',1,1,NULL,0,0,179,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0\0\0\0\0\0\0C\0	( %!1!%),...383,7(-.,\0C\n\n\n\r,$ $,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0?\0\0\0\0\0!1AQ\"aq2#BRbr3Ccs\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0\0!1A\"2Qaq#B3R\0\0\0?\0aF^\\EkL¥$q5zyT^OΕ0Ð,*	·jM%aMyt;c\ZgiW\'5R/дhD[xdB5e3H՗*s$׭cٗ\'m}E;T{1$dk}[TI5,׈{D3\0Տ5UZ?ϳvHu/މЅJo,1I_9X\"9.#$ zM*p`Egcy7J˨q|<Xx/qT-M_(j 2ᐔ	@$apdǵaWvtaI/1\ZS]ざ):C#}mLdMݫ8&1aځ0^${]=1jPxOaҸ{Fԅ<VJb{4+3Fk\Z\"Fˤs*Sn)Kvq	KG]A\nϤkn_ӛCRGT7R#E,mp<UhObkKV[%ieGȌ5kRE\0^֔ HRϹ~H0GE\Z(LJ˶Ɍ;UcEBBVVA̻T 3fQD-	g:!|,8s&^$ڦi+fOq7 ?/Ohki6W$20(2L.\0VY/$U6p+\\z,\")Y-ޘ}Es\ZlIV\rriQrel+:llջ\"w47fXŵ$=U|ĵ{jOcq3Y܋6a 0`r<8g;P\'&vBܑ碂mj2Aux/<?-\0(I/EUrè,&e)O7vjR	J˶[!YUT\0?\n\riEQS%I9((`F52L;\r#\ZF5,n&$cTV%sU+Uo&aZVi:ֽRnf5a[C|U:l֔&/$i\"޵{<w\Z\Zq<)}`0?\ZLKK	:B=2F\'?EL\0ZEdڂ:(%ܱ~SWj::	{\"ڹ̳Ė\r7X8q2({ӽy-6Cd~z\"ul#P$$k#Sr}ꜛ|dHCQ/=Y	=RdqwC4fmv}SLYb2$hTCk#Rk\rg;~.:$M$s{5.glFf\0b.(d\"y#tX<Ҳ@iRP$r{ޱ&#x*	\"VY`rGT:VrHҵ\Z6o㞠\Zҵb5.TѣqX.D$rǽ\Z6&\rŢuu42cpӎl;\'^[~>7Z6@8i\"Ǳ}SE(r4\"ŀ:mv(S<͵TY)D$wE{C1hCs+O^ʽ21*9N{N9N	mG?sL0F?j.Ry/nߜB#{Ye\n<525gENv2RYCQg֋!+2HA4YyɪoW	1:\"oҔ5s\\^PB(\0Z/ȲYbt`w4p_̂XY)ǐr]˃8,\\(rF9ע[^6{e,2q(:ReLH\\ZzTOYm_Rz2\nY*ܷ=m(eErK	}J\0gBHHlޠ\r>zY5y8Z$\\o^o<c4Lb6eo\nUe)@*\"*,ЊF~	S)VVѣv8!UDYMWr`%<<@.v4Gs&	@eFl߷Ok\\\ZA\0! Q/נrR:g|<bŉ8ON(\0OWiſ?\\W)i?v\0 /J6>-f	^,ǉĎ{Z6▔UjU2h$Q+$RXf<//O2E+)%׶Zqx4qi8ҜS/G[8KYHLl\rҚ3]бf,\nYwi&Ř!5vԔ\0cjO]+q?\0m3FI*OLRXl+k9+Y:G.K.KɦRt48y1c$Rr~Q׽n3>)c	.	 CiZX&{֓e}`p.|;4(,Ī<\nj%x;ݛcaM,^?+Y\n6fOzUX5AIo)\0j0!pn_ZvPڶ\0?4_mb?_%bza¿v.󪳐}(mm.G*$̐?Ғ;*Q+QR^AJ4]\\7~]l+IVc\n2\Z4mTC\"ASm޴FM5]*G\r;FP7FkvY{xƧK}^BFY+8V!n)GMIu̷;Ąh;;QtlKX/\'Itr81l}ltkژ<{G#Vvs,B,F%gƥمml |Vġ(4WKk.\r?neHE*6+wM8FqAK,XbUg㱊9bs溱p{tԵr9;]V|?*|.#rYA\'^J\'\\å*9IlA̽\rC3eȯ0\']\n,RxB~K+JY\r,H\ryfCI4Òy9\0Ylmb\"U:[ʐrڹ6P\\Y)a,-	+e38gxOԏ7ҥ:R%\n&~TϧaN5TV|\0(-b,,	oU(㮏;97\'y(Q@~Rd6@R=M˅-@YZa[(W|5VSnQ#d\ZlT8>aR߉k\\BvǺE3F\\s>Ttn1 k-k#.?Ba-iajU!%2*(dqgopAӨiXťu<.#Q֣qXZy-#cTYξ(E`\rpF+nنߧֹ;L9ǪR^Q`T`r9ه[!%!9TF3cc0vkeZˇ]\ZSܶK`ao2/q{zaZ\rtJ(ن\'Z##,OK_C^F쭶[G$ߙ]ye(^IBuqNaJYڰKG2hѭѾUG5 @)bk(F^Hܬtab6 F-fВ\ZcNpC`-=mZi<Tl\0bcqF1\Z8LscA7V1yHY	Emk7 읙z<t\'rN/zy5jH3	q<v+9?߅\n9\\K\"Ngm\rn{kP\'GE)F/+G<ґڇTH$dpF8Qj[GY|5E%+6p)\'NП&;M	Σҧ,YzإñCCMtZy\\5)(ˎ	QPJ5eV	z$щG!qYE=xp;ѫ6`Րq<X\n}|jYv΍6$쯕>\00\Z1\n\'f5T^i$#XqL#f0\Z6*jA4vv)R̻OsFf1Rbh27˯tp2Ŕf+\"/f_BG(cXIŸ1s(#ӜZ啩,3J\rGwD1 &$:,{(4ۈ .WL;f_r	@r\'F+|B$tIkZÉ\nFN졸q$rt^wڌ`̫teXbA!aLMNu:t 3YġU\nu)x:gxVUe\'C1[}+^/SھofWB\0N􊂛t5/\0:7Mr_ǝiJ9V$<9g?J>B9uӓR}S*lg;MzǣrP	Z$+8A\nf%$\rtfa_jTF}Dc<6(Ԭhx5RUd0gCO=P[A1_mCF+rrPg<Wb\'a}\\i%r6b1*ޣ:{UΏApQ7g\"<%h)Owp}jԟ/t=9q7)\'l6?MBQRf)\\Mv:\Z<\ZL*D8\0rzf9e~@жywS>f_Xt\\.91puЁi젊rfaռ@\Z9T0A&ߍ+t܌g+<Af#\0:Q[q,&Y,?0Qcl!\' *݅KWbq>(>\Z\'\"י+j\"r:Vh8k\nyb¯bб\rҘ咢2៾w葃$xe#Vk7B.$@?̛0ʥÆuS2\0z*yMWn,~#-/s#d kE? =vUkAzi,Һ6\0\0r~t	↵~5ۿ+Ev՜=K,0^+bFԠ=W8/<\n_ۏxppO%ʖ#k\0@J+t?W;ab+Ej+l !;my$0^t6gf\0FbVPHojʊFL_F\n\0kV;-}mjkұ,\0$)\r]#JS ڞqu=E#1}4mab()TPb[,\Z{O5=m7(Gor7ca\\ԝsZx|>N#)>)\'R\0LyNu;u\'ںC2!\r+yM;Ib{mJ0BAuMjKՈPE/\nKc\'\"_QSGKy4%J%W<~v$87^XIC|#K]8Teԡ+nWm\0[GHj=;j5Wp?~uKG7=^o挛\0{|1i%W\"&.\"C!Y@U\"o{[ֵd\ZT\r`|X}צɎ6:ؤӤʫ\"6kԓ}]lI)g&,̚^G4XS~K{:.;UUT:_S4?ir,wcEWbҔYF<c]ZA7\"׾_FWͦ	?ChqZY4PI,X#@qRFyb=o~k{ޕN3ADL[/2Pxe\'\\\rokm7J4vqi4ʪݮhN	9V0,F<-oSTcP\\IiM΋:<-8(Nok;=6B(99\Z=prX3/:w7PrX$*r&(;%W77mNǮ؍N/! X&x\\\"˹iۀnN]rf܁CpwArYsރPE@ϤOb#s_꽆q5-ۢctR{^4W_~ov4\0tuwayϕ!o(7gO:ک	8n3WxyKޝ\'ʒ#Jf쐛=m&\0u6iZv4\\$Vbс(wW;:xᡤЪr1-kXn{R.܏u,<->Q.WU]\\H/:ωh[eX4̼D-b\0&M;Uٽ$p\']-\0T3H!aop*yX*1,xyCa}\Zj!_<3Keo]X1M*at[r(tMJqBφ1ȸ%y\r[Ac\'+[?%m[WZ%ţ,\r4~SWc8D\\LN+k߱{Kؒm8IrR~\"1fI$B66BIay/y*U0dyUҪQS&lnC!gӈz՜6T3($z3kx6&wۢ*\0OCyG3U	G\0/[܎P-:>u$8j,K:\"`@$)k3hЗ%&T3\\&$DUt9L5اS`:<RVCle>F~-cx>yBh\Zcs-OʺuO5ܼt%Nv\0KY;k:})Klc_cqi6Hky2hZB2k;CQ4ѤZ/LA*!@\Z_AA{cJDA[\\9Am&Sh{e)?SHtb	PN\\ڵ;̍JJ_FM8Ɉby@ tPv\Zߩ%_i(GG(bѝ<ċ։)r	nqmg=hh9}c[7=(V7/ۆr?4r#7+c{-\r2(YK:hO0}P߮pqEFV\ZRO!)r_\Z&B=F{ХC\0<rכ1d;,SmHށm>{Y:l8uuV#U$z\\iOᵼ,W3O Pߥ#uEl蔽e~<dsJLRk\'N({^E8\0<Kh5 ݿJ^|a	*d/,cKؓQmF.d=HƬEi{ oR+Đ\nMXi2CBjoǡT^,yg<jXl\\NiǷ(KAz䣟A>@-ں:x#XssMaTr,&IՋ#!+1jAgYZ\0OU9\0x(^	dyeV oUN^>#{_кaJ]jt\'M^r&4-Yޙx#vuŷLf!߷kޕXܱޖ.dp8[	^t⒎)qGޙg<8Y|>Sr~[uս_:o;X˹PHoYKӇ?RXXco:˗LJ;B(L(GbnB\rͻPTyo+<}G\Zj[RKَ5x@;h\\޼4{,UYr\0+eH|/IڙEPS2aRWMSf:؁IYl\'ɨV_B\00fIRU KrI瓻LQCxYz۪@rhR@J.R.YĲC-XPk?-*>󌲘FuōKFVĝ/FmmZoKqm}>w,ᣊF%M\\^6T\'?f+}xf%<EʍA\'a{mց]sĹ_~\"J8}ÐhcƉdw-kp_rӔcHW>Eorx!ʥm[κKe˕D|d$m6XgnFuW&}$9\r,NAaqW,dWez,<Bl\Z(ˡC\0JY5oOi+UpU\\6pO8ejh\nY7 oE]\r0({oq2_Sm;ض]d!EVېBU	9G]KZM+6kz]m>=\0ivR^MZe07ZK=\ZI=>Qpq4R$a2qrb0rx9e΀5weas\"nn\0L?qȧmѺޓidI;C<Dl`G).%98\n@M+v96nZɝ67]:[bY}@ACG+#jZֵ/Mo}}kvKݔVYxC\\㮗WeU֔0y\'\'I\ZF?B@hӘ\06Ee)-kyI,@\0^׹ \Z%7b9sA<&1( r[ꭦeck+۟z}78_,Kf6w?S_ݟ<r=5M&bdCnScFݯt<7^x\0L\n&F1z4XM%o1^˭M\n9ڟ]\\5+]k(a\06|b~rU]o\r[ОsqZ78mMrYx!0YH5\"zKS1_do2/$KZnm \'NVQZۏjgk\\-?\"NC)=Eb?21K&3!|$Őxy5V*	Q)Y1QKRJ|׵	mPA)4X]eR_˾Znݫ5?7\\]ra	Mtme{$P￡U&)8.k+\0!|7 B466׌խl[ɋp|<Y\"V׿g]l=tּJ>=ɸJ4a,4tm)ZڔgUYÈQ5v\nJ !uRZf#\'5y^v\'B6%mٮ<^\n8͕ofj=t&Ϳ8U9 ~ѫC^\Z-nz{Rڨ81f|9r*\r?\ZBtfj)9v8ZkD؟Km=fpv!ExE[08IV>f若mj6\0K+\"Hy\0z]qcȀ~~U#oeWd`/`r.ozWt✺7_%/HEу)Q{}Ǣ.2|r8s٭}J&`oS/1NʷI\0T[}$JM3PP71fdrSt\\N8[S[;Rtj\\d5\rϲF{v7lJ\\vM=̱28R?\n+OЎ~hj:rWFGQCڶ\rzK^2.;I\0WەF;}\rq/]<eF2|1eࣴ2 _C_e\07mwǜ\"d܀ǑaĀhCc%xk&\\F%Pèvӵ\n5+u̡X@ohujcdz(°x_\rmm([ YA9k(y7Ph:}M=D2>3J*NR,<7L:<[b9c謻\'(UQm|&d`lAJ$f4\0~ ,C1?GU+I<>_s %/id	q\r˯ƣքeNq_JFv[H4TxOKvn[]uڰ-9G2~\\k=6;\Zm49_Ϲޚ]rquZ?Ⱥ\0JcMQIFFd]X lzeЍĭ(cP\0oJ\\ueM؋(;K!5?Hf\'_Z5\Z\\K2fgo\"ǥ#acbFOcޝ \"Rg6澷k~qJ楒NDs__qz:Pz+9\"duPܥ5<M\0R&vﲳc1ER r.î#iinJqKkdu:DPgb}\0~<\"tL	Ձ\Zߧb=rUsVo\Zu6?څlcW(fK⌫\n$^mH6ںrg/N۲Rg+KGRI/I\0yǪ1ڱ*}wK>\"\nL4GȆ$0\0q\\je_u:	SwЛ	j*nkIӗsmvS(G3_bp-l%:ڟ[VLE\'-s%i(`Zy(9\0jz\r*#p	1%łn#_?\Zz\'<v8QQ*\0QL*`>Jd$(C) 2qyDi>JZ,I?Lf61Taӈp+z0?ڑi~]L\"&趐=`i&Z9{V2ɞQj5\n>k\"ܤl^BxKjr?Jeٴ!`H% \nѤy=7J\'CG	B6(Y!֯dlz\0kPQ%vSH,6@45<bRxGK(qn}MC[MIg\r~\\bUeUߐkz)zv\Z5٦._qQH{iCmojMg&\rD~ʭfb+QsK;2g	\Z(1XOZXelq\"ӽ\\=?(\'fˎfKe}UzGW.~ڲ2!#B]EUո5bQm>\\EebةF/kњϫZE>s.H*4lZW\"a\ZlD RaYM4#bqk8\rGqރ:b[OubE!̧o*%V-k_r?su\ZXӄe;\Z\\?\ZVx\rm5W\'\rs}kRQ˜?\rT0#_n+( =ZUQZKر^砫28$X{E樲#P<cbWҍK\nUv^ĀG=cjLfduЋRiq3%,N\"䀠ů9\"c`A\n.@N[qN9l\'O[r^b垤%/\\˖]wƆ\\^Z:4X\nF~es谍БˏԏQdF޷cX>|顶A0V_Q)Ӗutls,qFŗں-ͼ.Jٕ9tk\0eמ5&@߮҄cxb{Ⱦ!T@f+AzŒmA4nEM\"P$sak0yYTޗ\'#;;zOsWXcn@n/y;.ߡM=;0\0ɊJ/dd6E6z{Y]e\Z_ڳVX{\'mpփ7\Z\nӢeO#1`\0:.3M/aZeI&*I%WSPn\Z0©\'(e5]}QK\0aTB\"j0jb6Mpb/cFWg,u.u.01]WVꅝ?ǲ0Ѻb);49? \"io)K\n]iYS? L#ŕ2okOSC9;ZCxE_¹iq]\r\"\"<B[B.)ƫ]d>W-ۋI\nCG\Z\Zjq<L,SvХT׀#8L̈́nE6q{jC8	*>g}>➎0b)lmXV&(6ltEQб?E\ZQ#]n?0_ֹm@*oo@,\ZII$4+.@Vj\'&lÊ+\0=[oɴl|f<vʝ7 >{\"G<Dr`XSMGQ4ЏslL\\h:S*$\'2.[كb<Fi,yEB=}k$EP93F:Л7k\'5FGCT(55zT!fBoК$m1*˞KW 螬e#_+/9O;L?WB]2N=XOX7z-Y:\r@ι<3h?wvz~bޕ3\0k7ᜱ3;ĭih5P|qC\0pT<_4b֚7/Qϵ\'Ø9_zcҚ\\2^_JOUV˞AxsVy)UkL3Oŝra쿅kkG%5#E,h<	C$e{\n_JeixF֍\rQiF:<tt;~gQQGT+qj.V?S..\'@jeɱ{,3;\nBL6A{43J,!ZTS,3}N5\'`(RfX߽GHVK\r5(x	 ̎>\\C*U7[PT!=PBCt֔䌸3&?WSEWuE_q\0+^_hϥc@OU+lLo5{*}2f1\'u\"уV=OGOV_Bq3\rާWԞ\0#ާWԞ?<\0\r^RG<~z!:TUV|gN׫Z\'	V\ZЭLiSs}\"aTf50V:TX6aYdDiB°+ULok%@\r;\nfMQ[ɣ\n+8,GE^H;ɐOOi|4GM}iyv\ZɣbT!=PBf(ȫ!Cpjn+Ue*\nq\\Ei\"BkVp+h\rL@nx+&2Bt^	2h-\reJ2ጹ4mk\r G}h2iڴ(ߖ','Y',NULL,'0'),(2,'2','ส้มตำไทย',1,1,NULL,0,0,150,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0Lf-;fcݷQaKI4{95BPJfcPYچhJ)+nB7vQ:݈^7Is)_sdJrGqRwGp(\'N՟\rjGZVs `ݶⲯ:~k̬=V|cB%_}\ZxD26<ƸFVl`bXIE.R08GJHW=Ҩ,YtK/\':u[dhq㞆uFg.!7T:\\z0tmNLрt9W*x*Oq횭e<3FcB[*r~ڪSraԒKFP4b0q~Sd*l$CLyq\r>I\0QxuRRqW%GehmYrOLV1B凅IrN6;kIg1fIK\0ڹ9=khi\"3	E.MKQ%`䟻=8AkgyԱF.2v\\ur╬uSS{ܰשsx^iqҩL#) F.PMqp\"|Yk	`w02hR?M,:nu+YWtP<T\n~uh\Z}%7С矘SzmIԵ{6TsyzW	\r\ZCj$9S۽<VF{FN!RZDю)x#ߵqZ>۰g/7ubLrU89WZ^hcщ?<qRp.	̊$9#*A`Y$Nݺr<#V]Bv]Gpt6q!ߌ`tuKȾp,0Ơ:.׭SyNj}݄Z?8K6#*[׵r:~a\rݴ9?u<|NN9ĒJY#bWw\'w7VWXY|Io&ISFz*Vʟ)6wwOmso$ G$l#u}ރyVI$QN=Qk}6(d\rޕ1\nּ-Ǚ[K)q	L{Nrrs*߅eԯi7nけ[%?eeydhԨ%Z>Vg[hzC?F7By<1a߶jf8aZ\nTߎ?\Z\\Bd\\J;F)<,c:\\MSiőtB1-8]ٱz.uf]9m#\n`Wj-Y@ntsAQi־\\~GeG\'(9w\ZqU$fַ2#ohd,΀Ig^	8$Ogp`RnWb#$NJb#?\"/묶bF=7D%˺ۢ2\0V6 z:1$d+\0o\\NdѯV$J1r(=1un]\"\nY`Np}*-27oҺ;MJ911#zW9Gbe\neӃ[l8A^(w`I5&Ayw\r\\NQ{>޳pX\Zi$h2k56m?{ܑY5ʥ|2}jʚɼt%zPzJظR|BUEӝ^0f,q1}	\n0I=?\n02\Zćb=5ǈL_z^~![I|Zf%,lOTrOk˧&/{\Za(\na׵T{\n4{[N_T\\Kc%H?<t5\niY-G/\nIݔ.ŬWO4,be1C.ij+<Z徚W;1|D(3}<$WJm5+p]cTGA?ִƝc{q[n!iQI\"E~MB[mEczW=\\3Rj.#ݼt7Q]]W^7~1A\\Il$ǎ RhuW23G~mR},yzuUW4o/z:PFё\0w޻k\rq}L1(?s2t#E]ԞbcD!*)cx\0\n+xÿvWw{#\Z5WT#hYݕR[hv-qE+׮>{iyQ.dJ~ocXN6]sOҸN*+KO4iO=լ2?J.\'V~\\c\0UOg,rG!k2-߸zV߼fy?:@@׷Io7<x\\{q\Z+y8 qQK9G\0ZywGkluk0\ZPs\0ᾸfIǕ3s?;7$rBbG]nb?#l,4(^׭tQRoUdqb){ge_#I=\\NYض`d[`4c>Y	+Et\Zwt.%\'zٵM-uY0fpA|mM#P}OYf8kc;$c\'7jj0mA.,j_lS1XVsIqRY7@dBs3]-;=k@[\'JO6*JJڬ\n2q>r^ǙV3~[cfsV%=[W;&W)`U:3\ZT۹<E8;Km׵-^6@;W4fO9Ag<ڕ-ĶeU)99̜2htKcxy}X7e|V5V0	U|{V&]s^I[ڵ1gu^3I	\"e 6^TK={mM2bCM V9[vW-d?9lt}+MIb`.D!A~r*DNn	5Z]	d`B n=\0]hcBIVDئn$Ehfi۬ɯ,蓮 sQ+uvO10KkQj\ro6pk2Kc HsL5Υ%)zp1K̲BqqVq`/NN+Ɲ{- -9Mat)=<WMz^;ݤk\'5|+Twɨ2pQ^֫\0!F;N-EY$0@L\'Y4.Z!zd[9Ƕ+^mY*->[bTwrX!<ֶQrݚihpa	?8jZ@Iʗr1;[(\rQblQ}+\0\0ÐWZV]Jԥo;!qq0NSWm08^Tp0j+KH.dr2یqϵr֜թSQg☋x181=\"2@AzOvXv# Sʓ׃[sz*[LgM9B}+JqV;MN~iiP\nb=+Ribk\Z\Z8(sOTmRGy.1|`t8=_B6Ky|0N^dwFcu_(Qm\0Ud#d?c\ZvvU/Ih\"Pu8ZvfƜ\"zv\0vH|seUH>fܜJa{q,v B7[%F̛F˞W7:YI\ZVA5qNLy\\GmǪfssTcMpqȄr8r!\\[ԎI+9Qwq\Z%gmW+R<]? OƧՈ\nU֦;Bל{]9e$]QcE{օp7yWԓ]\\Zv#@fSGM`xiⷼ@UwǷ<+r찵*~o,\0UA=HG\"RinUz4MlNV;fRrބvRot mpC;gm.\"K\00~xzD\"\n9\'هm<zг<k?;KC;3>q `[<Cfb|rǚmCz}Vt%2+~UP@9b=	X5̱^VapcݳںUaRMDpKm\0aPt_>u0k/L)01YIuo 3FxçָIz&k>Ѥk-2Rj&]%5[icqg?-Ȏcu2V;9LUM^/P5XՈs껹#3j\'{ŧʎ\rjVm4d.Cv}IzDތ\0,$)op\0ֹ*L1<}~t1jj̑Io5v䃏¼BJj]\"WKsץw:<71&7;djF{JS%G9,q8=KoH0s]^ڟ<]%7nKo?rGDVqfڧQz˴U@Ȋ!?@?_GM_RdmqGQQ<\ZT%yYrCGab8ޣ~IlZ7YB_8\\9\ZIjhqp{ig!wB\0Um.i D`38>{\0Iy.yUI|#$ZvG)-iIwFPl-\0\'#7$1lpGU缳|rjʲ7Ph^_*.FrG>\0{X\Zϖft5u\rc\0k@82x?xryc4&xd;n?Jצ62,Br2޹ϰ]hX^9	7Au:jhQBgcW:Nݷ3+aw8q{.aA?~Y@7Aեt٬b<LǢP}\ZP;\"RV0../cyn7^œ\03Zך\"jr,%Z)@npqU\ZwʈnXni:%vQ=dZpaY8\0w=DW:9;oyx*b9\\)Nkya]L1+68`L/zT8\"΅9k/#F7-0cqQɥY˧f5cOSjĒgl䍪8\'Zh71]ֹ98-riYYCQIvv[K}BP5hCsCv8=G9[.AZǀOQʼΖLg0\0\'e-\nkWG72QF=זa3pI溯 O3ݰOj/E\0ېpǟƸFCТ1g5oL\r. \'>>#Qg\n#rFOYfn9Xtcӥs\"MU 4bCN1k#o0m	]3NdvZqYmm=K,˖`\0}+^%}Hć TM\\%3Y\n\0H	y[URKEc*.<tҼj@!_8/=V9\'*WrGS5+;*0N{~U>epE(ݼX%[tÝ_3tm?k-96d\n_5o[Yd!~da\\,(\'g򬘧7RjP4iy}=IqciF)4z)f\"XLjNQ-e1!a@Ms~&̍BPm)8jAs$3G=Y4G:RiڹɫkM~uL3s\\֤\\@\0vWxoRKH^^V#*Á`\\o^hYKP\0msֵA|mqZ?IPT{=;}ihLs=ûT\'[w+$7\ZEw9:}u/Y-.܌=;}kZU#QsD]	Q$[YNخ(wgQ8jOvg.x@;\r\ZiQt^Ag/|=E*Ż-ߥg(F撹!5`]x0MJ<Du@f4^D\r@I@MZ)o,gW\r$΄(B\0@=UԗV4ۆX5Ԡ,j>@{87N34\"aVKCLs̽͜L}\ZLc$p:}A!|\0׏S-H3\ni\0B~e/Nr)sʜ=+XE[M-{<#)\0?,p|u?ڤY2培|괲6c,I׀]agI跱wE-ZQ\"Y89u_(w	}\\t\Zѐinfw8QձԁϽs[M!0^ȯ:դN̽wBR:\n>FZmfHvtQ`O]s16Y\r$WV)	{n\rŵXK3ypEC]EZ8>[ȧxyǈ<eI+d60AC15z\\],5\"6aϷ]\\$z1P\ZvzO>o[,PLeEÍo̶х\0\0{]xnxI\'/\\h]8d~q<Qz;F\'ÿ\rꭥ[~T*JXK\ZM&A^TcS|Nlᑕ<-Pz}\\\"0\r1b8iVedg\nxԔcQV\r;ns414l$!\'\\\nd\Z`AcAg_ݮy2(9/l>.eBa*|E˦Ï̻N#^fjL!\01\\Mޡ:ǚqH\0jO.Y6P)a,d}M[.e5uO|ڮ~bסhA#zmNM{GKn@r2{}o\\Y8\r>0Ep\Z+-Eymeʁ@+)RI]u4+^ƅ̤mMij ,OIXDQlr[=:ϤYb?=N	`qkpb{pjEGQkKUKk=Z[[NƘ5%Sl䒡+~ơ6O1|SBZI%gcss}q=k[N`<8L@+Y^DK2à5u;wl%ڠ\r5U~v!vz6o<L&h}\0\\9=ė61R\n!O̤s5xRQYHv29|EZ[PLٛ\0H1]njQ4YK1Lt/W񎵨]os\"uǩ&:u/t-b8py!8<xpxUa?uXZЧ>ZN)N`x}xOe>YH>Qu\"^CIU};J\"Y5O8\r#crxt>hS 9QV~Fp\r}z#*\0-c~NG5v-f#dt\rGFH#W\nZ-0=K2`m,%OQUƝ7M9X\'ΧZl.:\\_q\Z_hVY?m[|ɼsϸʞjhlu6@&f+\rs+Σ;-PpIY$QՏt!R:g;j{\rm&^g!f=\nGcרF\']u^YI^Sa}Y>J=Ө(oˡA+֦UxKda$n=OryXkAʍtXͧ>D\' NA9Q\r6&.rj˸HGx֮<{\nyђ9*E<&(p<VtC\'UKգI(Ʊ5\'85x~ҝ<Xz~^yQ=>7\rOHS]pR$X򱪌q}:t\')sOotǚXX\\\ZCaX7y\nv\\W	!ϟ^Ռ_Eq9Yrzdzs^Wժ5ow)]\ZשH63(@rosz]B2p\'Qp:gпYu:\\9NA®Qyv\\%fb~vRQ4Zo\\7n\'vUA\0vS9an]U\rONUiՑ(A7jjn_x	#q^5Ο$6CRO;4дHch̍].I$c }3[v\0eqjp2zZ^x;0R%$\'$G\0dqi 7sT(gҎ&䋹PIRֺ---G +|sܟZ~is!~Giڼv//ts\\un-`ef(eؼ`tN5ܦ͔yu>]w-䱰$`yU ԥC7T;<pcø\0xW+[-uKFiL UÖmkoXIWlqjUbUX\\1sP(xqŐd\'!!w.Qr1\rC&E&QѕN9}I\'E[;yRH|>A^W|-bz]Z{$Ww\0(\0z}Mq[FH&RFO~k8ڮ>@NH<`H-,hE^d$Os!Z6hH3@V=k7$Ϩ,V%i!\ry&۷\\66Pf$RgG8^Z_D\0%rK`:\\^?$K[$\"噉8kĶiq+ZDMDOp[#ēJNIA$zw۱:h92NY)ᤓ\"=zyүK$&I^֑*:h݋._xˑv>!#D^,fb\08ThTM-׫z6iZRG~%ez!\"0_9pL\\Ь-ΗpJ]D\\WLLl<whh\"P:?(ƚ\Z4}vKDbOҹoDl#ZS$6(S6FjCli3޹Z]j0RH<j{R1iݯٶ,»>o}oyjᢔuB+?m:/*G<	NjN-47)\'$#Zvz+Z[eMk^73nhwHǢںV\'\0qe{e\'=\",LIHjuk[OUq\\R|#5Ѹ2D\\W]jPH\\U!Su]t\0{W/w,we&Lm\Z\'V6PO\nqu\\I.xDa#bٴv\Z[&l\0,\0 bu+-t%%16p+lbm1ca(;!89~iRuTmZҴH؋Fd<lN|k̵E[]dr8:,O<K>n?3Xw82:\\kUJYĄT~ҜZmxMY#[+KI\Z2\\0xsƴ,[,FTdcּ\0Yi7W̉W*y|LqYqA-tOB+	ՂwΥ9%\ZWڄFX/֒[%I[\nNٵ)08+e1h2a@=y؅wB]ǁӞR3iq́e:c\"0[f5Ż1CAG4)ҽc+}\Z$V-绌+˓ǧҵUDf;A;Xe3\"[q!\\ܺ<:&}Bhv q[y\n;:ޝsnPHlT ?^\rί112>g\0R.yXnmK\\@\'2+|\rkMV	+[$#s\ncJН\"E}L/4$wNZ#*K+hs/+d(*P}NLl˖X\0*ɵ.HڞmsB쀜++д=*M*\'xwYdwNQf+$hdr\rt~C)T*A֊Q~VwyX;=gBl%!y \'+ծ$\'uHIuO0[gzȇf\rO`)a?c\'#ajҚU50Vs3O.\ncQOMEhK$Y;ƓFS V\\.[lqDx`y5\'bV$>W?e\nҫ**\r&v	YX:-nmF(;KBԏŊ\\\\M;<cJFyhe\r 9\'=zʍ9Fn4-Acy|isѐ<ݒ??y<:*[enAcV*[DirL䴓]pK_ZvQɕeьc֋Fճ۳-gFXnOr:eWB89C]-QEyG/5Wi(3n }Kz\03574f<5g͵OVQA$GT+|qGhFq$kr	BTw0Fg:z4&GMU:)݃+|7#ξW*]]1O	6 c~ukŖdgxkF\\,xzu\'dQa۶kyuWFhA*x\'N0G|s9Nځⵒ}§*U٫S웈gw`\0zu;W\\jv_a!bc9+~H֍^)mtl;0\"	\'+2͔vm	;`>.f0w0gʐ1̃=k{i$\\ŸOrUT$QRG_d=⢓;]ZT85ٴݩ4Fsc]l#1{mBTw#/\ZG_dR|噣 H(V\r>橨Ĭc$׮kvM܂o݃?(=X1{i\Z\"$x ΋Of42^iIF$0Qҷ5I5qJ!Yc8=jO(Ԗ%$Yj:tH黹͟i+ZN\"*2(}o{W,o5z$aGV浅і!*݊0bii%C/w&jkmw+1D#ϧJa\rQ2s!K5}E&.mnr<gAs ZTaS2D.x,æ݉$Qu5~H0ږ1a`OǷs10|·kY.$Ke8oJ9ic\Z|cWe}CƗ{U=+w3؈3 *7TsYx6Q1]&[ZM*)p9Zt6ϖABMt=Y#{q\0ZukDc\"3kY;}Xu8;\0\ZI,bKFO\'pm0p{uaqRZo-9V=mK c!Ic~`C-K\"yq#=\0p=E=p5ӫ-TϧJ*b$Aa⤹Uhؑ3mcu Zoud o;a|dwn%ܺ[@ZfwR8Ns$|9aMqk|[ĩEI\0{8:ʛm	J2YBQҦ\ZK)Z8LϷi.n7Q#PEjjZ)aRq:[H1iSqjǺ%GC{cݫ8pݞC]iz0NW);+˿\0<η|9xVjټ	b>oJtMuNgxf>LRg8J1lsumR-jN[,myJ5;,$}Ub?hGBͽ6l1ĞkdyF1]\\jGD\'p~%i0FOG+a)GB^:=/Hσ`6gW?tv#hou%ha	?Z1+[51cIx[\0;T\"Nk;&=ْF<NnItX-\"khb-HE_3d̬$z<Hkth%߰W?<G${korwD0~l\0>ֺf4Z,LUc9oa>wi=;ʟ7pxa>v)4iHNұ<3[;OA[dWB?8>6b#a%z#CZ-9S	W\\[I}ok<!!׷a|8ԍEn3+$,[שjzrX]2:췔ǨRj^\Z2iz& $j\0\'=XcBZSnJH\'e,&>x+kirN{뛈xCO3rdV{;B\\j6AY?[\0vq]&uW2i70ڱ#88+ޢoRS{d3Sh.,wO:ir6Y}lB/q^Am{L֥X>c\'9\\\0|=%ֹ)8it扵g&☮Te8~)0Kiܪ\Z5Um&i K{;w2m1Ne[,.*9\'iJWӑOk==:\0-DH?,VzzIXmLzՍ\'6v-VI#I쑎ߝfhnkboempNEvєg2UrEZíh<illOJ\0W)*Ú<@QMy7(z8srQ\\^$(TޫݗKG6iM64Qv\'8iZzR-A2!\"1\"qztw27C!UgP8Wn,~fpH\\_iҼLQwywq,ᄮX	)OzW9@SzLJz+mSV0ibil(]NNViG|?*qT.<:rGw|2kHu89mֲ\nD0.k۫R0kȣEhKK*{c]hi-e ,2{T\0f&XѸȮ~%X1鯑!Z5^2`iˍv\'q@A~4mu[;CX$?8kV7+B<d?&J=x-%S9QADv>JwP}@Z\\N.8.OۀYd%?Ux9hƓi&X<@X]\\܋\'{\0iYMm.v2x[<XG\\ik{)\'RpsۑY\ZM2$G6 mg-O>tҳ}j4<ݙ[q8<{\'eSrŋm%bP58n/\r,s^\r)\"eEp~={PM O;ߜ I\0zm\\m@\0ҳ\"ُ_ҔNB7\Z7*^!}2X0#ki22߭[`ÿN8%eme@>\0Sxf}WGXxddu$ǂ:Wr*OrQ>s>lu{hHޤc?sZ\r*cE(;=OJѸ>6%_l;M.54뒉,?&Fj\\Z{pfy*yZ6?ZƲ>h˹|:t5\\z`v{v=p\0?TLvgʑHbwD8\0u]46޷:uiӇ1oæc\Z,2F4ὄhZc|nsz`\0,Wmu[\ZUDIHpĜW|SǦ=3dۓWUYI2[\rRM;=Binѵ\'yfq\0~Vԧ\r+@pTկgZhSvLЩ=wY\Z+Z/l\"rQ׏\0qԤ+yjn_Gw m֍H~Q\\Oaܰb6R?^isLb%ŻЏJ=ODvLzũ\03W]NX\'Oʲ[wpCHO g==|YOr\Z.Lr$ֻ%:(Rkh,LpYjZܐpGQԼ%is=E{,WfH刕w8 c\\ER<gaL޼&*/3xԅ\r_j^&BMkyV#\0ja*>r0p{:=yc_pw/jWx#PX]e(X&B@\\uaNS)-v88ӫ3ÚvsPyc.Sz\n㵝lkwۃ qk_¾B]M->`f!Ibsj:MO̪vl2` ki	ݣL>&?4ۘB#/v{$n\Z(3 N}qWS}iw=3I3J\r%i^|Դ35	1>;D[4qt[FmH|z~5bFFLЪǢ2:`}Zu`/\0q9]u\nsһmgh\Zx5koLbYq#NKWZVҊ-kLU[6G8>uHdG~1V#G)T6A)$csIcm8Xn.ۊ3tPJz۞٣ɐ1cY\'eMcؕf8̱!7~+;XԍȤZkKs\0l!jWFrI@O^y^I[W(;1A>pEۥ2yAâ=P/yiq\rlx%FCgՑdţ_/d8n}8Z2^ͅ6!={fiL10=Xu\0q])#e8EFU\\/,ީ[kzVb]E+3`4GLC+\'9GtW\"kb#TPazy-%%G\0!\'ͪIj@nP&Jd2`P4[ՎDn>t^zoa$;p\r\'O5\Zޕuon&WD)EfHWdRr	LFe!<u`Cz\Z䢥E-hri{,sZR}{(ZR4@3`8,bTtЇ|6=²|ss6m22t`~U{ZrRM՛Eqe\'A+/0GӚ<ovҴrm]OLt?\\W/R$\ZYvnGуTՓЬS8 \00[#5_7g<[mF\0vR-],ZB]Dt +<$:<)gTha:sp\"T8VEzΣ̒\'!ysSZ~ՓU,H؞}y?ú֡%mL,@ӎxJ+;SX-\'-9!3pjT^%\rak,:(%϶znHFhxЪS+z<gkLK>paz(9Tt\ry7gķ=y!\0~H>֔j(nM?uQ%a`vn_Q]D|[߽@Gi<V)5ٔA]\n\0\"2[#ĺXdDq\'^xdJ*qJǞsmZ|O{-zѵ=\\\rܣlKI0X>`Gӽw7?~:~l	UWe?qX\0n/!\\	2hxwI=3h۱z([5Qq&6=+/Úrç3/\0{OJBʗ@A8nN{xCbnN3X~Gvc]V+,-?ZiI4v\r﷯SO?Jq[=3M`I<Z~#dl򮚚5ʮzu\\:C{٦[]\0,pOA\rݱUme9gB:Ȗ3gJ^<dmyU\\Ww<Dl֙l,1<(\0j|g[_@׬SjiARw`185Vpc$<IMn7)]˼2z0NP)+fInc\\{i\'ڐڴV:1\';cuP\"\0)9s{*(ǙN	[=XRU\0`UPCcb&::n?/kIrH6\09\\<֭HS?\Z݌zi9<Wԑ\\\"j	\'e\\.$mTt\0*鴝cw#Csm*&#NxzkY]YLKm#L060oR7$vNH\"ٶ]]h?ҹs~hw0IC,bdH5hV%+G+N׎j=iStSt	[	<?fn-W.\0xNI?NHWSd\Zk?.OzZC.#31*n VmwBڨe,wchZк3\\\n8<v=,M\'\"ˎO|mN̍)ܒH	V\0df4oE4S$ebr\Z5ʰ<00}R)!f޹\"㹎HŻD\"8$c%k5.y_cRYlex.dvE<g\rlj \r5\Z6\03dZރA2JrG8@ҸyOPbXf}W՝Αgn~nB.}x KIְ݀$sS⸚oR\n6AՓvjdD-_R喈ڗ M乚*:[资SQ(bLlqx\ZVnKyd\'e<ƽ2ŵfpQیtRS[R\Zя<1# 2}+?j|9o>\ZD#fU]^i/쬝$0HUTv$Z>H㱞Ku#Jr#{\ZFV|uT䅮\0#=&ӭ4*%grRB$yǎ$0^Omٮ\'K=O^^qx.@̄H\nR\ZՒai/m$^GJA[y:\\\ZL}r=nњ$HL\0Vn/Zk=UbbY7|ּ|։antٯX`J:f`d9;D`nֹmJ[#@H0>\08jRnsb)8J95$5؃q-xkV{fds{\Z$˔]ִg+g){\Zu;Zɢ$d	iUley]y1K8$WGs}\"	r#ڪXB[km-f!銶g}IPwB\rIAVІWN̸n:hZl\"s$16pî}:WS/ɽ?\n+Dʝ<|-iq\0vQ&=9Ȏ8˶2^}^H͠6̚Aja&\nm`Z+GrWQQ湋ezlS]YpH0OxU`E%>G6Nl~jS1q\0z¼壩sϔ~\\b!*˒;׊%FD2#D#\'qYwoA\Z73bG\n\0D͌whJWԈE;M@`;$vtW໛ >\Z!z;IOH$BBqn^_:G`_nr:[\0uʵ\rBmC[\Z=rBb1/O8犒\r?@i5čcp\\sUoisp&;\0\00F=OzheBvJ\ZLVSԗKjtC$s1lyG$2DhBÀ׉8A3#Jt3Vlӥ;Dh)\Zb$eyxK:76OnV82O  h,]ΌNN6ߝs	e\r+A\\/<KM|(Tں0T-c{wN\0]{ű8\"yg>+\"H\"g;!Ywrp:+p\0tuk].mBJ|.M-CJleW9(囓Ҡ^+k1LWΔA~(${X8I\0fѢ-^)Brp^\0&\nLhWKiݺZ~S$ad68>\\;|F@Imi3]^E%,%Pdw݂N;ZtcyhĦdMs%ؗy?Z3E?g!3c;	tSHtYN#+`#t޶cS}Ʊ?ڷvRnMdwٗøOzޏ;MhFǪ*;\r7܎NK?C0Gk\Z]ug	e0C<R˺wZmky)qlBs99޳5oKĩi4rCQ;UMmqb\"yxq-HaJe6#`bR8t~f<{R_2\0q:gڹi	2QHs{#Hہ=yyJ$!@q]vYvzrmfY؂\n Ǔҵuou;T*c wz9驧Yqs*s\\D$8Ө8)2x]s@H7S~Yh\"Ë]2y>\ng8>{>+k#0Wd<tkFmd\\m\08;\\\\HZ\\d~<\Z\nHۑ_IIʭW)]}Ŷ<2\\֟fx&b˫9q\n5k1Uc?O7Y܃5-}κw6/-Ƿ5ofqZn;+p̼{\nl6\"\0F4DB]BF10>;EJZ:14S8ou\r.=I5B=#A]SgeDc̑XN-l`(⾇g\"7^\'ªXjG?֡ks.pA]Įzb,vFw˚iM%כwq4{;o1x##s<U6F-Ml9sZf=eMĿ7v:\0R5}{X\\s]}Ήi_ˠy!#9J4.]\nݭ$n8*v񏔌\n橈s8rʬ\Z8\r[F,.-nZ8P5C)<XZe幗!n}>YuyxMu!l/$sV^Yilnax7 ӆ|MȳRV@3_ƥקӵ!tKĄal\0\\v	squ%ZłLN	c=~^\r.mb\\eW\\~ck	UI_PTMk8fNGVռ52J0MGB;ZӴ_8T`{Uy|+oQܹOaS:.QQg{Q?99,~I`s;dAP=^\ZӫsvˠZ;ꇖ{eIXi/$Ci`[5TG<|Vմk2é%OoC^*-j5%fC_*;u$:\nsQK2>tT28GGsYnnöNSL\n[#$;(ol7.k\Z9kC:3<$*J>pN8ZKhR[9%FB\0V;l{#Ha0\'T\n7`%qW^򎈔t:=COti Hy\0c1\\m$^\\WVTҙC29Qk]ԖAڗp$jZBsItT?xV[5q,ϽstyZsʩCOJmQ	9.%˳`e9裰TO\\UZurT\\~GwzWA*X|<Zfwh	ܩ;ZJU7Ϟ墕vȧ\Zk&ʢElR}vqF`+.~ O:e7DcҾn7}֮tIs8ٞ_B}*of)+q銤[vy$~AqR6Kj&Wt	\0&o#x]#kNWJE\"HLPtQNo)Y;kftGFC\00n*;;[[E`>]dG~x]\\GUHg~xR\Z)/qAɧ<Op3ֺmj?LX\\.?5ɷ0Yֺ(TXetr6M\rw\n`Frx:I6l5\rᳪ}8;##ˌӀ\\]\Z.Ke#t Î1XWMDOS>m\rR[pr$u=<1^]4Z8lswv`>kY8\'gkVzo&UּuH\'=Jz|!ueqN#P\0+\0z`g8#U\rW;FćsVIi%PbIvr27ctZgqKj60؞:uJ4Wze{HxM}ip[\\EN~c$eͬ	oe;HT\n܎OARioj>]i[R\0 ~=OJO.GlxӞGZNmEM!96Yc8.0U>ճu2]6ɖΟ\rD\0{Wݺۻn\'MqFXmuLF]U?N:\\xPמ%EV2v\'~5$Ǆ?s׎E\Zz0؃n*M5qP\r\\Iƺ)JJ܉|pwmǖSӏZtymMqqŠl/zH(1n؏z%ohѴ7/ܔvϵ]KdiրbS[^Vܽ9S+Hu9*@U?/*ASVV#3(hK}^Z}4w_<$r\0Zdk4br8FhtZg|[7ki?R*=	=xFo]΀HWEdz$bU*za3Gt`u3Q(QRGOc-	.X$=BU0UAWWu{4٤ܷ\na$ԟ++9T<\n+#_O~MY$\"`Xnߚ԰/xw\n#U.K^fP?=}zfrKa8F;F팏A]./.LPlVaոP{->9Kxe!H+\\t4X4Ղ&08A[Ұ4)ǐѬ瓏iO$l:\rG<H%weq=F\\t6-⼕JKs\0XXr}=\ZlaaG\0_\0VY#$`woo?\Zh=6r\"Jr!Z0/3+]?݈|t+c$1^-]yH\'6&yj1#9`ʹ΋p.)y\'k9]\0!~y5*ȐT,chF\0wi,DI2=܏i2xɬCnY(rz림Nv#i\n{{U=\"KYíN68**ԫZ#%67{7Hd#s(i%f#Wu4caWs3c*[,qF\0Vyn\0cPIpc޹(S؞i|n/]gKyLKrxvM\'ۑU>ۨkrwznߝ]6ˆH8 B:ס\Z\\aw25-K_M^IXFqדUT耪2T=f\0K|Z9جD6i\r3F[r2OJғm\'{~tnWKZE*\0xzI`u_~#뚧,LAG1ǭuʿ4ԓMF12[P\ZlvtgnnI/+c9Ȟ33sfnAm<,rʤI;\";+B\'Ⱥk`t\'55bGDlgڴ-$PG+H㘞,,IyarTWu@ΎhRCoo5p4$J]D6Ϲ/?=jG\"7]qkTE>]PR\'Tzh$LFuwd?ִ07k0kF`楨9UY5&}=FyhI?S61rKnZ/c=^mJ;E̞;wXk28bHWa}ׅ\0YUOWa*zluӣʽҚjj,sTmKMe\0j)mR~j@\r&{vsL̰\nzyv-I2Fz[\Z\'\0nK$A%:y}Z.ޟw6	C\r^\\͍h\"n6Xcw6KLYz.+nߴ\\Mwn!Kמ)E܇z\\w1%M:ѝȑ򦓖1*5ik̑(Ǩ!0)N5Յ5/}mԸV4P$jqq8!Oo+J%¨VT:<:\'CxiL\0{\0^S݊7/17ڪ+fd\';T9q$_\\򭭭n6KNٛr\08_5eQ7ޕ­XU¯\n=WS6kkc֜byO!D=:5H\Z+i|#rݗwՙ-ݽ7ݒSڹ}9Ŵr\0nn*Ha[ֳu\r:(\ZXG	\'fIS-.ZM-䴷y	ry9\\-4^[\0oY$L[:-&a$K#RpU{{mȩⴞ|LIp)Vҋظq>УFvBm{`ǵli#q\0EBuRە9F$\Zڷ2[©4ec#W[s)ms\ZIHx`Qٔyr\r?Q]5x^E֤m[^NÏWU:)1JVW9۝\\$LmܧɃrf%V)!nIa*%fL(Nk\"KrˈOƫE37.-.\'#lˁV9^Z܆ɘ6:v.,Ν|>*ѾʢZ]<\\B	FAջuY\"cu8x۪7q\0׫{cxF/C<HyeV(A_	,Cҩ\\M\Zy3LJJ\'qL\"\\+~-U.FٕO\0Z5[ȷ=.@;U&2{4ň,I9ެ$y:R؉cS9Lc2}*i\\','Y',NULL,'0'),(3,'3','น้ำพริกกะปิ',1,1,NULL,0,0,70,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0\0\0\0\0\0\0C\0	\Z\Z\Z( \Z%\"1!\')+...383,7(-.+\0C\n\n\n\r\Z,$&,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0!1AQa\"q2BR#3brSs$C\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0\0\0\0!1A\"aQq2#BC\0\0\0?\0ڨaB(()(\0(\0(\0(\0PIE\0-%PIE\0RRPE\0\r\0A(תJ\0E,R(B((\0J(Q5\nu#T9%TW]JRH FƹblK	P䒶JMS/x?j;ĭ2(ީ\r]Q=D79:%Z;r;[ʝ\0$\rO*jՏ=T6T.%#@g$@\0w~u\\mHH/u?]R5늉k*t2f)u\n.X	v)ޱBQ#E5mv-gdf@u2kD3HV챚Ji!kZPI\nuvNWl2R AN,кz/&ibۏ1bv5E- yT\0R%\0QP(B)\r\0-Q@/ACHT-%>q\\sLB`JNǐ껂i!{$A#zş<r-sB\r\'cIęIam,`soVzP@ ~gOvKsXp\Z0TdϗZ[qJ-\r@_1ҥq\'Q*`ǜ\n.W?vl4J`H󹤜\ZNb˶pu??#^R\0Q*1oJYKEfHb;TZqkCRE#֬Wԡc*omuYr5,9!ivu->3#U$\\y\nTi;T̕[ZgV\\\Zƍg>Ԩ\'C%|@^+ǻ\"Lϥg<#\ZtPRJIF9+2Q9cP v|\0HYϩHDɂA=<16\'U6 ؊G5j\\\Z.C,a$D&D`v.%j X{מ\'U{-Z[@LMehP\n&6W#ք_\";:((e+V ~kD\037	)i16NVd<Hĥ(r	;EV\Z\rcj(JL<Go| XQ7.4`V	rMP^<CʙY(TH:L10{#kj*3+BI\0ޤ铰Z*@J)b\0E-%%-\0Wޅ**;rһ 8<\"iH+AXPdM!ĥ5af4Uy\'X!+I3RMw{2[KHu$kn0E9[b*iGA_\\\\-_ԤRS\"9LMs\Zf#T41qJ4`~?ťФJg%*Jn9F^2wBrtiaXi\nXM$[ZպРzc(c\\æVsM7N6.7$e\r̗Q`ĉyuO܀(:S};^xE${XJ&g\\Z&ڍτ\r._25)m\ZYqF\\&	EwQ&bSvߴUxt:}(x|(?2Sy߻yr@#J\'1ﲧ?jql!Hx\rF\"9W,ٗ-Hk!L7U#	&nf+9$1LvaD5	I5{,d0PIEsRb9gN)#kPX58R,I;YCeں2^(^zJf@\0^P\r%.-BV.#LVęJ1U	:H0$(;HSL\0\ZH miYSC\0:}$VǴ,CBS	\rflvcĺB6\0zWaPH^nĖp\"O9U.Ǖ;V}x|R$EOjnH &Gt]\ZF>.g?\nW`LjDT\"lh\nإp`kQ`S\rT3IyLӘW\nVF /W[˨kONgCQ\\xyA_9/pH>`kǑMNO2ɬCaVrG#N>gne߿zrlռSIu)W\\	(&E-yQ4C`p=PybtrT`$u=|7#AT jqF`잀՟#$(K-A>./R,t%\0r\"qF(*\nU4?,l]IƵc1e:K)Ջ!gPwomJAH՟ՊuEۯ߀8VI&[<THzȱGeJG1ަ7Kt$(AL:yr!.n7*1OqQС!@qcPLu6ZҐGҝzH\0+R72${I$|WͳPSyf	ZJ*.!}mZWR*Цo5d1؍!I\0Iޯ|N[KIWj|0e`&&&*1*%\0$ڮj)R%~wNX0)	l:u=Y	q\"\nf>!\r2!\0rIcya$TNU	NqH߈/q\\p:B@#lddx\0¹qa[\\pyHEH^xH\Z*	c(;[Q$)EV>kEk@JRm̟I0*؋\\OX;rkҮKkQ;NGwSPaϭi\"M|Ϝ1CZ9\0:OAPH_9c.n8|KQQ$c[f\\;\"\0ϝ]C\n?t~>U*lrÁ%sJ,Ώ{[hWH?P\r%F|E%Z7k%w摒iWC@W]IRU^!K˒8$<<<` ە5%AI)B/jN?2zҢqe+=vC7@{Uk2>)Ӭ3RI$s?NT,[Q:\0EqF0\0^	oˆo		>%0k)KKLI\Z>;Sw^A\n|8F\"S2T!Cp-~;ϲa`ZNn	\Z:AIߥU\n:4f++ۺ?$㪓Jj@./W4$Hrg5P%^	<zV	q$\nt\0o}kwc2N2fӭ(LHT.30,!t)T}b76^ HZH-uuϟfڄfG3U,}V \0Hy~WW!bNIH1˝]DL$\"&rJNw5PI]GlCQX)JR$oJ5_Be׵*`xm~t(W¾[h.2\"D_Z\\p>UNV[\0I\\:2\"*Uv#juiOeN(u|2jQSd&O^	4T\rB=\rQp`(*L̏ҥ6~yR1\\f31}\nVHLb:4dq\rO3ːԧ\"@}A\0YI}$o#VdFPJ!9(`)\ZstiTL9Јz_)UTϱ9 i2=҂\'<&/54Yq\0ENvBҧVAc)3s5,r\'В)T	ޣ&?ZapQvr3$eB!q4d\0T2b1-Ȩ_eOZ!E<e*(*6Uj1yUq\np4(楱?/>ST> }$zDVl%6;b0$;@* &ڻ7<U\\NJu%29cҫX\r);[ʱKdƼKbB\Znj2{{8Zz$mQ5t$oI@O@)T*&~$I@*Tkui>\ZʊpP>#b>=tR}lBAyLYm%Nm7;՘+n/5!Z\\N$b9^xJ|*=m|9\nԠEygtl ~@TՆ2jȼo7XCp\\\nz\ZPZKKI\0b\n j7j_f\nRA#zWEc#)8 1@HO5*z;]˱kHI\Zy؃λer>\rIMIb_\'?Ygp^,f/8ZP &Pq%hCE\0.HpdYfG[\\8GJTܺ9Yp#\'\Z=[2v/J7DGگB-!*܁BU>!Գ	I\nZ kB晖)K%nzHCNgK6=\rT?הS܋!\nRO/L3LkcFiO8ޫȗEձ0aMĭgZlJbnfUHsڵ<\0*@U4. CJ[,qfyĽÖ\ZHBT\0u^噺pL0\0|jdE\\Q?jspAK2BRJMZM՞kZv_{Tv\ZSRc#\"ͫ~6qyJ*Ԁ@LT^+\nK)$o޼b)\n\rş$xNf},ߑ_FÍ\\6J*O3TƜ?@N*\r^HJɩf	B*4X\'xWad*}\nںW7ŪgDn$*5s\'ʴn.:;$oT~?j0`¡.Uu%>$znC\0M:*үbD	qΰ\Z4VȌND$	Emʽ0?O/Z=eIʙqcIwS^q+:CH\ZE\0GM-o5rJcMGr\rPC@$^z[Ma4D<p&EGtho#LBAUs7ĥ6H\"Uڬ4PBԐ&̓ET3mD$m6$n\"~GyQIQ$~)B&U4^N)Gm2c`aHItTWR1T5*eZA0\"9O* \03	p\0m\"w+=?ҹ9GQ\r%[9`^-5`SM$d*^7KW&\0\nnkBlZ+-̛-|_Fowq;H	=k^|5:mǢ)%!@*a.X)̐<VLr~\"e25))-\'Nɑt7B9rM|KM0| ʧ8]֏|ԩBJa7\'H\ZKJyyPB?	Q\\\Z_Da͇._rP@Ra=\ZvNoYtej5r&1i	V,\0_pX^:wz	WZAќ\Z)jWBO@	\0p{S&ֶ\0A}hrWQidv=vtWkۛ\0%!ux4\0E^Vk7/RCGQM%* rU˃)48`|H:ɳJoz>\r$vZ׃/\0ß8)\\ VC̴+HLr;TotlihC9/|YY/l%BI+W*\ZV	2?j0Ya\'\\7&E>FunYI;xڠ񹆂kԻfYET~>G=梱QR\"y\0\0J42ep_)iRu	N礐	f?ph\0)ϜkxXMvCQWO3cF>ʦmZ-;@-V@C6$@\'z񣣣^JoqoݤjRN0SV58OIڤէTӧc% A%[=ptc=e$T>#-Bl\0֜ԥZ/ZsDUn%QE\nRfa?υ\Z^OUg\ZZR@Qnؚlo*yY!X,ne$[o]Jτf,oKIg*L|`Z~/>\r׭\'ʔAW=>U~büTFn\rQjF(Ĵ\n|\\G\\Jn;|B\\TD^/Wۈ@\'ZJMk8r8Zڊ> گ<ۯ|c<@\09n\\.q	PQŵ]	q^I\0m*:U76Qn`u&<\Z\\,΅cVu k(Iq*Xw	+GNqիW1JAB>0֦\Zt\Z̲d=M6ZllGB??Pjkal\0yyTB2}&jFMu>JRT8\0%0ׇu))P;͕g\r<֕RA%)* ֌YTQqRt|p*bp&r;y1p\'ںd\'?$=J44O(-#-l#5~m(qHP!I$\rfxT\0eEW%I+2$ґ?.ޠC9}+dI(<}mM\0\"~ebΞd³E8T	LL\Z%`˕s5^N_dɈ λu	sޛ\0ZRx^=4\0H\rcΆqR$H&-w8ⱹ5Q@Hk׭ssBHquHy\r\rq\ZAݜyQ\Z`7\"Z$GJf8pH;Ub_m)ԡ{ԙ⣧P &Aa\\\0&o ڽybJqI@Q*}(mfD	17@Rf<D6BT#kSIvx8Ǵ/bM^8n`l;TJd\\ߤfHD)*^#7Ige%P -2GB-*쯋4-8gMN=W(az>Y؎^UĽlU#^K^Op;W<.&$\rEgʸb0Hs+NAV\\o_%w(x	I6\nI;YRګ|o\Z̶t>˂*IS}ck@\nPyͪ\r!|^5F9ufJA &\Zu|pT|]OT2~\n:RTqSJ[Y{yT&YKQg3-+I&J\Z\0AÊS5\'<֘eRWI,q_h\0y6-(UdOmBˁm3\0T6saSO\r(rRzjv,J2MҫQVlyBD\\)(\nG[\nih)Oaħu\"6Gn՛-\'}BsT0D+b,qbvkHR^\n(q0{bHK	!S[.$,ثUuyEE$^Ljm3nTZes*Lw)74K(y\0ۭg\0}C EH34(D\r@5LceP\0s\0OOִ+{=?TBtLSv\'ni$P=n7r\"C	Ki$3i٬\Z@Tw<RhZ\0\"fjﶍ+3|g YDt;&)@TRTMIVv?ϟ~P]ÜΤϑ+$[%way^FvHU=\rW;NI	:`7rvFH#U5xP+Áz/<WPGa==mעѭ1F,\\幌0M+l$)*6\Z\Z߻r\0?P;U-^pRJyqC%3+f>8,:a?lt<[ؠO=oxG]BZvxK;`syֹü]ǡM0lwҲj< 0xm\'/IL|Iʪ$E*A,PȷǆQ8O7qagJXք$$[Heh<ԓ}7>?B-J&\02giznNKKd^fɜ^a>\"Re].qojP!Q?4l?zgEN#J!6\0QB+xp\0֍9E\0(4LEC:Ț&@=1k5-S*\nOCb(Hr	-9\'SETsI_oEJt#}袘+۸?3W!>#QKXE\",.eF?Mh߇&O#ʊ*\ZΔTgPjڴb\"(MQ̈ȢhP\r[PJ9aV+K(i2+fcAҡȎ<ri3H`\\2A$z!(һ?e8M_å(oW/\0_U%I*Ҋ*ȌxES','Y',NULL,'0'),(4,'4','ปลาราดพริก',1,1,NULL,0,0,199,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0\0\0\0\0\0\0C\0	\Z\Z\Z \Z( \Z%!1!%)+.0. 383,7(-.+\0C\n\n\n\r2% $4,.,444,,2,2,,,,,4,,4,,,44,,,,,4,,,,,,,,,,,,,,,,,,\0\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0=\0\0!\01AQ\"aq2B#RbCr3$\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0\0\0\0!1A\"Q2aq#B\0\0\0?\0~^5*د\\_|<P{V[a퍂&A\0\0@K/al1\Z{21槗z]zLGo3n{\rԦb3ķl.n47bRoHuX27YBN&ǅ󎐣:83^tg1\Z*N^~w)Skx\0w8bV^OĿOEɏLGL-iFevE<@>l3[r1=c	]-`0kmٛd~\rvp\"z<D{PJѴvZ6\rZԼQԤ667t5\ZAi~YF7=LKv6ڀ\Z7įoHZv$FǄv5imKGPCF8bzӋ%g\Z5	T0h5	D#sGK^aa:\"V>8)USqs،:&Śt\0\0Le|P\"[q0$b%dЛǦ CP=(sZju\'JPe]r6\\āFGR,CYK#1\'l0\'yz逹=18\ZUwaw5B$*`;=vB9c}%?AV-7HYym1P`-|gU#K~ƨFjUicn1˵-}ylcAjP	b$@lĚ;S9@kKf)0vA63Z&,\n1/|LKn s;Fskq.>8Q#˳SLvZ@b#L{FjUB\\$e6\"3qfzde\'=uM14;neԈ&񊚍<Si%?I+#s\02AqTpPR|\nm\'?b&gyTeU	\"NZ\0,&vQHd?\'b-j\\1^7LM8:/9ؚt\0U7^In\09no/S;w˸2yy3CU4My/?X+bmr{&\nuVJL){=1&BWT坨pHm\"Ǯ9.n!c-.s26Ѧ70\nibmcl{YFD4lG|Ϡ\n@0 `SUb<ʌԙ%K%vߛ#8UUT* oZn3~d}\r?*/ee\'vLnqVvVc;)<t|ooTY:\\|:F21ȴܦ]oLw?oz?$T3&ǄrTԲ@i4Pem$pqCo?\0/݉lPpg_o=\08ğ\Zj\'1M=U}p:679\0j^\0;];*>c1{3լKr`aoQ$\'	=(N\']Y}?VQi7nI5\rzC,*8f*-2Z\0jUm,7p\'!gOy&77>OǡjASN s\"xLڔ@>ZW,gW9&F\0^\"U-0r=?%T^\Z6c0zdCTu3i  `n5쬣6&gm;c5\Z;rj7R+hoPtþ)G5,ܪ[ols+!lf	Fk%h2\Z2*8S~n1ێ(ci>,gQʨ7I刉utm2}JyX!A\0L2=6Sd\0P~6&\nBwއJZJ*IX \\EPyP\'@>-QX(f\n.yZHZ_=cƅzTS?Qsү\0Ш:IV`^`̨Q=;Ԥc܅=>=TQ\n2T7Mɘ=nxd5̣\nT~vDǬ8Mc#ZI#ϸzLꜹ<RUFS2kaSԟ\"IG]!e9s>	}BdvhaepzBλ3Z.yU;USJ~\\\0PAS	6w>J#]+o2!AS 8\'\\SAj..Mȴ0k3\"GcU<@\0T\"PkNY@ZH@-q$ܛufS\ZQ]wcf>檢\nTɹD \\IFKbeVH\\g\\Ш3r`QV<B]#u촁\'oxs^)gR$.-{5g!>c,zɿLf\\6>\'htHiAN2MJ\0SSvpv߾ zR(ES\0{w8xv\0ʽ@m=c}\rU}Yv\0}0[ODVlKNҨY9Ͼ.\n0镥HOP.Ǒ8=X\\hGS8*\'\'e꾖`xL<<\0t0;`8n>:{\ZɩҤ,`Guh5Aw>b	3-?L|ͦATϫ珮K%ھbT#@ U-L,\\szZ),W6ts70Ո.ZV=a	92ZRLK-\"A\0ly@<P*mb#VBSpPKZ`\'{3yAF~zbJA%$	{~\r-8{uu\n#$?K6$ӚTR2ߡL\\B5fX[8\rH*bc`\0fP+dZ,@\"mBg[-l&ϷX4;b=yNr\ZaL,@a|R,H>/\r@`̷˹F] z:aqUj!m6nzq\0|VUHKԤ\\86edXq\"w[K)`ؓ#gf@7Un,oסzUeҥ2wz*#yQ#3YM*R\n7%bw9mlF&z$iFv,@\0Sg,5$\nI>\'2cziPH,B,Dgf&cw%mL^CHĹr`2@+:rDbLZؒ}cmkkNU_2zfko	1q$\0l\0)S0);䘴qE)$2=f\0bOk@?_lSBmeƷ?܌IvW٣.gb\ZQzCL®S\0ʡ_syzU6%dSpħ=_5S.i(ZlCU!db;(MǬ,x^fQ,Bf17&ta6Y,@F_u#;w잖<ڊjsȃ\0@O,pxeԭG{\"/ElT5XZA=16dH[1/=d&fW7hH.OqyxH@R̩Hnn\'9<þiM:FepjT6<\r@C\r<Wi\'EY%+;.zm@\'-*ea\0-0{O2\0l\n:H#6?8.i33T =z5\'F skBi;\0W@qqRhK?PD*?Ok`NF\"HI\'b֙JQ*.)X:|MFXg?D-OyҦ)sDq6OQ-ny*C+	q(8/Д3kTG9ZMȥPVå8Bʝ(M!;aȞű.Q8&j۾+v8ng0=>SR@QᄙL,o|iWiEM]7aēl|DɤD(H녽cYJ`UG4Uʀ		Q\Z%47)X&c`@QϪT)~Qw/1>es!9\Zez^*7R6TBHQ Re#2E\'tb? &H\r}\\@G̶*\07>$hSy[%~E2aa<\0iԘO\'p{ؒ	{07,PPxyH-H,\";?)Q\r\08\r~,R]E41;Iěv6E*gȍhC#pڙYr\nU5*::Y/126O_QFs<ֳ$@~@=tz5hmbVf	<Z)ՠU\Z\0(L\0q1*,`M\'8GfpUe7w%Ѭw}1ͣ\"#܈8xO+O3w*!T\"#jTL@{_r9c`W?)唲O8D&4l1GXjҫEQ\ZM2@þW4(+;!q\\IE㸘|c5Uò\0YLbKًK4gC.-.X1fBA[,s~p4xFsk5MҵoULE~ғ/]EF\0;(z?:a6+*sĨ\\I\0LєUAQ	{	e2g.()\'I0fJLߢ#blkf.l~$q܁vkj\ZԃØ\'M*xdN p\0K1L	\0\\pJAcM\'6xDޛ+jsϿL2e=2@e@QL,zAc$lmx9Um30*;f3?wTwRV:ô8$J̓&N(\0T,k0Qd)R\'>ѲUjQ\"%0EK;_S\ZyLq\\rH\0v®sQ9*$(㞃S4B=^	Q榵t&U&3wuQ$KTU\'b~ \'3r*Pm6]OlE0	\\߱œ$I/µCqKޫ#./\r7=()bDna\n뜫Io3MTzOC65Fݣ9\nqS&ē*Vu N6<.aGS7$Ro3ՊgQ%D|fRu țae	><jj?W3؞!AN90iA:׮Yu2񁭽iMIXED$^O`,y=C$`֙I\\G;A0y`#EF`_a$xy08j2mZU\0*QGَsYM\rZn	$F&P/rD(̓F*feʊHdn;MFR\0_n=qo9R*Bd0y@pz鍴 $#I\0x`̕E0:p$]c6\0?0hdtQ<`=Uoom\\H#8eҫ;%\r X}\0Ck١B]/މS6ZU\n,g̦39:5,\\u=/P֨U[)>LcW,ĂOYjyZae\r<\'%[\"_@k~~ew/M+1tL1r\'O\r$zdz$>;<mN2L$ȹqy<SO\"\0zq0*̡Osm;C̻U5$\0l\0\0l\'kD>bUZF\0m7vya-V\r0`-X|\0<ekfj#]eC@`Sq;JP`=֘AwL[H8nK-O>o\nUp`}\06[GzLʯzJ[sk+M:kzb18$q8h<J/<JH@K3[E**ɖ`\"Y<u2p[SRCA:2d1c,zݱж\0K~Ѻ䢠:m=q\Zy}\'n\"QɾDMrco:jyL4jVM0LCTEX\0\n΋Ii$;̡9F̻\rS7\\JP[xElTݴ\\3|VWrmYBi;~\"zᾆV\0HAPY-M#0V!\0O{w$B#*TT;K%Eǡ k7IUZGiR]C>N\0jMV[X9\'Q򝉑,#\0hǧHo->4\\\'lxDqS:Y~\0ci3	s0i[̬1׼b5]1a?\ZƩjrGLcU`)bCTil/P޴!p?Sͨ%38_@yM^o뀚R!H.J:\\\0F?vGo>iy5@RBL||r0ړ3z\Z+ly=<~د=L(\Z6\'|@Ffǳ)꧌\\cd<K:0ԛ$q 0;\081dП\'8eXܐ~,yj#ǚ`Ŧ	ĈVo:i6@L:{*PQeYJ~\'@Mj˺#Ԑb1~X\\瘦a&JDtVtw1`ĐT[$a[V_Q_B,}F/?63OCjtUV7;VSd2pK?QJT_7AЕv\0j6벀I$Gp?;.iI\nŁXnh4[٩vg{[V)b=FH<i9aYjЦ\'aa7c>Y񶘳[<bӕJL#0ǿ*j:*qvޑ6IڪJ[{˹\0œɄH@0%\n>G.HgOi8\Z)TөEM0Oc鹚6HH.ǲ\'87+0ض?C&QȢ\0m<}xұ(f>߃(me+=wV1Sl$`=W\0qGK\0~t0\0*n;	`pq\0/=C\\\'TRĞa4zn|iIK0-0~¹\Zo>M&Dc G3_/@APxڠ(SLGQ8S6 1\rܨ3h\ZwR*\0{Ka_Z8ɹ_0i 0@t>\'z\"̈́\0?A\0ki39IT1`pI,O\0[LU%tumi|]Q߻.vEH<b_.wz\"bZATSeaS]ك$끁{N>m(MudGR?x=0:0O8eUGmmÃ!_Z \rWDJI$ēa7on`ɰ7\r= )(T9L#1Zt-?=Kz\"և1\\\0X?y,m,~9oť!j0zy㵱\'ȺSB\\ m&	\'~_J{x#gT~HX.%|pREň-b˴2SIfz/߮ f\nu\Z&מ \nu}UsUhaPn++9\\)6?COj\nLʼ=@{`X6!s%cNGۦ,̬XGBX̬N,W<{luxSny\n8r`]ǩp5sC PV/=\n,WP$4`V퇪:I>\\TGi9x(n+\'ʮؓCB}$\0{1QQ1Pci=8\'<p0u̫N1?3Dnm\"-1̖ԭ;m1P~{AGĭzj%Qya~VI6֫ pA繴	ϓ%yZGW\r*b3#vWg5U<ƑL!\" vtjJCHQGh_z~ZI$nq%/hN!]jUC5\0!6\"`\r\Zv~eܤ+k_IK_0r#?`0ƹ4S,	X(̻*\0=Cm:q2nB-VX@L5og=z-C/XQ|߄ԟ\"`o.k id{o{[rfi7alMiÏ$)u|0\0e_u\rȔ1.X{=Gd$ͣ~3F9ꋰc(\0낷j\0ģfwR WyL\nKQ%XOxJ6sT<T@Z):ULpJFwPS*ޗDq߮h#O&9Hv$S3\r?_npCL5j@yafР~!yz|al<>@OHRDm\ZѸmlXꄪAQdlSM6-n\\䷸\0}񜉓5l<B9N/1hޘmnAǽtRlzt:|e)#i\'{L!+VuFio-&Rֱ\04/\0LՒ6]\\2;Xb\\6Oϐ9RTju\Zd5)\'δ+X!9Tߟ\\kTjߌ0dz5-zH\rP \0탾\"(v>l\0h=9O2,M\"L~+EۓvZf@t2by1V,1;h\nwO&*=JuyRWADᵄ=Xc\Zte|wTڦ\"\'%\nJA<ANji5z\01crx\ZXǂ9<ykM?$n/?>.Z- t²jPw-0zcUxl\'טU$5yF4[@C-*	0@0\0>P9Bo0&I9+o^=NmjpuFE pXr$Oc~p7SR\0l~bE4SCQ8.wP\'>qމS5z֢f9e\"&\'%m&L<3xs%*1gcO{}NJcs*p6cNW$q>O\nLwq4e``OLmKW\nN?Y\"Gq\\\0H^Q,I!>Jpq:^^3T7;A11=3ӨOYwp$߷#4<f6f͵6B]ۢ8#N]܈B̍\08Pw>`r_x)C3LJ`Q7Ù$PD-!0p۠R\r2#1Q\r)0DsT93xZw$*\0_?^ ̥Z4YSr\0|bV+JHgbF+-JH&n7K\ZX}5ANq|:)\n\r($2@߃)cR`:q9j۴DvYf;A:=UaOwC\0\'_Ռ\0roa8zff\0TQe8}дAEAx5<>-3QZF|D6G:0OB<aEʕ@N.=13{EcJrN~&6Z֌u)TsMX\nI,Qwӓ)SfZ@H&{劖33un}2x5<-)gQ\'#8m$rs2LcAf1Ŕ8;SAkӖ\\T\npIU 		`:p1Lua:6jIAX{_e0A}s-VU*Zx<|ǮXn63LqƵhb<\093Jȱ\rtAbYCK\0:|{O*T*T*S cFcsrIn۷ψ$9JALVp8#ڻզct$ňs8\0jt*,ݦyP!!SxutfxH1Vk5-۸=<7 N֯dG3N`>.O\\js٬f9~~إ}	Heq败klf2\r8L:,hզ	;H<9\n2/Jz^Oz0![R`cy\r|meZUW&6xGZ0ez-#\0nRELZ\0*ɱO1RUI\'ttʀaXb1]2ye\nTL`E\\5]ǭ6(\0,s [\094R\0Tg%j\0zV,IkXǴaC$\0S*E fXvHr<zV1x8)n+pn\0Obbtza\"(%o28~ŦjŽ7 X,9&NfEUpN]c륜\"4E*7c<:s5*lI\0u\'!${b ;&qj3P&\0cOzNb͡Wy:&\\=G1ek)ܽQ\\/V%4o#53?pz\rcMñyK.,{t=q\n	&[\"\0wDs2BZ5k~X{kPoJ߈(\nă,jXa)6qj7!=ɣRBI<NXU@+s=mr*{d\Z<D/YM\';0g֪vqt8->.\"8z=.&cͻhPomS7KR\"L&~J<	/~_NkA\0/vY=@ȴhLxgoO\0\\Ej)~81=;scPU*@\06d5 xyH45PU<O4st]JԝK!}i-5W mUv\0,»d(\'\'߾	]rcqP@xr0fgxl܄wIb[$Ь\0<`ejX-\nȏpd&xg40nG#k#cenч=SXE ĈFPS714;+0!UA \06UΥs6#G\0֨ohTTI;d}M&5p9<ae\0^xIR{&?-^NE&sP\"$\r`p+d\0LT5\"m&L}?J+NBdoSV!=%{t܈ڈ݃5L</2!tvx3\'8m3tVIe$Or`7uhfjM\rEVWbw3K{v+b/Iɕt:kt\0Ŗ؜iƥId.یR3\"dEhgh*wt=0)nk}OLtKFT=N\\Z]Ct1_[E#xejӚ5n\0t#) m?CINJ-=ph\"hR(\0p1[D۬~<1̠(A#2OO0*n{?\\<VՃ8δ튵l{;Nb\\L55&`	w@;Z\niI		͖NDg?3L261>j\ntIwBmPwDskb#M,p+^(V[\0#+MY\0`ĪyI_MIP}*婻yHwWoqLҖ?:CC<T~ŇV׼{[K^D\0lPh\0X=kI\Z	ҟZc2z)S>S[ll6e4Iv9Ucqjz7o([AeRV&w!C/~H\\*1={0|Hwwrd\n,#xb3?Ҍ8=Xw\"%4`\'rZTm9\r#\"]Ga\nkSY3X ̈́#`II2f\0n+N-S0b9k$9|Q̀ǉZ,hTn](Q{\'2g9zruR?[O8f*$#ĤM0Iq|a@S,2qQ>\0S]d=Isǚ%n2RJv5@: 7&gՃq\"Y#\0-DyZ\'`\rk.)53Oѹ NOof3PE8,G7t(#Ab~xc1%}?a\0]HE6nzF.ДꨕPK$-\ZI=`QRsȑ\Z\0yCS0\0f(2M77|bm:n:pڪ zb?	|\\4UPfc3&چ\\m3y cj{1a3\r\0\0*=?\02?\03lGuro(i cc0&2\'YGoQ,1IEceW(M8bnf3LQRTc1kYNZ,7ScK8+?\0~nEQn(/I<3@&Fw,&f3I','Y',NULL,'0'),(5,'5','ข้าวผัดกุ้ง',1,1,NULL,0,0,99,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0\0\0\0\0\0\0C\0	\Z( \Z%!1!%)+...383,7(-.+\0C\n\n\n\r4$ $,,,,7,4,/,4,,,,,,4,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\0\0\0\0\0!1AQa\"Rq2B#bSr\0\0\0\0\0\0\0\0\0\0\0\0\0\04\0\0\0\0\0!1A\"Qa2q#B3Rb\0\0\0?\0\0@	\0$\0@	\0$\0@	\0$\0@	\0$\0@	\0$\0@	\0$\0@	\0$\0@	\0$߉w-*A$]S2JH}_ʩTHGkU>2Hz{SꠜT2{Sꠌ=t=_ʩQr1Ո-*FIY߈-*RFGz^c-\0U[%L|DTdGE1m/\"bw8lqu*܍rO(m̦7#X0s9gu!m	MP*둰?YXSmt󪬹\"O)6KEM\04%Cv֭$m\0TѮ#/Jӻh~[/jZ\Z_R1\05\\&K$6\'Pץ\r\Z\nܡT9O]?({*MUE\rݷU-Ѧ\ZH>G?꥽D}¬g^ZQL9Z_jߏooޣ9y\0vPelaZ\0oU>=FY]3HO4(HPA&=\0,$ <0Uh2u6\0e@\ZN*_\'YCo\\~	2Ut\n=5׀269\0:=RF.dtӂnlV>4;4#Yddڎ9HBbWlGO\rOXBG䛋%j硲,̾OПb%L㻕2#0.I5c\'א#OҾ\'cvZ%[%ܵ`qAuPH? $-@*\0e$4\0\0iCuVe@dNZ%dΦݔ0S%I6rGR3v[PBJL\'D4g]\Z`>5E4YgsBe	ҥBϑ)?%MJ+Ud3qLN/kK5\Z>Ӽ\0pf;\"6E>/vK_\n<~7\01%᧑ebvm r $YQ\\(q9_cƼT&UzO9ocEX.O?aHOo!DU{{\"۞_`b8;6\ZkuAbvA$ۅ\'hR/f\0Sg\0(W%N>bAWP&T ʠl9CuCE\0iX*!=\nE\\hU{:,3ɫ@ѱN\\1Oz\07HTڶ,0uNL^_&Ie]BNX#ߣRm>:V=\Zians2+V8@ۑZD+a8G\\\0#\".MK3giK\ZTͨÚt})SSePl`]Hӹg:˶Z>ʟ@݉?\0u\'l	=\0x\n%\0V2UIhJ]ڀ)p䓥r񃰶it66Lp\np#O3h[\\Kd\0ގnbվl<#lc9#\n&;lcP[d\r<7qv#r:,(ĩ\'ґiQ\'oZn3\'G\"\\(QI7ȵa&F,RCg|\'d$1ݎP2_-<h5jf\\*[|[FvT9LosD5K3ۄpLT%?y/!~cJΨ>%b8E.|~_ߑK|U<\'\0YjѠ\Z\'(Eo-m\nE}Y19I]s\n0EV&x\Z|x7=%k)4lJ˪M\"6dӕh&ٚiw>G=kV%Jԩu`ꪅDERrS]\'3+e*̍v#-O>#*uL1Yಏza}>Ve,ك[jO=aR|?bU1	Ee	j_qqIsf~jmb&k_I&%}_HkvߒթE#@cVcӞn6ߔ+FSݵ\nMGODZMCEKtP5tjmps΋Lepv֎cWi\Z=5\'g\"4K^)r2{d?@\r0D@s#AdK\Z4hKڇJI\0>IM~L<#EIK\Zr_H\\a~4I7/Q5d2.Hf:D@,c	ê@\r0u9o4evQI\\\ZMV9$)dVpK=TuT1q,m\ZhA弃>k8?>Mjq>Ђt)qqv,QަCsw8K\rD	XjbJ~2kF<*<&׫Ǆ*~!BT=y.EpEՕ=Rޑ[+&~\nJ89JVmC?[S\\=ˁ|IXT*o1O,fX}q.ìo`ӑ<]-\Zc.~ i@oEf+%#|\0]\05ߒ*9\r_djt~ۻ>^\'cT.[_)\0\0\0 ~k%5G/Sh2Fr5OlZa\Z4nJTrIdeتs89ĝ:tc\n\'>e\rNBԛ::0lEpQP$2ooeŭzcäutmtpׂE/\rˆiAN?sX+	*ٔ$BIrn(hF!%񍌜W>HXu4BQɛQ52>nq$L<iF+\nUs-+cEV*@}r{fέ(\ZX0Inֿ\0A?5kw@2t|l_>hp|xp$f[+%zd\0r6]l\'脣\"ɱ\ZGLal%\Z$ieebyhv.VLKHPkY\\<cPհx4׫ϒ-AQ%%Sy_/oS Z\0{.א|^i1<_E\\2y4$pksc}m˖]uXgGd-gBZ̶Q31qR}rsf,T,xNy\'sDqjsE\'48uVct-tF5_\0X8w.&U^_pt~7Im`*f|thR%by-6[G{D>Fc^\r	|DFwrJ[WEp	.\n6O0Jҟ\r&FyCRI,	^5\r{zSvxE}|QK%6&צe\0:?w,Oy#Tٺ?|Qu:eyxKOʷ[\Z]I&:׻g0zK*\rHKzeJ2}:y4(\Z{BsLke\0>qUJML8;O\\\'\0#WPܗEoiX~%vi=W3_F|iypiV\\805K\"TPe{CB){^ac@NUg2I@/tO2}Oek]w?̖892Y,24/A^75V#vW\0`u;ܼ`xlρ:YS{:Ns]8	̿#a]p(!ۋx޻Q}O%\n\0e\0ȘR=\\x|>xk38+$I{^\rbpUo#IMj^8y4F#H5)d%su΂T_\'u8DgL^\noȅ_#R(K\\bV\Zǯ5KkKm/*\Z2GTRJY7\'T=+r?ْZs:/f\ZYUJvP6QT}3ˉ>clOoΫc\r^3\0R+oE\\EM=Cg(hYiؑ,[i9U-92]J|p^5\0rk6$aquّaΫL-乶,#\r{Ԍ.jaᬏzE┳Щ,๥iL,ExMu\'\\<xM\0L嗂 ƚ1j_q\nʗ]U%sv]ZJ\"zFo쩆.;4V$1ǫԪlѧN{\r\"G8]%pk6\'noI#7}hd\'FuNQU,Ɯc\Z^M*l1g32jQ+Ò\\oԈTtv\n\0	!6Ԧ\"adjͣLY\\e\"3*?Wum &#UxsG3WsMT`5A&%)g[g;fAAaS\'HcG>jxi;d{+-{s:\Z\rŖb,?V2m$HMօJ?brCNU\0|8=j65*+lZv6,[ԦN{ysH\'>q.yL|b̗?rޒ> kN|tK>3鹨sV4s]J/kg{J記ds)h<!PQlAY#A\"7,3Ui}&~5G%^\\~^\Z!~E^~nwϯc3;v;.5ƽ&c*pl/+l_֎{qr	kK60=cg}n4A\\mN&|AJ?PV:NͩscI>:E:Uj%xEgOOlT0&3W86:,[vp:P,_;eЭʿ̲@>\"T)u6ߌ*ISt%_&\ZX5xEE92vh{bgm\"ʖUލg;e(-q8x))o|cS	5\04Xkݽjj220uϏ8-Lv|G\nne	Kw4|c_]cah]`O9@$mޥjjۂ!	0Yj?B5l#blIp\0bar}`cdSp{8CVm%#׵g(ja];+\r֍KRő#N3SJ^\ZMvp˪%Vg\0Jd׶\\-?3b?\'ѷsqK&H뭰TX4zqY̳ē7*)MorN>k\\z27NmΫi#jOh\n*[]<J4yfpX+PpkI$Wpv4u(3S04#_#Bi#5	IknjRa5\0,JXx3Y$haOB\nn:	eߊڷ5GnlKheik,,$t]5\\`5[LSN-K<|SLV	\rutt˱6Mk\rax$\r:qMipIH%22pS묕SF}2J)s+锵fOT.r2I*xK`Dt:Y#(.@}X:v\"R(vk/RNֶLѧbIKnjO ƇGTJ*(̟uA)%)%; *ecI<0*׹IcMK#;iC/slO2Բ_gvЁM[WIpELtV%`˨jcmjp֎daKhQ\r\Z$dgDho\rπN*6n(ۏ.\'cu]ȋx\r\rS0r\Z=|/hOR4V*ජ.30}$\0p	vXS_SvtvM\\!tfXkmyE7+ Ѝ!/Fyx˂\0m{I,$`lBIzy,՚At֔(6/oЌj\'4: p*~l.j9	Y*c>ٰ׃+Px%0I#VӸYJa\"Y<W>m]MytJtJ!\\HooYm\nj/1UWM=rSdlz\r qV:z5]٬*ѿ~1 aU5̆d\Z>Isl\0\"ec仚xKLwZx?Soi9_\0qu&Г}HntZ,Τə7eE(`ݥvbA}jmKVR|A:2V6Y iS>3ʽwzZz/PԹs\0Ɯer}=_;SnHsG.~AyìMӎ#j8#rz,f<TZszʨ[坬.-iGe3CTn\"WGdֹ&&>5F4<B*SucɗkMn$6f\'m~0M?\'B6*Wx;7X\0u,$s/-ses.T:*m-/gH2dyZwӌ~Cv[	ff1\Zk)M)+SO6!6,@Ԉ3F〜A&߳*t{\0O^ i)Qͬ?QKZ ]җ/[~ލF9nN?LL9z$厅v~,_nf\Z ;V$cE-k̵D\ZYd^w\"Jd??tGO\"ZW\r/\rۀA\']6G8e8&i4zG	7gH_7uџZ5ٗx:T=)c=P\nE~2Zs}흐u\ZF$x_^Qk].6sUƙm1$\ZȺr^KE$E!5kKda,{\"8/S0y\'̲O@uU],ȋ\r@WohܶO:Z*w4dSCSѱ-4L׷\'.}\\($ʥ~An\0%iv#;9Th4 @؎rBW~N*-piQ$wU#,Q1A,nlT8~7;yz\'bq_??\\Ŧ}P\rc)Ɵw\0nebD>at8,kf&@ӒtW\r粫f8}c6O\08x55j5Uwks1+Uwbt\ZJ{n5FUGMl=NR2*{DNwc)2* hUlSKȕ*qk͓Tv))g#\08z,6}m`evrZzG3M~C\'|\Z]u]HpVmVB\\,d\\S^qAe-E%n(@#^zZQiœBEv$LjSL\'I}iap&h]7K8K3f\ZeK+j*8j\\$kԸe&#ܳ˜].\n^[\0sЩL\"AkQM&Y<լ\njYZ+&M\Z@&W.xyOщ%0eҤNX y,jJ*K6xum*m&l4nXZO!nT?ld\0*aoMn/-J2X:-Id{7DɭmYEZy.r:-G\Z3XIߐYejle-́U\Zǚc_aLAM}_J2lӧW(h^cMЩL=;t$~td48훉+h%X1O3k2We@5\rUtJ\\Mr6v{P#4)L*\0z)yL~[ʥW\"rB_3ptfj9edwEх{RՁ5P^+-F[_^Lڸ0$A;	=#Y4GTF]%.^=cSn/jw;.ڏ`̓:HZt$t^]6t||56ȷj\Z Gi	V>|Nf\0dh;&●܅ZfsNGY>;,)[L5Z(\r0%\ZyqIpTICGd7ǴjZtƻ86\'Px\\\\+m<۶[5Q~~CX6Y%,fiߴ%VT\"on1xꤣ$mwu+h?uI$63O܈]kٕ)7RI.?#ksM-,$ߚϩ%-\\ydmR~*Lu-)#3US蓌]\ra8&\\r+u[pR\nMs{tiY_%J\'\Z`}zG~.55/w&;,W?\\e\nA\"5NЌ]6I˞a;4V\ZB1͉Q]4VR9	B2/`s:뮮e;/lzC8++cH؜r.sN8\'NĠRE¬\rUn?%&kAq*tb\rmG2>K.Ry`NOkUh\"Ԧi\';-~ZsCDIѢD[KYN3q \r8\';VŖ̜WˣY=@ sϨ8\nn|lU$HdV8\ZFŶɑ5ՙmLaƳڑkL&ڣFL&zNLHj84KҶw&YXS hwKQhdmk%s\ZO1Fu&mOƻN76dp<d;>f9-\Z|W\r\"L.rrp^1jf3ޟ%\0#[42t4v+f8|#/vBꁤ[wYlql9z+NJQx4S-4@sEvR4L^<jcaRÜ\Z~&MF5C)Jrπ</\\K+yK·_o8C-䑨Eqɮ,de&\"Pf8Yt钖)	Ŧ\Z2\rU=#E)G.]sݑ Y76IAe\ZBGB\0Ni8	△Lp61c<EҞa0%b}{Q5*jaNRi}a3fGS$ݸpBNtWBk?7~Ѩϩrb,wzX\0@ظ3J,RgfFTYv:nJTJ	OjSgO	:\ZG*9..ŹAJuĊUΦ5cϵ.\"6fzS8dQ5&\\ke5|K\0E>Y[몺\\/\'r\0Ku`jRxy׌-[Ov:JGgqo~n1,YqDpL6q=1*٨(ԙЁy.~x|T\nK\rݻ8IC[{7ft)=w|R5bXsX7:ÖR|j]?vW:G<vZcWNl3]z<H$Bm?\"\0=7\0*gl#n:.44iJaU.ǹ4,;-#Iy8\",zB:\0nz];\rih\rB=.qW\\A&ם]P\Zs6f\"hV DPL%NK67J=1%\Z$ Ybٯ5YUuՉm}\\5\Zk>P0S$85Sujg-rJRN>ntܷC|{5G=蝵PDDX\\y.dop4;tMqۙ\nڥJM-q27 Rd&b(-8-T4czvnL\\zy<.A3uO^.SM|\\\r Ecl2GIfsYЯPk440\\䫦Yel@ 	2ė&񼚴S#M4Q_y-iXB\r-q]	lxiK[IQ8TЂLsl	q:{ww]O왥4IO]љő>ENCdGȣ$mb>ENCk뼊2k<QX|#>EARqȣ(9T5ŹtE`U%UrXedYZ~)r8CVChழcD},*K-MD4fMc#a|\rBɐ#Q+OUU<䵚5?U,ݓH>J_Zϑ!>E[Ӂ_ReøuPp\0\0:|g-l䮶=ϲbȣ(1;\"ٻ\"wt9_!Gػ|6\'w]QFy;mef?0N;ȨܾI:E$\0@	\0$\0@	\0$\0@	\0$\0@	\0$\0@	\0$\0@	\0$\0@	\0$\0@	\0$\0@	\0$\0@	\0$\0@	\0$\0@	\0$\0@	\0$\0@	\0$\0@	\0$\0@	\0$','Y',NULL,'0'),(6,'6','ผักบุ้งไฟแดง',1,1,NULL,0,0,89,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0\0\0\0\0\0\0C\0	\Z\Z( \Z%!1!%)+...383,7(-.+\0C\n\n\n\r\Z,$$,,,/,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0@\0	\0\0\0!1AQa\"q2R#Bbr3C²\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0-\0\0\0\0\0\0\0!1AQ\"2aq3BR\0\0\0?\0ŭ)Lt{BDŕ.qJf\0I/P$!g_Cc8;<,К:\rxOhfT(zU\nX`I[%g,k<EEO5VHo;zǏi	ƥWqڜ^P&$Xe 2}(iNHx\Zb\r~0ҦBN	Ʀ휨:bixY-e(.\Z0>{N9A[Q>`JS:WG\'.=7HH\Z9@yrPLrsJH	vםap[@56i(=E0A\0bc#YvDLAQJ\0qOg:9T?+aG;SvƝJc\r-+HRHRM1T*y#5$m)An~TsCMZKauKi85(\"%y{Nqp#W)+U,;&1/Ih.;#VvapСI`aF6⬋tdI4C\"2evpjCMבa!gd!wj\0#@cqZS&h)%ƛPqe71W|KCU~,%u|I1YGslctX{W(R=#G㕸HdIo8yݫTs2浙\"~,Х	R-nLyOT_kk*i9 }[VPHH˩`bҧ\')3:tb%`{1*{D28	Tũ(cDH>%^|RPJ<(-؉*\n)-1!DӢJ81ħ.#=A&IJ)\\k7\0	ZI3pe\0Rf>\0%OH+-OR1]0N`*n@cϬSjNJ\030׈#U)#8<4[:яKoth8HB<ໆ`:X&1S!M%@s*g$R&+#Wv!\nc\\S<gb:Vh^_#ƞhoԓ~PVEzO$cΣ=dːv;pωU{,5H\Z\ZգKA\"bB|XԍGv[$IZ}\"-ǆQEp&*#Tcyģ?SnEecTj}LrxmEbf9!\'bdD\"IƉKJa!1!\0\r@q鋑It sb.tY<b6c~{3-c]2]i0Po\ZRMܱ-<϶xtOtNHod~tc\ZXancL9HFW]{=2S	MʃgԳMS,Txpgl;.@H(ܒ<\\czHS!KHJyd}N\rQP+@3	zz\"@QT7k:\0`ꕟ<(\Z9윖pCHr)=ubIҟJہIMAS1}ܦ*D]IQʛ,:s;cMdhi@\"$`5F2ɛ4fRR/%_18%9e\'6A<Cނ<JJά	(4sjTnĆ$9-@題|VL\'^BZ	Y\\U{cR%IA	@FZs&RSa!^2M\\\'/F^$H=	X%GW?U\\b({BVY\':tŦ߅y#xߓdҍ1*;I/t{<)dt?x!*B;DZ=wQuv<Uq	bJX\0\nO?Ғ9\Z~a	AQ\0\rLnœ>VNH,q+\r#jq}	BňSV9,+\r\"+3 )Dx\\>^KFҎ\"\Z	!sZ:<`g(̹NWvG`aFTenݍ\rBaG;H{sE<v,b9f^Tړӧ3I4Vt1؂ı +JB%͜17+n&3֫7OPC[\06`.4_|I:d*9_]j\nOr54-\'̘T-=I`:P˒\0\0gǂJ9cEUM0+ۚA\'AkE+VQ| Tr @k>4X>.[ uQ:[\"\n*tH\00!1L`3+R9soot=7B^RQq&jM(b]hl59KAiAl9H\nPBxbDK%\'6\n\no(@W@ich?!E{IPs?Zy\ZÆI͟(*:biAk[m<^yArs(6T\\\0\'KZv) 2wO@\0x2rXII%LUjNPm]:fL\\\"gv4}[ak&lذ=rUOcM)M02Tb8xQb.jJhٴ~niEBU\\A}Ffa3Ұ6;B\r`JLxAL&b\0jzH= !`X+(Pc3(fq\'ϭ\Zz^QuR_sh6l8%L{jJ|\07\0+Sđǃ;9(J(*.ޜ]WL(I\ZN3P\'/x3\nH13Ǉ\0`)BL٣\0P=/ot}F<\00`xoosvIW˘J$	ǘLZ4uz-PKbXno|v\n%+.Z\\|+Ze&VHh_lTߒɨ|!o]h; )ʥ]~	H!C,?u7&kܶdI\Zs8q4`]}rG\0\'Hd٣\r5vAcIHb=4&&L\061NW0eIUm,J	ZH[	jm&cC (RR<>2ӌlAm7r<JnV\nZu7{(Csbmb\Z/)KK\0az&\rYoB\0\0kCǦķ(9@O11D>~Ѳ!\\\\ҟ0&bH,UE=,8\'vP%r	$ӈ|u7LQ=)e8NC3[5+%,C*jVU$KPC]V;.̡vDO9]2˗Z3Fnc9vXZ;:nr=>qe/sLka#7/\ne!9V̫{<=*(BPl8߯1`bF_kBe8Gs!k;[rX~t}d$\ZKqDF 	9u9ϊ^]<>9(>%\nN{Rϫ{jjLMU/6Rj@~b	\r~e$OIU/083}bHӵ`aBz+$su*`La\Zݔ\n\"bEuP\0F%F)P$\\M#BO#̚JC@hT:\Z)whߎI*(_{T(1̧~@ow%H	e \09H)*bvm<g% $`\0><!>5\n\nS*ZJMOmI}`OJDV8PN&)=rPXt=\rDĺH)g:zT.;&Dy7\"9W\ZK/TT\n̤(SwghQ*m@YlG\Z\Z:bU	8<E|O	/]T>B\Z5%Bϝr84S)BbJMvO-`N{IXLjB 89d)\nc>mP\r;Z&ZIBT\nC,Й\n	,k	E;yN+|63{pѰqYs\02\Z\nRB@yӌ\0!TtMHRiiF8b\\\'T>i:z4)9Ue|I=1\"MTV>G,	Jsp\rWSRMd;oZ$ EۿtJVOH2jf!CAP9dU,RK@]\'v\ZæǡDTe;1\"pj6򉷡DWA\rQG4YS\0a{J6$fA;<Y[f}&\\P\'-uiBeQ圇Ʀ2me|1(JXx$1%;r\Z4㮶7R\08?0 _*SdA)R	.XpPq]g2Y$EmT/*t	9]$_Q8גS{nS\n S-)7! &DfqI#4۞NGD\ZOF۬gR_	\0Ǐmp[$TnNPbgYK߆ǓӂQ |ļYh\n$kp/*\0\Zӱ1%\"ڏ1V\"ط!]KX|O2\0`2?*ԤeV3\0*,N	\'mn(>r\0@#*HHoo\rzA9mp9:|-!#1H[S[ݴfͧ%i\Z<h;;%\nխɴKǜK)ȿ<eRXVrHk4;qc류LG4?iϖ9qʶ2igS,XմPg<CFT9txŘoτ_ߒNq+vC	\nI:8X,3X\0_/\0`yС3&ETRe+mFżEkz3Ndh=vϷ}&	19\\>dn\0˛يR=3nbҌg\0 SL8P 3K- +O,Y.O&eeJI̐aˁ=b8u+mIGP*R(B	PkB\"LK#[\nĪf-(%2ˆD(3_8T\0Lid[Ū1%,R\n:\n%ΔBY3No쵇DŧJC2P	Ed\\\ZzL\"z&\r7~pF@<IJ)}A&!D\r%$&\r+/m0+B#QOQ\no=Sh<KZ ~C;g3BI\rt8>Y\0qk<^h >!1hbHFܘ7ٜ;2g, h5m7B4=rz1ɓ&$q\n\0i3Nk \0oo:i%\0zA\Zpm>1C%\0@r:ǏǷIrV\r =y\r#5[JLh>,2xN.w`=iw/i:r!};>diq	3?1iVSVl!ܓ%a(:\\7/_rfҥ vt+=gv	ơ$NWT^;ĤR[^X\'Z\0\'Q&^fI	(FiQ}LNM>QeJ\0q@\nu6HMI,kйݎ_prRHy9H@3ku~oH؇~OyX%ġI-%H)~\\1R(I(fwURKC1uhRCN)1ŪP/X{B傕}K%R$̒Hɗ+im`\rn6Nȋ8ZXa}b;Դ{SRJYb_՞,˖ oct`ϫ4I3sx2Ud5S32Ӝki=՚*%Xd`,?X	SVetKf;813\r|c||Ob`i1_ʙ,>1I*#XI۫x}eSXb?҉S!;>u8Z\' !-E$H\r\0/eeX\rIu_}HZfRB@$\0p|d*H\'?R\nT,,I*Џs2جa\0/ebA7}i}.xV\"RR9.=7VV>q&6JY-i68޼ T4՗A &X\n4U6hH\Z`!1GlI!GU_ѫò@Kkx0#:3.gP(Hph9̊ӑ:ji<i.k\"+yu6xb.RW9YzmͅEZR*%%N$Cc1qnXF-	\0EM*f\"ÕeŬ<-QŁaN[kRY tsJ,-}e1wH:;\"Ʃ sNT	I}\03TœW9IU_$o)rugn\0\'\Z(MP\r\'wf\'TW@l}0\'LY\'M&ą	:_řˍ7:XQlM\ZT]3$mhijd\'K IVk-dLIͰpRRJH)WK6B*K	}\rkD4K]WRT.TiXzBA3Vh?8\r#Q\"RT@ʫ1&G[)+uKfw<E;S{x9\r\\^Q\n[w&-X)52Ҕ `?Hrg&kNȠX&v,|uM-auKb>ǈmGxT\0htF\ZeG\\عYccd9S0)!jsftT1ډfH\r_l\\rƼሙ,@2Izc&r稭%*J>FT\\eR1zmLRf ڎAP2R^HvKCtӤ, ^ߥ[\"tf\\t;fdFr9	-|\0oU _hˡX9I)<G1J9eMOljt\'/i̼뜢調:|Oʟ;{zYXt\0IT&RCr\0:\\9Gc}>kHX _ AYY\0Ғ>gW[YsCLLN#zx	gD(BiBCCNC\"\\\r{gRE}5/q\ng8ot[I^p@O$i^	-?\rMlrBLU!\"%]$dFZ2}ⴙHQ?|񡚴HD۠zurSpnCkgT/QShXmQGGuY.RxةeOCAD27?R|7w5:nobErSh,\nAINiR점C7<T%D6lcrAfG,3?U:bF+%\0A8<Apd	$-ȭ(P*[,)!Ee{{ZݮB5Ri|4u28}}bD8s緔-2`Amo<r<\\tzTKIt+7\nIwFr-AY?n5R˚<`ݳ5<3(r]ߧH}{4j<O\rTIPpe2m\0ݠ-o{.P8唃vzKH0\ZO\nXb(R1EDiQ\\iAD\':OCqL;Nd<TyDx=X٬8p<@O-͇{\Z$fnN*e2%c[Qr#qt#|l)Q5L\"gSsfH~J<(&V&R	ROV\nJBUt(Fbe\nk(4) {+\n%gmp:lLY˱\ZcjO?*3-1\\eX\n}xݶJT\'T@>T;u@$yc/C(ȧJhH*JOd>fLФ\rqxf,$h6F\rS-):x:&ڗq0&zhQa\\H;Iv*+ODZ0#e&׶G3A@Lhb\\yo=0Yj?b<=<#py:eNT1q.gYT%1JMMoBNkzP/~E.@fMQ\\s}H>RnO\r	r􏶱Q}TBlhP@\0$1:>ĳ)XX:M:hΔMM؍A}?0B՜ݜoHb͔\nuquֲdXQjKj/pw\ZEdC#r=7)#\nJN˻W_\ZQd/;g \\&^q\Zc}>*فhdZrCQ\Zx*RO$=|We4&R]\0nX-A<Y}Io u\'$QvG\'O;&rTvs	~K`;r@8]*ҡy~sz쌰rpaRT$rt!;䲥@Za5:\0mMD&DpM=7ܓ-ʔP/[B	EZ%Du[pВ^%LW1S\nr[-ReXX\0;]6U`ŊZI`>ZRH,\nu-\'i91wUh%$\0\Z\"_Ye윳N\\\":\\\nZ/d\'AI:b>9zG5r\'ۓݖ\0wrhK@GRrg<ً\"n)yQi\09+yɦ uS|L\0`C[JNå)	Z7G!.^zxE$I6HS8H!BDE66PS\r{${ťk|4=^|?N`\'\n\"|^wNy4nsj8?q\0YF3v7f	smӳe-Ñh;7!>Y?3hPP^evJ**~SnBP\\$\r!\0n#ocAC_ai\nȢFoH˦P~K^(>)lS٪y)),ue<@z\0T(PV%G)5ݽW}Ndcp\\ ZWcdN)Sa/\0p\0(79ITAԃk}B\Z[Eɲ7(	U_vNC(4(P?O\0lb ?SϙhP~Pr[KOo C(OSɅ\n\Z812YaBRX@0A\n8','Y',NULL,'0'),(7,'7','โซดามะนาว',1,2,NULL,0,0,79,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0\0\0\0\0\0\0C\0	\Z( \Z%!1!%)+./.383,7(-.+\0C\n\n\n\r,$ $-4,,,,4,4,,/,,,,,,/,,,,,,,,,,,,,,,,,,,,-,.,,,,,,4,\0\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0:\0\0\0\0\0\0!1AQaq\"2BRb#rS\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0/\0\0\0\0\0\0\0!1AQ\"a23q\0\0\0?\0\" \"\"\0\" \"\"\0\" \"\"\0\" \"\"\0\" \nhҝGqhj=[,kH\'\'D!2:Grϋ(d<F	= &١SwveĀa3sL\"m\"ףM ޼gL7Ei5>{\Z.ý-y6vvq]L7V{}/_WQmM\" \"\"\0\" \"\"\0\" *SNq<\ni>	ek^k_S7/kD;1G3c_V\\z)}CSt]9=i%PsC9Smi{-B򧽢\ZD\'Խu\nm2:-$V7JX0Iu\0\\E̒&AW(7V<DZ\0DDD@\0DDD@kz@[-6W_0~_;&\nKw(4cl3kI=r)L0.q#-GSa͵H#\\`ccyxuts|I_gi`^H,{AMx k`k$\0[جV8LI\0gmXk\0ش^箊i0` 9p$	\\/i9&/kj(a\Z1J|_M\r{w\'7o{*UCDD/h\0\0?eb@۲@ \0f8OUtlѵ>\ns*A%-L;26wĢslb{*h@d	`\0O##5V*Л,X9ܸ\'B/`u>;y,k+YY5DE%\" \"\"\0\" -U Vժzf6*]]*uw\rT\ZCԞʾIH@9y;gG0\Z-c6^Vb8bd9]?+WbKX,mݾ	h>#}u>~+&/m0X/>ʧK\\\"wImۃ3\0\'##ܲdqqƊ5Xl_G\\o\0\'0dWE:/Ql	ms\']\r3e$1?-|H]2. S:\"\"ԸDDD@\0DD8jj8ScRQ%j23P$̩NrJko&$n*EZEJװ.wnp*=s\nS>[nܝpfs 7Azw)vcĘ|eC1xZ$6ݟk_eMl݄\Z\'+7)*e!#Ԫ{zg,I\'n^uֱ2b4|S\0W28ϒ=yA\" \"\"\0\" D*,m)p>+i\0ѾDN=\nQӅ7{2ET kbkp^(VLmx@ٿ-\ZDlJf-`IFwqN5}+pO/jw|l\r(m\'I[#Zָ#\\Iq\0s)4<\0\0Zo3+_\n`}7r3.\0\0lb-LM\'7	9w\ZBc,\0DDD@\0DXf@e\r햐eV=Y5%~Mȉ\nc=5ͭOCU][&ZyGH싓R<h`7pR%-Q<	yDh*{\0 Hܣ*/2KM[̜/%UA«ˀ1Ql\0aw[D@;?\n9)ms䰪͢2N-2<V@̟>C`I \')>DNwdhL[c켣OyNO\08p\0<oS` Dke|-_>yu>(j6Π|D&?GoQ&9.F:ǽV^?s$}^gm9Gg6:at~WR?b	DD1VmZwB|M/v\rc\ncdEhCCqZ\'u@_=9s+6\0}k\\nD~٫<v@P}^.	]D,PcOsטnwNԕ95\"\0VBnfO]1/˗aQ#UD:玽eHYgS!LNQkd:P3H貯^OԢk`Dx_3ѲAkI.BH7b|V/Lܿ+[*s>ag)\',N#x۳m$wgH\0Nyw:o19Ä۔he\0e|bOJEJ::Q[`4,jOKt0pˮR-Bn 63jdUȰ^썠p{9?iܳY_-cZג;N\\ysS^\ndLz߄6s>K\0X.}OtnN>JD[\0ZMGB+\'cqz~[p\\wc+UGx>KĒk\r2,{~@nʻ;Ik3r+\'1V譆@Q9vW8lfo\0߲C/Twsꡰs:E9}[bOF^gVt}2-D*wת,aVnݡc9s *EW	D[UtÊhkPN^*7{@*wl%touU|`6[m#X^ФkIػ	p(֦lG.̫̞?3xJo\0fU,Ng|Dke\'E+oJ,f˪%8y1u8v5:~AȞk9t	ǕOȒgϪsjU/h8GtWDb!P.yG?t*kR]\n\nMMzs}dKaAy* Gg9}i%%CVZO\nm:R%Fw%%6R}T=AM\rLUJZ;$,[|5^K&.[#U~H(\"c)oKANz($X~?Dx,׆a<~Ieiq{A@\\tg]j+bLQ/5ʒ10.zJl=4f\n߃)\"R,>{0h58Ê\0x38W\ZOprs$2Jo:!\Z	=uQpq\" J^ P1!y2^rt6I!ê\\c-\Z+s蹿V^^*xςMO\r^\'߳eL}Eok^\Z0O UA:AyJ\\˒AZlʇtx߲z9cs	,2r/vlW綆t#ג[H޺\nԥRLe]ЦWFZh,e\"8],fīeo*;sțx.7]+-N;\"쭰R߆4uH2h59I3H V3]\rӉ[Um>k&Ttnܬ)lIVM>z)GCwIc,Tb5\0hZ$9e~oؓFЩ4k|ɤrV8\\8x\\صE雍>qupmz\ZWWD閿\Zz%켇wUNHǙHsb MZ*\'ꔴ=3Zrx\0:@/݇q\08\\E,Ĉm\0U#xf43lIٍ?-OG\ZuVt ϲY/P\" \"\"\0z\rfmD,*ݣV5\Z),,jSVjv܏UC#|ďQg;<~5Ӥ=oaL2w`\0kG-UpwGR	VyLkI%\0ss>\nǃtc_erX]S<Y]Kwk\0fǈZ\09ϒpvhQQg[د:8kTtԂ,b~aO>̟}LGči恢\\{d1%7\nTL@炦\0YuOOV;7Iuϐ(M_39Z\"~\'}8OZ4-t[d\"+\0DDD@\0DDBudwWY5L(*(9\n\04谡лHU⊌k4Vtڊx	\"\"\0\" \"\"\0\" \"\"\0\" \"\"\0','Y',NULL,'0'),(8,'8','โค๊ก',1,2,NULL,0,0,39,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0(\n(\n(\n(\n(\n(\n(\n(\n(\n(\n(\n(\n(\n(\n(\n(\n(\n(\n(\n(\n(\n(\n(<\n\0Z*֥kd k1[K}Pk3^e?{ dǟ).%ԮNy(h:ˬiLzUּ[;,f?g\\iRLǴ`\'k6u*Γ52rOW	\"}dj\0?<eGMs$j~\0Y~.]*Iu)\'HuJo~ʋ]EuRM_-O{\rHC/OQx9qPF_zMJU`cAl\0U\0\n⭼\ruri@u0aj>\Z.! T?w@M4zg#5oP*CEo٩K>yds?/1\0\"&>>[n:Y|3`sy:[B>\ZƼ_=:/-<|~躊6\\\r/uo*Û6ڷ#\0f/siO*\0E5F7;oSoZ͋=\Z\0;ڜKY~,x\Zcǈ|\'p!nx\0H\0Ve\05ghLAZ(V=EIsN[OȾ=6JRxsQ.~n,hx\0:\0FA55ٶ=^;WΚ5y&P81\04ƗBj*.p	Kv(#zw){̰3Zܷ~\0w4S7i\0QE\0QE\0QE\0QE\0SXh-ĶЦ,)؊p}&8gcȼc\0\nUiAvK`=ڦ{}Nغ6^亾=	ܚ$dl$zchߩ6u$I^uZ&RLH,zM|c]XM]FrR)0#]?u!wĄ\"/iDdWC5Qn:ʲZD\Z\rЁbES\\,?&X\"8\Z[d+m~(ƈg9cfx{\n|Ъ7^h+M}2o>ŗ):?\Z^9ᰚt{ȹr]ဟ7\"ҋ̚>>\0FFOkq\nHz`!\0xO\'eEifcZk1h=|$Ĳk׾:@>kR?+1EZ}^$d1@Xoɪ$.1\0:Oi\">ٟqahO?_1}&ugAFiχ _S>c9܌BÍ6\0k\0m-#,ʀ8q˧+.?i<Wz\"GY#\'*ג+|\0S>k+2_)\0QηWa$\0܏hKV3\05ԟ/U]Q<Imid[sPܢ;r]ꬾ7ӷy[ʿ oQ]xH.:sf :7m8*\r*hT=gn=m)l~YW?#mP*\\˹JCZ=i\rN|`|6&1_mT{p@XՔtHT.Vv?*]H-ټ0Uĭy\\ۛo/3cSV\02j:ov \rɪj&wl}NxW2RO.	,-hcVdgi]yïB:Y%Jנ&*)RQIKVdQE\0QE\0-6\"Dp%|_|g\r\rڜKp,y?5x-mnDVWRM}+\rH;!\0gc\\*t=\\OhoR<a*whdYq\0|Y^<oB0kKnw.<<5qe.>0ĀygП;olR-sثwSZ\\4gu9R=U\'s鎔 s?M8拟S@^s>(v9p#csu2Α6nYXs \Zf/z[ݎ		914a隖;ȎRY1v@)xXC5C	pIf\"jwf>c]\Zj̕v\0&Xn|8nKgLhFxRP3tgԫ\'dֳK۾5vP5$ɨJʁ#.j9\0m\"&q3R8Ћ?ɫ E!ʋؒ(Eh\0/⛧R)277\Zqʒ?V?֕Wtn;@NzU)y!x\"]\\Ϙ\049[Yn2aqP22ha*QOa%s\\iZ,a1Wlo019K!SIswyYq\Zp*%T3aS$G/AJ$vqJMӧbȄgWObj\r#:մU8>orԿSդLTv	\"\'	sM\'eAۭȁm\'.z]uQ[E \\޾ZN*jR\rsxN|?P^j\ZtRC`¼\"WedbH@ϿZ<y7JWj溰|a\nևdq4^(\0)\0y_Ɲ9JN+[M;\\퍐2u.։9}j[5picW;XdqIHOWf^sz)o\0gixU\r=-.b0Qeica,q$R呰}	nSG#Ec>;`߅DtۋV\ZАDǄluF-Ɵm|_\']Եieٞ=>8d{[\rF8#\\R\\N9f*dVcH]m8$SZ)-$t.Owo}|J̀}1\\qw\\!o65{GԮIۂ1D*}t<=ⳗŭ0G\0k##ȯBM6hմ(t\n\\1ט7sYO[R+M>ıeV;qYrg1֒K\r\num\r6D>`Sm?rO]R7Z{XM[S?\09o[ocS1>yi>R֙Mbi\'Pرcju+MIig.\"o Z^;n|۸Grr3JHWOzҕH/sNq]֦qF{x2WZʗ6w+)3\0o3LW%?\\_#qK\\}Tt7kMm%TO\Z>Zczp	Ǹd9$i~9Ih\03Ȯ.,WI``2]OwNilmhR2%7~#W7%R0+ܖCmk\0-O+4Q⹮3wԭe95¼*wqkYSI]2pԟ#aOnva\Z$rH*M}czY/ΦhĄq\'|?)-NT9Pgג*13ly]WI\0njk֧oE`H=/m5䎟LcyQY]$Ky~JLop[bH9y7jom$vE\n	jv%y{啒I`?AVyqjsnuE ]ǀuevHNۈ\\}GKRYAirOrsS[jvV6Ad658Qsj0ZjZ}F7STbY\"(\0)dN<_E$];z{mk[J̈n Czu\0R7WL1؎xG!.voJl۝R[r+OV1CZUf|\0y@NՒ}FB卬a/*YRydf9X?e&zSVR^ol$ùKZY[ENiU0@m>pN_ݿ\n8ڇAyM%c4:VD8\0dRxmیcb ΛlMޓDP1[=omjeb~i\n$WhӠXUf?]P3u\n}NJ\nR>WW\rgX]*tam*/2r*-oؑ<\0\\uԗ4S49y8zTK2r=\n,T?z;U5G]p?Sn[Kݗ5A	Gꖸ_WC~k7^%fSc)S2͈mځ\Z,4ByedI\"ZxզM\0iï7XY$dr>~x\"U3U14>*qdt0Y>b\"2>h0	N?#[`o,#w,7\"ǟ,<VH\nW0x5WNdCVybGK?ZC\'A*98D.EWAX/dwPAl߿D߹mZmcX`;7p?3\\ǌ[E{fe1|	?\\q],Z{Kaޔ<;Bd%_\rZZŬJ|nӽkQ>_`]/kiIܧs(>iJT$dz3mA+}m4ԃji}:T72#d(˞Te|U*0-OB`ZL*ni#4EnW3n(.ֱNq#so/\r,u_Pq}]CDuY絘o`ҥ+BBǩ@+WQ[Vyk\nܯQȒei3tʺk\0nxQՑپaqVwR\\s-0\\g546s[yi b<gIQjsc!(QLN8ڽ~˅;%-\0QE\08\0p\0e\'?Ҿni`eξ	Fq?]ޕmrx^>\'~D9eVIM$jԍ?\0Y\\=nܴq$pqUavFbUI=2*Uܠ\\i$tjZ߄*JIh@iÎi9㚈[S44~Hu)i\\\\jG!,M:{O,I~e?ެ}B+.jZj=2\rz-FP>v\Z^϶[qmM\0Q\0o(q8UӦ^\0vO|>GkwpF13qXr.ǩ\Z_i_Ш=zhPX{?:]65[vxIA\\մ)tŎ{y[YU\0:5(;]\ZnY1\\q\\]FRC3WSc\r3fBk_25˗aڅV,jiԧ$1zҒ)|geߣD8#H\0qZeK4axO\r|IbB	n)ϡ_1?vB~)_T5\rVNv̞bU?OY_[^|\nVf)h4F\\*Ⓠ!y}pN>엣E+w0FR{o0mc_o+ۻ2c+Ҭ-\'0_O1iXcӞkVimfomB@5V\ntj(ߘ\r>EG!3p.$ҟn>CIDt@NքEz2*vz\\os}R,x3}N3\\\\˛yU:6QQQ\0ޭBTq+I7U)yE3-?:\Z%$K\\s,	ֺytommc\Z204&c[\0Pj,ui;;/E.=5cKs);U{Iwm*rOqNn,p S#;\\nzTc{MoѤ)XWcܓ^Rdݯyem4/%y9ba*\\k.ЀFκ9s{S4F N}n\0QE\0R\0s>:!O->&ݓW]פ,ܚH`0ܷ9x?(,_<#ָkcriC;/9*\\!>@횅p@~\"&X$6{KU~d>\\U9\'-9F,;T.wpt=+tژcO#qGPM֓w =A\0֮K]-W-\'ҸVWQi-QkzUeOc]_gu	Y){\\K׏s\ZN2^wڹ\0[O-\"K:.YWMg	s!鿡k:uwўDns]H޻v	E5ܪKJu(f\rpYRRܰk[Zʮsj9VbTIX{\nnm\r2G%]ysc6=St,	ßֱjfKOɻIJv%\0^%2)k:8»?x(<W[H!UЮPҠ\\c5\\zơ8iVNDZ\\G&htY)ͩ]ɷOᝇxDnS{Zf;$UW?2mld6Pj}HNahW͛c`ܒEFL( W?yyqzNݛ WENkK]Ye!cPAZm\'1VJjRJH:dI#wJH,ew%3 ~KZ@H<?Sk<_3qQR-KWeF?!eŧvjCQǊԷ{\"\'dB.1UnuNw[kK]_%DO\0~5jTۅu6<\'6gT\\dgǚϊĚe\\,dpc>Tq\0իZC[0$8xy*covϭW6|Mg*-bee	^FgT@_*#P\"Iyo8Uv!ӒOM܊-l{[:E9	;A\0ҽoᖞUg\r#^QbQPm9]͞}ھ\Z1S_Gk#=q)֝^\0S%-\0QE\0QHzPT7!\'|)>|F8՞1uO	jG?א};=O\"2\0B\0tUՙ\\V#U@OJҸ},-b7;J?RͺIU(0TQ.Spe{ӢF8Ya4<`\n(=j/1հ3_zg\0\0mcQtm;\"&gFlJſ]|}j(|簮znZ4wep>׎+jJ8q_d\ruc}q\0QTW8,6E[o\n],r-4j匄R?Ay)(a;pkzu<,t5/]Z_	>?NJӃUwy`;dUK#Ԕ Gti󺭞XC~(k%f2wk=K[9a7\'ѐ?|& آ73-\"&Ȩwܿ}|Ըu_\Z&?jG+\0.#zYX\\{OM	}$7l4@q\\?\0\0R.5Q^w#(X7,Ƶwҝ;GmX-`)Ox/k;U&e從Z÷cp[\r=Nuhs*^RVT24f\"@MڶW \0zՊK\\4Hx6]N, (Ͼxg1\Z\"`^fy}\'\Z,i0	\'Jc0:$q1f泭+spYk/vf@8̠Z\"^4M{Y7wnߛ\0{(^{0\Z?46q*fa{=\nF/P>8wuʦI}*=c%QUZ=+k7vښZב995DjaU8{<߯\r*=Z͹\\iys9$9ijŴ,μbv=}~4;<%Bii:`0(\0J\0l`\0GQm7̷.ftZbJ_(Fpl($b}<o	\'g\'*JB9*}1\Zt1)I\\H*nIU\r*2fup:\'Pe-\'dɁȥ\'~U\\9ǶzT}F}-bп8\'&H;M Rp |º/\nkv2Ik84	@Oj̄0֖]jZG\nmK.xҝ6uzVē隄q=+5kL	n)c_JTK-_~!*?I|CubU5M*XwS][{4f>XY\"A\n|cúV8\0TON@.ݟ?&M/A2?RnxxM[#\Zc!	\0Y6}97F4:הz4@Rx<)-ᔩӎq\'/qj.bU˽[ {TV\Zȷ\0yO֭ӯ)ef].{I_+Hi)Yx(R}#a]Em`4bMyv{W3dlZ7©.T(ێ?:}t3i\rtUQ<ܫ6qm᳅@ى;|i.ZcS֢\r~S]u(lcGR\\ڹғV=yʜ=kV+D$}wV?Z@hz8%#Ԯv0H~5e5όŻg.AuIz]w[{o\\P-prȎ=?Xv|(pr>PsVݞGon,0r=\nQ\n1)k;ȱeȤ[T6zS,I9kWĒ;_`qVmSX>#5ɉ.ǭ{	{-c$7X`:p*0#NU_<4yY\nuFRW|)i)iQE\0QE!@~,R@RpzB`ҎG#Ӛh_)DJ:Ꮯ6Iߚ}LҌeۺ*ԶƬh\08	bk+JsԪC7W_SRơ֤G?C4r&g>*&9oM܈-EڝgB:Vऱymk\Z,cA>[4Juk^!G	-9a\Zy\r0RiZ`?-RΤTgmYnl.MR6FFj=CO	{xmU`kJ1%݊HV{[+_[m+:ۙK<OF$Wp\rJw(q)ֺ͜mBL.vZWӋH橍S@!@GtV?Zx]Fx2[co^u5) dScɫ\rhO=~[UҴݺnZcI<Yaճ~b]&Kbؖ7-\0\rryUӖtUŹM̜,HahCR|5ΓƚELU_:Wl{{]qiqjVİs!r(v,F0\'\nA5>{>qor.}q괣SXBLʁԭv8\0\0u8WpZIb0sJp@FH|_dU[LΥ$L\09m`Ѭ3.G\\rpUw1HTFT]cmޤ$TZxFUURv\'RW>a\0\\vF6HշtR&	Wxn=Hb9\"3MN#08mlCj]kLjlsiT)}t>M-P0((=)iJ\0as+tnfS_N{W!e\ZsgnZ=\\9k\nΨC:\nFyOP:y`y\nsSF>cٌ\"!$JʦXe#vŔ`d4JIjm)]w㉴Cq\0^k1n*u?\'{JM咈ns=\0\Z脓1XiߢQFW&zS$>ɣUeӞ֫\":+\"\nĵ\0 ~#T-UJe4m}y_M\"f	׳)dXjLԬ̐XZxSl4zL3tj3]_,{H#L\'z\Z%`nm,<?\0mp,SlhW)=Dx?Η*CU\'IZt_f\Zã2V<#\"4^#ş5\n@ybsִ$m7Ъ6OTj̖cZי+)F$N\"01SW|Ayiy	lWJϙFֹFc{ÚF.KIz魥ߴ\nCjYĿ\'㹮^V*6(G9mx|WөA|۳L|)#\0\Zpb\0&A%qO)j.*ROh-Ǎ^*O+Sg-\r*674NF{Y^nGtX̀)8Q}6߽|f{`6}a@Ձw>{>\"mpNqNWم-%-\n(\nCӮ(\n}HF2kR[]Z)#1a+ڼ?|LQic+\'jΤy!R|N5*.Fk[_έ᫶S.~WJ7ѫ(0S\\M\nL\Zt\n?x5M\'K1FQdz\Z6A\Z<b>ӃM;\Z)+ܱ\r&eS;.u/~xIBARS\rBGM畭0ZY_\0Zf_\0c3GSE$0hd6ҭbG$~\'c:s4ПE9RɻScJ-R@γ\0=?\\Oˀ%T\"=gKʯF34zIC6ɲ\'u\0\Zُ]^?aM\0	N\\o)Opg/959{m>?Y7s<B=w?j݊֫,\0jW5\Z+[jicKM:zݕaT|MĶf)7\'\rw_^|0?⫝̸}YάV6ե.z\\)S;cʱ4b=\ZWJ\0M\nR\"-RDSJ#\0+93Dг\ZÎq2=zlu):}\\Hx\n JIhg*\\;Hnё!ªtKP	\'W!ŤJ}*ߩ\\\ZyAsK68(d/ ▖<(\0((+O&8ۋL{\ZԚ-|<(xnaKH7\ZmsZ-;@3GL\0ƽ^kG&M&.gOX]CºΜXLJTgf\n0F]?c>`ϭdE*f.]YR)wӚ=C᎓(ڭ$bl_);Xh3<:θ_N8}E牢a_Bo	\0Idlweoj~Έ4,iU:ӟM!\'DR!b?\Zl<hGf֧Hf[ajUlu5E/`;J?\0^G\Zsjy\Z[:oB>g\0?\0£m]ߎo\'TV=\'\0\nxS!\ZͰ\0X})\0j\'~7Sքc͹?֚>rͰ\0Kx)bQ\nm{е[y#e?ΩafIO=GN[+v2xbU_[_k\0oaZIHqO!zEY8Hp#H碢?z={5~ѭ*Z\"\0*m< AXNo\n:?9?,kmR~Y?{.{M>=VP[[{\'9sy&[Yu**Ԡ;~Mz\roYc^-B.9B+x1ulMZR=*`j*T5FE-\'JZ\0(\0(\0(\0)0jZ(\' k`9#5ln\n\rlk#P\0zѶ:CiPVה޿\'}`z?@tA\nnhm*672d{]O$\0p\0=m\0Dn6?3@!i?6k\0~W)içZ+}<?\0ǃ4\0Zߕ\0\n<ms\n\0vIOQ<9oZĿD<z/!+[җoJ\0]!{:tE-(H\"=@ubQ\0)i|4U-bNRtQT[z\ZM@J_z]IhwRzSv7MR*R*J\0\0Z(?','Y',NULL,'0'),(9,'9','แกงเขียวหวาน',1,1,NULL,0,0,140,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0\0\0\0\0\0\0C\0	\Z\Z\Z( %!1!%)+...383,7(-.+\0C\n\n\n\r,& $4,,,/,/,4,,-4,,,,4,,/4,,,,,,,,,,,,,,,,,,,,,,,,,,,,\0\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0F\0\0\0\0!1AQa\"q2#BR3brS4CDTc\0\0\0\0\0\0\0\0\0\0\0\0\0\02\0\0\0\0\0\0!1AQa\"2q#3BR\0\0\0?\0T<nI1KDV\nD\Zf0`A3EFmC*@	1^vRI%DR\\.BJmi}#L6@\0hHI=gX>3FBN]6dpW0{TQf,Qj\'@qTxxlI{S!)A7<)0&Pﰞ~1aF=/s!@Yҧys3 V)5HIe;`7W6f{RCNGRSyIL0\\ZoD^U\0IQRB<+JlXP\0!@Em*#CR>[\0(cvr1z|\\ux\0I)	&㤦}|\ro2\01PuqOc	|58ψKxϴwmV\'ґt-uy\0Vu{\0^M\Z1\0;q\nLʯ\"$3X*QqDkm)qb>Fߣ JJ51ѩ#MMץCJU߱^xJʛOZʒN$ֺj<AݒIBMD_sTj坸p[DqF2DJ$[\Z	Uha$>Qp@zR}K\r7<mҏ#X,\\0#4oL({F0 2~\"^\nk;e(/ol<:i)Xp(hzRlf5(!&/OF y_U֟mt\0I/9\nm3 ԋxwhu\nO&+~XWX\"\"ЪX&nȮZ-aJs%\\ޕcEV|DԬ®@\".\nTu09h},WϣeBRa TRBAN&mi=(͔\'m)oJgDC}BQMhbdnq\'P\'%;mؽ5Q{`dd\'ek(,X)GL<h&kf@/n9΅ekV/6ʟ3Ta3\'(ҘXb۰:e&ё!<.{JkBsO3X:s:v%o%]\Z٬\"yշ#v&}5݈6{\'à{G¸imΈMmuKY²gT|-R*(p)\0Q}s\"jqtiJXېhk\ZET<ԏ;Qz^MFYe7\n\niC)?hͽ`%J(xys.c*(zXh7Nr;P \0ijz?r1 \nNrET\0HKXYXl\"0s(Cn+3rjm]%P8Qxݤ0)&HtThZ`c0\\)^FxPh&ΔIn%ZbkfyX!HpW	S!\rs5ޣ4	%ɱNTe#yt+\0@os=aiP:V~9j[#ELTPI%Fr9RFPBu1h9Ƴm`jjI$lvdZXRtZGF\'\rd$>6TeҀܯw2YZ8v85	P}ênx[$6;ԹT\0	)L5YR:nv%zY\"|H0]-&l5h\r\0.46HΦ\\EWhR\Z~0iJU\0dvwqA}\ZDС:ԃ3~6Wƽg`R.<u )u$x/fVYZQ#CIU[ij{M1\0(6_T>|E\'Uk>;H,HFC$\\>N*$iFC$VM0\\v\'vB1	ƿ\"\Z^fXzFv.e\'P$A0<϶N$j;X8J8@N3%]A;;:ב`ִo8gk_Np7U\'5ߒ2MVN5(d&yW}#ǅ;G,BReRV4\0P0YD\0D-@jTcJD#J\00:9{6iÜH\"*Í!-+&r望YJ0&\\i Ƀh;S]42/kO啚IfqU=\rF )!ԍ(w_6Mw_M0wE3jOWWo-ìe|Qn5o\n)[7Wna)fܝ@IN1HBs8r\0ʛ!HBIQʼlbd\\O3>u͕iI7$#*\Z*pe\'jMdprts2ДRw+q5~1@2S&HÙ҃*-BM26`b&2DR?x	VLC!F#RE2EcxN̐flR5\nH\0FUJq\n>S4LZ%%ֳ\0\n9xU9fq5#u/Oi$wM.WUKԻ)EhuCPdVqf]<NKъxxM~5X	G 8j\'+j4?ZMYv0-:qUOfbdwCS4VdI`Y\ry8AXHJEq(Z#gV²}<Oe9DmV,#Bğ+RVN*byݴ2@Qt<i(:ˍS\r%ƕ\nL(yHTx\ZX[z3YH4$\"%ݡpxqԡ-/dc>QMZ+fBl\n{Fp;dr)Im%՘ExT\Zj!\n<Nq[8⮔,Χ.\\s7KnViȼ\Z8sNb0&:qҬŦ%@$ʚ+\0`foTW͗!9TL&.I$E&hWZRKSR@Q/iGeQI08vR*2&	LctK\\\0融2:5ig\\]J&؍AQu\r ̘P#x1qCSn!Z\'q[xדwy?ݙԬ*M2\'tQ¼\nH2f\'6g`!E1bf<Dt3rErwU1&h͹ju--\0	Sk$Rt7V%fTuǍE`Gf/ǾEI.\ZqYFfq:.\r-٘%CqrS\rv)IzjfImP_wʇ\Zus!Q4<ѕLk<uK֖mPH*wF;c̸\'M&V(+M0~+Y-7\r{h\")I\r5]NpDiEX?Eq=tW\"Uw.A:p˝X_Y&m+ee;*#jQRJ\'\n}>UkK_>uV^úQ7\0\"aRYBB\nqzH6V(x-<sƵH(RNG\ZlKn%\nOf7ORѓR\n[OféB@+U\0^[6H«6^\\\\;ğNa%FA nkSqrmGnJM>5+EwPe>B/^6$58;ۃ61He@zD\'2T\nu㩃)ojS\Z\r*,62ލRYlKmm9Ă ~d[^8E6?4#J7<\"(*tҏsI\'I,jeBZI%\08kR#-$࢙Q7&9\nz8❵oE1N,e		͛|΀,N,.l9\rc΁Zr#n΂}=Y2[Y	TcƄP+I\";4\ZMn+-Y1I<NkO\ZtvҥN$}nM<b4y8RU	*&Ez/I*hr7\rQ+mc3[${K$$\n@<*Md\nMѾZ{W)MȎS~T;dixF	L-+0*˄6d)6cĩg7tWzYĥ\\ܸ~U}Z؇KO Σ}\0$7Ox2.#6O`Ssȿ\reg1\0)U,2\"ɱ8g{\'A<1nu7HБ-ILGV,Ԗ\\\ZjשFo2l^2\\\"qR;\rdɛ͵DIKWPpPz~\0WdzNaA:N5:`4FKaeiMwҗaJx+4E\'}/U3*+1 FiY^\r%A.\"3)# \Za_X*AoffE]@R3[Y֬@N#@T v\\L{}hBU@I3Ĺsn=4#\'<d%#¹Rw\ZbW7Rk0z@@,*5H\\$[JN\r毐e)<ɽN{w*[f\ZMs׹$Owij%&$GED,\nδF~d\"TlJh@WҖQpJGg4-MPTFTW4,HBM\Zb=-Sǁ_z	\'2fJ~V,%+Lh\")im%@~&8[L:dmƒmTHR<4&6L֩[U싅n3B9҂,Y\'ɍrz+8ܒDqU|*.NTdSމi>m=ܹ$:ʳ_ֲ^W;Lk\rgڦb,Av+J9Pok8W<K,aȀ $ };RJ;ӴKFq`\n#z1qXvb,H#;x\\/:H(M?#*HlvբsHJJVswKsay35\\\0gN1qiIQ#0\0doYJZA?(7B*t8OUPrq}d^\'=;$b1T@tĎ=Nׂ̃:^.$FU NAỷ]zL&OjFUge/Zm5\nR.41;ORA>y3>{wueOΊe:\"CBE6/\ZI-rt8-cÅ.m0{*?ER\'uw pPhwMFo:ZN>TZr<5l\\GD2h5%Ђ\ZUCltЦF1\0Xh<|qEhmalvpA\Z$z4Jt7^ Nj[+ZΪ2OwUhi-*P;}Uo\\/Nas|v!IRgƣ<EY¡XJStxk%\nVw5)&.^=.!\0Jn]zpwƪx}B* %ϼ^ɧ#abL)\r&U1Dgi8U@u|zhG5-nr7vF%	$I^%*vR\r\r\"?{,0B;)>yBRc2geg>uYU\nu+i[JH*{$IN!xx0h`\rԩj/9T$	ӧpYDn8Vtq,X\ZT4rmF)DgZH?ZC[$R\'omqXx\n(?	q͠不e\r-ڱLڛ n~tecNW]ô	\0xR~8!	GϞ!:\0S:\\w\\+%.ρX\r~b1BT-wvBX|>2|+9Rm.3$2H\"߭\'sf&h\r@4)US?z83H`\Zo?gXIh#\\;&=@	JqE\\1lA5#@@I߸g\Z{2K{x:S΢8T%)\ZL:yS-9HO\"2WQVɎ(_uJ$&55\\^2cS݈g}E<\\?^Np4BB@=ScT((AJR>2\' \0A\"@:W\nKJRPUIr5s\n)vJHP9vlw4cB$:k57-)o$+aF#:i$Bi67`<*Ɉ1G%BΑ\'E|v\nj-MғP6 BK5j]ShH4^eu-70>9@cJbvSXX\r,)XV^42.r{:YBu|]eE0D,d@]\0\'SXB}\rT͔$8yq5 ơ΢R\'CxW8\0SCɖzrL<b^w:TAJCiʊZH=Ɛm|jTC\0wV.}qmP6\';S]Ѐ)!Z1ƶT)C7r\0{\0lM9?iltH4RZu7P8S>թT\rwiVE%>\0ҖF\\\')w+x^HAdBb7Iu; d!ƃ=)s%I <*=\0}seA{f-upZg0ؕR\06l$jM;WКҲɃgFZO\ZTA!$CRA7׻Jm7jт}9-rȘ[\'<*,s\'A:j iv-) =h-K;WT$|/qʴu8ub	Ih\\T2\Z)D5*+UL\rNIwD.1_7ä0ca?\\8:>4+?Χ^qD\0$phڼayK\Zҹ@,Mu,:@P3m3sTǊ>\Zd6BZi\'[&·7gKiJILHƧ;4J4PHKn6l;}[Փھ|¬~qVGxAMYՉ:P,YM/:V[1hzA&/L6\"Yfe\0\0\Z}K3z,&HI\'2ahNIWLZڍgj}!ѯ\00~+(Mⶰ\'SpJFFtuy$;dSfO߬}w6υ8_s=_0 ~\n%$-}(	u9\'JROmê(/G-W3;2@i)hq:H䜤/yC-Rc,.1Bmwזoh +Hi@ _5x$F|jm$b&x-{|j63	XzZ:Z!C1*XJGM5\",*0s`BZ!0:ΆVeGIJ98\r:\nIDۆik_x`NRx<:GāoXSn\0\0\n;pDSJ[q1w_iv+N`\\t)Vm\nur07Q\"I1XfB\rCbXpQ?_Zԥ(Q\\FUETxYZh#rG}mԥcV	==k)\"SB\0Ecjy>xdyuKwRF\nĕRz\n\ZVPe\"#`6V)}S)m6H|Oe*+b7:2>\"Ruí<Wr1LuA~`\ZbeJ[X0IBR>S|g;^!HuGUS^vK}\0\'G|\Zǳ{m4Ox7\ZT܅JiP$?7U2AP?u!`7/Tf\Z_GYG=0SlkZuKP\rhaYGWFݭ*QĵdWx/9YJ[S΢a$Xu1Is!@IWhڭŬq\nJKQ1\nN\\<ukX3E:c s\\{\0#^IkuVB\Z}s|&;\0 v\"N^t$BRl@H84.\'d	5gr#aimmX&\03H5ǛLQ3`Xh\Zf=MO[M<W#:Ly$_\n$p7Ϟ}(?%~m<#ʑ= PN,P\r4$Ts$\r#8	mN}5\nl~h$(8XS$H3Ln\"ńäd~(lhrT@\r[u?Etۨ>&?y$y;ORnV?\nWl7dN\Z!3ARlvA.%uI\0ݤl{w)̷	JT]G(Re,pZ~ +Sdx8\Z.omRDBkܲ^yamYOH^MyFuW=$Vbk˃>Xr9}Ҡ{asIJBSo=$W_NK-֦uYM8<GPfx+>nYl(9MEi7\Z柕es\0\0ڷS>3\n1.#\\xbGHGTMa\0kmdyP6mL?\nQk7-ARW>I\ZCFt\0HWIAXB8\0A\0tVФ	Kj\0I\\{}*,F~J5(Q<.\"TtШ\nÍp\Zr1fs,RJͿxQ\'SjL*$\\gLrc&?p$2|M\rE6J#iz!3勉9M\0\"?RR},hٲ1%\'5*.QeD}K<S#֡8diͳ?mx5ah\0aJkg};,8ZOu?0\Z2_C\"~?:<SQHU$TS唃]#tR$tԌ\nq%#\nJJ\\@\ZGS.,Y]d۔;eiG1Пu&ЏHͨ-Z]|a+G6\']gk)ȔpP/ؿHqIeSQEˣ=jj=2}\Z<<ueslIVѴ_ q?\r[\Z>gUciխlUˣ9ZsI$(ڣ[e#-<\'ԁ勤u\0=?r/\0k;?L	﨟񬬫DYj;.{jשּׁ\0DmiҲ!S\0Q\"uWuLueeB,iڬgCt4ʶ?Y\0A[ڿ=Օ~^*n9?K}n\\}>~=*++)Gbn;++(x@qB++*0w-^0{*L^nj(#','Y',NULL,'0'),(10,'10','ปลาทอดสมุนไพร',1,1,NULL,0,0,190,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0sV3\" UHS\"\0&\0nb>9ӂ5:FQGm;\"rǡ`;rԹ̘DI4>3]L^\Z8gORu,Wś#}xls½ZFzn rk^CvXs?\0*:*t&+?j y$=FIx~T=Iv@-i:d{,Ԫ~4$Y]N,YEQO\Z7/hw2\0[]]UJ\0!ǸS3s{\"D\"R4TE\n\0R&*\\SI\0LS)\0A}nn,IW*Gb9:k8do}jAiOu!\Z\03<*#Ug,dǣβr\'\\F}.+RȱF*LQ\"RҬu+umFZik4|i-_j|GXW>%H\"0\0YJ^Ɗ`\0G3T\\Lzb\n\0wDnM}j:6a.#02V(jG4Dw|170.| :V8fN98Ŕx3Ylv;p=$LO9F\09GR8ҒgÔ8ub:3WUbUoQёCHއ,Z	~rKAbldBWquEMޫ>~.EĻY6`O;\Z|OI9ǭC-2C\"䏙s֟$~vG_j).)x8qӸc\'-;|Zc!هU؊s]IƜH(q(Qi%xA\0w#ڥ1|+;$E%s~pI9$p6x_\rw`\0 	IAjfzCmïwB4[=.<AG#u5~84@\0p*@+(y37\'?#Nl(ɭSM]c/U[;Y\'cֹmTWO,7cSKq	,$ՈRE	rx׃ǵ$\'=qHZw# )\nI?3\\.pm4BNr\0\0*l5[ىnGۂk	i^Ӆ)!&)Ty_?/gX\"W`\'	Wf)<g-H\0}\\ךiZڡ.%oD<jcrV۸XVeNnT6\Zp֮8\n@5\Znd0ꧨ>~ o%Zw]\0V=6!c0&SƊ3JiR\Z\0a+;]m[ug#ծo72caS6mln\\gMq*EqY6&5ղ&@p+;mfiڭ`{^d7TR2u_G>laFUZ\\a{vGF3^oqݺOACΙakӕ(^\'l*dbV7j)XWF=OJM&JmSOnO*yƩ5SPHi>Oq~ihwp~aVkށɛ83qU[7k	IOP8(M=Pyۇ@0:*7t9jbzTCaN`;M669-_ɸyT	𑍪\'hjeg`j1uZwVp(D\ntv41GsOTpdvvX~8`-r^]vX&UC9c9&8|4pFI5~zdbutÿ;iAgRj\nOf==VܞUz\0N)#>^\">RrwfV%մ|=}]\\E)܄|aI12}cOvWUV;Ν[Bh45CĚln7ʿSXVPxT{R(rRLQ!S\rKCBt[ofiLdH:)\"j1Kc?U3\'A	S9_`{NVLaAUHkk$	\"\Zhlg^d#8)%1I*.=i+)!c cR[\\u8P44KbCtc?ğOZխ2qПOyDڽ&~P=Jްb!\0Y/8LeXEBZ3M=VP58W;Hy\'޺zcG09\\ִU)XH+N{nC̢y\Z08=Ez2^GB#xI?\\,db[t!3N?hC;M:\rͺz돨aC#Fr˲%9둸ʺ?0Xbݲ$\"P+l9fwkԓZ(sgocXێA?Qe&#_cxBt++ddht.`\0=+F=KN!&8k	Y8tiJOfcʪ	\'\0T\r.+WmItYOR: 3]j*qrf\rU{vK1.\'^º/MV*͐}s^~nyˡ#ӭoMN6nGG-W3DRoy	?L,ZxU;caoJ#H2a-ָv!o3<يGI=+gӮ9!FCC{,̿vE?_AVR;9LI⼛Q\06йc}<K0DgP~y@׏^2	<VvAisVHgvvIM[Η5XcL1$`\\G\re>*[ws$)\'\0rcw;&oI9;-8eU-IL{60v\0Z/cu5ȒkE\\f$O]:(![#)dF91?1Q*Fw1+F%7ܫJ8\'b账9oetEn\\|G+畑)O¾躅aч(=OuA\n*7\'vsũ+#Vluy7ξC1+pojɍxXhb=z4բpH;6dJVB\Z7Z_%ï\\kӖ:RR[Eg8E͋ZOߺM]$o6\\t+5.ZOaM.]\\[gtAx#kR\Z*^.56kT縍pT:q{WDʼ0pQCjmF;8aqXsn> z.}>rJsF-722/XףGR<^+#`|j ?ɮGJ?s\\VXBԶAWiM¡%9F}3vȯP7m99a0Yx0|Ai*<cۿZw:\r	\rZ,yrOӟ´7&8BRWnҭ]٥%|<=E7nUh;Pz[ڎ$SF_jq/aq$ڄ\0Hq<j9fR[\"ӪH/g\"`(hm[Uh&c%L8P	ztW/#JZS\"̇׎Vmޯ<z<jX__r+mCKmө\r%nzu>\ZKK[\"Hch?\\iV[nՌqmmuzw7GUMZ2Ib+w4um[PdD_3p\0J>ZeGw\0>K\r}Amˍ޺QK(?id`#H	naں!_s㯗ʒ\\)FV8,q+Hy!M	cy$$\0X!83dUȷnX2cᓌ+Ϩ֝;O#f\'c>W\"r$iɄPIs^d(dW/O\r7I$b6(q5~*wBZeZ0ӭ\"&,O=s53RkxyN+n-m7CެA1ө\'\'ZFa󕔱0U*QٜzW\Zmdy	0qz{ub(|OzWE;j;o\'rݼ^9?l6Ct]FRK;}k/Q[B#U?@1I$\n@?EJ2Hdȇ=k]:]3)\'TAרhgƊW.7u\ZsnGr.?Gҷ~K-ⱲI;cGjeJ\\.	Qx56;nV8\'5.Eb$D9ZsĎFtI߸G`\'Rqǩ9y⵲ 		=>簏EKwm\\᳀?ζ`%WSڳx7ͯC_M۽sݝ5}/⑘(~1+H#pR=x0\0taUNHHPwEy~dS!\\8vL@5ѽʉ[e pEgLK#{r2@ъϡ\Z/&bbp:^GT~>\0}{dd7>K)N;H(_2=kj){T{oFsڔ}#R\\qͰcAV=?`	w@\"VuR=?s.ye)_\0P\Zs^V\nUz{a*6UT?jWuQ7I\'e9wb{sGٮ!Fӌ1>:M(($x8\"N[܎)$[dāg\\BʍЅhavK,>Xq\"\0{:^4ok$\0?@1`c˱mac$T:YS^9qں\"I\"@vwW?7xnЎDL,NvJUWguk#wN?qT*9VSvl{ە+P2{kzqgG(<->?^s	IV8ۯ\"\0F;2>QUiF穗Qs6Q	5N\0SŸ)V&F2%J⠳ė7q#(ߨ:myui/yswc}ov\"\0_.M:=:eM>lcM\"iΟ{xadR!WbXLHjM1u*M1)H5u}\\q	}o}	,̇tG^j֛d|.0\\F:kE\Z<RB-KIh9\0GD]8p?J93ok5t:a4_:I1 $#ך-Ñ\\.\nN::oy%۔HPHe}KUה|dfA#qNQө99O$>	!XJal9Vq牝X6q#\"sCcBA<u5Au~>\np:g(C557COIRXZ֣qFx-ga1>LjZ3o&V,Wִ)$6⦦n7`$^7cqTK,簚4|c*z%շھʓs5IjfbFP6\\w>Z.oA!up#\rzP:K<Y#[h<g9+uwklF]J=֕igqsSmI	.Wн`ӭI,\",(QQjW]:V6HO^k$\nG`:\0ZnRF\Z%,4@aӨv660GLő֦wTyM	2P_Ú9;4qՏ\'	KZAC^i<YN8xX$2Ǽdڤǻ8qUouy,.lYA\'_Vu8sԭx\'\"nS\0K[ҼAqyo4icW:K&8n06Ram-aQܬ,3״x(:9k9*1C^/NM?NG8$Wqa[K3tF	\0gԌ~4AaR6mCđiqg93 î<J׆mQo-L	SȬ۽29]$NNA=kFuOBkS)Y!R2NVQJ^ǨZ\\un\r=ztWfdhAߟf8\0w	/xr0|a)ckeag2W3ym\0Y!N9c&YEOb¹[1G$?Gy=rM$NcSn&吀61EF@*4џYKov{5Ouo8c{[gZ>#ѥxXq|]0nܞ0ic\"#IH>`uh(Pu=[7lnmA235v[7ڞ`k,B%c*8Ok-:t6[[yd2R~fZYzX\"\n?0qn`V\0Jm7>oA4?fkm&6}랕^o#((9ʻ>Φt\rJH+APeT\'%A?.O5$`{֭xi%ۀp;kxUSE*.Mi/ʤ2[D#JFy\\Բ2+H&D9+_*/G$I	U;L&$5isUz#wJŬ{o!ܑ Ly?_Zztj4nGk:\rgmKqR\0kJN1V甛9|:qi%>bb{kleċy^Vk$02|q%qKi&!E+ EDiR{8B;<74ZlS\'A\\V6~>!yI.&_~uxIP\\{fPI{]{Σ3b,X}IA\'hy1g[W\0hhJ-[*Gnܑ\\]Ү4t<yZvυ4ho5\',o̅=~\r7yHme\\Ɇ\ZAV2տdLu[ih01nZ2X}oUϯp閲y1LU˨,q@+jnq-6pA</jq\rq0\rve8Ml1\'V~#ijB(Wsz()J<d]wvSծkq# ]]nbO?ZvzWvۈTd<A=3ZVR=.2IJė;ByIdo&\\gw^\Z]WaH\0?e[iR$C\n0y=k|)Y|1S=dƕE&i4`j-z+%nm$\0*ƶE|dѰ}QWi-I)pɃFzyYJHyrNm ؏jo\'W	\ZǠ\0ůwTeȅߑXUN,4sB{g%]wW]aK[YZ(!88|P=]rHoڵtFf\0QV^0taެ^Z9#(d~}Qx7ؤKtVǧ\0+;*c9zOYEH[XfGhoA ­\'.\"&2\r~wo+8^cIT?]$:N#SeEeR6*{7荷80{Sg\015+=.>\'Xs }OAVtbJnWPpB3U\Z4bJ\\]*-rW?6!HZV嘏z\0rHaˎƲAXp+}pN-emDc;t=\"r\\2unİC\\IF2~H6=OantFt24CN~?\n_X1^S}ŷ7SKX`uWAg[]%5ô>uJPs%7m.nbkΈrX}=kϼOj3m$儥=8|cy9yul]fyi-ZǞ+BjQzݥ$q)szOOcwMm}4;Gs\Zo9n#ح;%v]ݻHLWBoAUQC29hFB&RC7#ָ=:ZuR++顎iP|z}+:lwy3ŃAS^[MO:>ϓ-߽M%+\nI\rro/,+\0<\\~v嬖XgQDdrQMPFm@+l*ޫOwsx]Q,>ݟή*)֟2H-HtȮSYSNǷ<#eK\\b${->5oqzD-+Ys#HOE\n؈YS`y\r\\Z{Tk;fːo-*}9V܍EBHYS1JW\n]>\'=@@fxMjԋO,k~u\\SP╔V#ZxQQbA4~ZژU\\ꚙ7N<#\rm;+&-GVFIfV]\r[qM5FOGsdi^3ɵl`S.G>?3k/LBD7$3c?)JNh۷Ũ^&/w8KN[e61$ƽGe\n2\\\Z<?ub4ԚvIUaVuUutQ5}+T[U]I9=qX:\'u-?Q-yq-TNWI[v*s7[ȲE ܬ:OU41Pj;_ٲGjN|B\0󆖒gqWhʮQtV10Oj]{\'7{ٷNy8w5(2qs\0֯>Oc\\8khnߛq\0{}h	c8yMNbI\0dp?^k%Jq޸*J^$˷.wwR\0wxN󭵈Za$Svr\0p1\0=)J@\0~sn,A-9-ߟ?gNrmtk^qknNiW,3)KXڄpYX1pIޑ$VR[\0t\r۟Yv44n!h/w97t\Z-g(/#\r^Icـc q\"O9bE\'(~R` }*	6Jy\rI\0VN<翩pOMS\Z7iU\"yٰ3M|gw+{4!Orku-@}st	͔*rlMK\\	VRĻSzJYP̘Ө).ݙ7j>m4\"\rHE8NC;\Zu23Ƶ\'s/%XOji2mK1FAGV!o뗓|G܎Ni.|5!2OSjm1}H=yKO\rYmIMܰ\'qnx䱪V.զ\"o~9>z[vioEe\'$\\\'9⹜6wӥ\Zf4207PȽdT*?\n|{Ynhy$epAc㚹ZtЬP$w䍼 q<jm2v0:9ⲭSڮS*NQ0\'w<ֱ~\"{t$7Ägں8o-:p~e o,|K-Or	N@?^y=6shZʐDQ\\ާ]0Fux+$.G2Ȫ_vG$noŢؙ[k8Xݔ\nh$w=99rbRsm5e:CZ;?^[٬=+}m#,إ B=޸^^z\\S\Zӗ}lٵ%ҟim\'\\[h#XQ;%ot+ynVI\"X\0QIuQi?fбU]@1ov*1ԕ(F	SoJnbmǂY+j-5kU $t3Nn	U\nJZQzNYȶ0i2$nfǨYjW	\0zI.\'(ݱ$w$qƼZ}&6hs,Q1{~EIT[==E.ѭΖZ{H+2+z`\reY~\\]|g\0wYYnXLM.n}2?qs{,\"+\'7.J6?\"X-ې\\<\0?.+]kh8<¸cwX\rusuhQJI\"|;_]#P[+au&1.{=:Lq_<imFA\'{Wu\"W<\nrJ\0	+Z&xQ^$֭\\dC7ңI-೒DN&Bs%*U37K%Cs:ž˩H\'Rvс}@qS|pâo_J\0eGF^VsyǚǣWthH6\r݌g繾F1FdȼTz1W3XH`un`mp>uԙ	}Z5kVWgPιa+<B;f+\r\"+oi.u3Go|T,R|9DNRũFwRGdDL1\',\0ʨ\\C3_TCj$lF砦Z	K;drz%wt}ϖP\n~nxcA}OQkጶ<d{\0\r_$[g\'\0;\nӴ+\r\n>S!?1_[Kqb:^jǓklICۊn\rx\n2KQ]xnB`k5:2S8/<}8#^HNJ>$\0qu!\\⺛wdFI{WxMC\"S+pg݄wr;ʹo	RbVϱd^B8knW]74>en|Q&͒\\`\0\rS .f*SRr2~XM&yv,8, n#PvL*FZ>\\N^(ӵ3֗ܶBy=RZCᩯ/o4u¹O\rJw$d\0u^w4KM%Ũ8##GJ1J¢7mJ\0DRZľl,7qӭa߭dkѝV\n7uSV7yYݑ8$v\n^3ަ>!,´qݠp\0g#\0ҽѝ)jw:^=aCh1Q@OW+O|+Y\\B0\n^s\Z$h6j^tA\Z($!{\rq5{/li̥qR|݌wex#?Y$\ZST8_ttmw\"ʣto?Úz6,U<88$kNZՖ\'onm<%\\!c	{~ܓlAEYjjhICrrK\0{}+GTH,b]$FQ\'#U\"\rr zhI%e&a\'\\4\\ҿq~)ӣ$.Axr\"C8ز\\*`/Du&|gej#?QZ5!=|NKc\\:[J%z5P0U1oŞ@XlV;@0;p >6,iy&b7dUo-1E1NY-Qʧy^`m2er8in\n|y-8s@\0>XNdr(\'-AAqev\\\0kta1ZBP+kD_S]\0 */@>+>(vD.Jyٖn{c5]\'dx,ùZF\'#Z4=N_sb%QH!JхgRLF[k^缙\';$E\"VSxm㴺o3M>1=kR# 7:.d|qayo!t,p־w0\"n (f%2UG̣޼TS/MN]\0Su\']?KXn-.K3\0~5weGnMHǖfth38ۂK>=(\'/b2`~un[PH7rLI+\r\0\0JxN7»k%Q*F+/\rh-n~{1\Z2	W4+-+7m/n]HV@댓[6BFȮMtl?ųϠZ\\eoRN}pjb9+]ς*>V4{A9_UbvSdlh]AcmEoP;_4h?lK`;E!#t$SLw)\"8Q\rK],\nM;;.PDW2JVf1DXQvOO:[Qd\03.I\r\':~.AE\"4W\Z.v^:/Zhc<Wsx\\0%0T銨ӌY\nNcܼKy%R8W\nniEzv[\Z%oc\0Z׺\r<FPyV1O^+pgQ${̓C-VDSǣ\03VG}kyvu:t?MXYLFOߗg޷\r:,r*vMvp\"sU[}Vv*!r68^+[6VWzҏZ6`2HR6#3ij:B>\\_\"UD\\5SL7al-,ȱw0+ +\Zݻ(-D]798hdDBgf\'buxJg8o?3\\ʵLcQ&>X\roQIQIFp	_^^F!6ˌ^gh29\0=+<E9\rφ\0\"Ly&l8kdi:MSC4\0&`\'3A>\"|7uVEV*H	4o=3[Ͷ#176GNƥГL1䞤Eޗqu:|_(\"#z\Zu_qaX]x?|p0Fjݕf9\"\r;Vըx{H\Zvz}g8{bF,7qUD¼G+1;{ףj\\*0pc#כ=V-)Ym?3PBhf/Sy!lpgz\\oX\"\0Kݭ*->89T\Z\\2<0z?k^:\' \0C	J9.^@o d\"緵Y<M.QrXqE/qX\r[>bXUA8\rzR擱Rv2\'Ye3\0D2{~5<t,ҴdYN2Ntl?sIFйcy\'rFG0kҼ!81iFG\\:hX\"=zdP4z]E{iSe qw;3I(5R1xRCg\0ZAH/K`fQЯޯRX{;k(u9VKPxE*\0XZՅ^3yi1/.oc򫚭R΍גJXrpU٘9<Jюs;lrD{!cr@-H:wyejmU@-֏4[J`p*ZơOU\'O6~rs|;~5yf\'C?cDEv+MY0G6j1D\0Q^]={E.UvW+MŤ|ga<W_;q\n?ɮY2ЬUeʌp+^^A\'*9q+-KlQd\0fw?ޭ]3_3<FT9$TF;ڰ	7zԜu84<Uý:`7u}ql`², #]A5ͪ§(\0?JfZ嫺W.dV\0Y	\0^I%rNm^A*\n\05-;PHD\nc#HK!2S \'(jQ}iw!\\=O>ժ4O\"$q5q\\As:ֆd8#˅{J˘>җf2N2cjgtmb:&HAx6GcGf[K}MfS̤c8Ҧ+lք:ޘʶWFTASYwH5DIP2mqҶuM\"Wv2-42*(@tsX\Z4@5zn,23]m4!é\'=?kGyu}DM/7YpC\'o210C	F$,yq롓O1o{b-eBocMF3	(*7f{KO\'\n`9%:jѺ%a,iUzMHe\ndl|ZZSNEM@Kc\n;|߾Hm(\rЎk4A*U^/Ki]1Ũ:<sGbvVҬh\'ols[T^֯5#Q$֧]+;6c`AxtmJ6F|yrIs^*w[cfȁ];\0\Z|]x)DSp;Ez]pjl֓<m7C_=Ovc}L@ JJ1*@$X!cWܝWۀ?kĬ\ZH%h<A=2;?jj\0DeSʃ5اi+u8c$vOe%ݤM7I,gvI\\:Gno.<ؼ\\XOcz<ۃq>R\0Πp+eR4Jrg*\0Z88OڔWl`.QR,=+X]s39#ڻ*+*aQZHA57=Ι)KI<_I9V;#;IWw]Db$UuȮz%+@ݼΞqw9BI|}(_޹mパ^+>vʸEr\0\n?$Ϊ\r$<`;>\0vI@#SJ\r}}+?\\Eo(#7Wt\n7.kJ44mH2(\nnNI\0<֤z;]]A+^k}im&ã2I?Ej	ooVW.#\rm^(8J!%%sRT[d#Sq.;m<xV$׽yͫ.ͩy{x1nepsj6sHܿ.tu:A\'/㶗J\\X=Gtjs9=\0\njjrt!#mq8{._Ǯj\Z|E}k+[],>O_oʼm(7\"y=]6MOH3<Siq:$\'zՔw]@a@k,&_95h\'P_&M؍#Ҹ+aSgJ~jKK2.\Z5-ЙR\"zrXo?\ZfƑ}pz{ըnq\"1=ڱ*Qʊ;Oߘ?{\r%ݑc傰lz\0IoúZ8gps5isrYq=t|	]uėj}:\nڬJ|XAS|<NԨS-Ws\ZiEMA,Qq\0S+?z+t\\J+\Z9Xz褡ZMk#ukA\\I\\(~`|\rt\rWC_(7:׊M69|Ź4YXҷ3~muR~xguFƔ1*k5ܩ\n2NqRHѵ놵=Tz`s޴TD0%8^SW:gNBH;9,l H<U\0iR̒>Tׇ$I-m6ʞONث\n\077|GY`as2Q<_缊\nǂ	\0ָOwYe۵oNxG>թy}kAhbg\n+~\nNe@	_ۓyȧ|(զgq><==z敤kkiHג{5xs[1m\'r#1OҺSxsGt<L4nqc\r6iB-RԔPQKځ>xkt>\'O><Q(Ol0ĎX\0^xbd\0>V\0חgOs	1*j2O]4ײdpǌ{{W#L(#]q#03R>\\yQJ2U&ZXݳ4sV^Ev%\\~*H	сus!VNGQ{PDS$滣5=xnw\rX[3Eo8*CtI,E:I2Axx{X@<d_-K=sYe3*C9#-a+1SݵcoinۚB޹a 2G?\\T^m۞X>^W/9e?4?ұ:K[J/<Y^<}[Z֕@\"HNV\\qd@{$1#-~\0H.%3\\(Nz3ei\"ͯ<=ܙ&d\ns{{WK?<?&5kpOhZGti〙#ysОMOi{.fJJm s+u=I99>kԼ?pƟeFn gv[\re9j~ʾ\"xѧp1=;V?&#l0_S>~Uss\'QjZEeXosɺ]%TGe<mD/8rG~x~7bI>R6;&\"Uj>C\'}\0mN\rxu$)64~gvwd{WYi7\ZVnʍO?\\T\'+.K>=<U8繰vJWp{ש|Eӕt;b_1nnҤ?*wxd0,\Z(Ui4yxѩhx[HcOyZkSR\"sq8?(P9#ӊ|;o~&ﹿbP3^a\r\Z|eeolH/(-PZG2sRG}asjsW\'5Z9e!8^y_SqUR\"]dd\'\r$0a>Ejs\\]V2,rҵ-b-7^ycZE]n|/b1\nu+E:k˩ަztAE嚱?_@˷y8Cܿ޴U\Zޜ4FJZJb-E#J(xEӶDs#ڴ]VH{;G\nW:ƣ%ܤs¯`+TʷfUjYYO9I`1v\0wUc<ߝ|W-no1B.W!_*|ds)횴\0pHxz!t4MݦBgp\0{VMy+!pÍ@A\01MBzm`$6(1i.+JdU*|9z\0@r:2J?xxO)\ZmA>܆&ޠן>\Z%%7\r˸`\rzTSC&9U=KA/\"a$L\0Y;F8=Ւ\Zyc%,qmO k!vs#JWO}8*Zg88\\= 1UF8E5{0+*ݎ犨}ƺ,лc\0QOW]8>rW+>c|rDDel{d{\rJ)[®=ڣC`:ucDik^6=[P]?Um̍זA\"Rb>KʈyF;Mխﯥl {?_\\FĖ6$7S88ͳՍCMYu_LLv2\0y/uV^T*<f$R?x]r90e!/R;Q:>\ru-m\nEq;@QW+LeMcw;oi7P,q@9G^,+I\nBctN6;RWNB̍ \0Z`ʃ20#G|)k\\9%9I.$e(V#J5e+hqZ}ܖ2;<\Z$@{,Xb\"!^Q@nm2|>dS=V˖gEFXװ8S5\\%tt*9o\'b26At#>C}+V+KK+WnpERpHɑ9Z)O<\\0*;Ap6?GIxMe+	ͩE*Hȃ+зҶl.+jŴr#e\'-g_+pMH7q|zj9/Z>\"r=5eս7닺\n([*J\nkU&<I\r3K`~p0ՏJMn	]]OFsV=.s\n2֑I[q%剡I\nʫ&fI)b͹I\0@j8Su\0`Uh#.\ZPJ6sRV\'r3Z6,o}\rĤlE\\+!!r:	LiYAxLL1?#5ƥLv=˒;U)VFl;xnթ}phýgKiz}å43&Ҏ03at+7	fd\Z:KyF~Ιp	<wjüL2 \'NzW|9#2`ԟʺkK\Z.8u2ʩ^+is4\r=LdOj|ey}4HVkHe\rЌ(G!ER`V$0\0YX\0sH%i[hpx#Ұ(xGJ|^κYGߎJ\nAFvw>.`h(\0#dg֌>Ќ1V?k)/\'M\\#26FFGk<XA5~N3GjfxhqZd9h=mC;Mb<ys>,0>~9dgź~}n\0ch˞16sl[j[Rh-}k4rSڼ\"kI%[fiP9ĎQZsCj\0i\\YCLm}Nйj6q+im1<:ی[\\fp8#bBr#8kO!h\0NklJʹ*]+7Ji/\'vf=\02?N\0$6P,\n\'t7d(\0aw[4OEm=p{*7Cu4kr@@1Y򯦏nZ˞*N=ЏƲ`f(Dxty\0JϚUkx\\uR:ˈޓp8vAyBpxcX 6#\0󧤶\'r@(N\rXZT>ЃGW1mI?:EISUe{uF/B֮pszcs	S	c99\Z`Fk⎚/AQK^ѩ','Y',NULL,'0'),(11,'11','คะน้าหมูกรอบ',1,1,NULL,0,0,79,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0\0\0\0\0\0\0C\0	\Z&\Z%/ #\'),-,150*5&+,)\0C	\n\n\Z\Z)%$),),,,,,,,-,,,,,,,,,,,,,,,,,)),,),,),),,,),,,),,,,\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0=\0	\0\0\0\0!1A\"Qa2qBR#3br$c\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\0*\0\0\0\0\0\0\0!1\"A2Qq#Ba\0\0\0?\0TC集&>~XSQ\0ȈX+U;bc(t?1\\bOzf7jCʰ\0c?nXFY-NX\\1,~0[p{7\'tx\'/?Y1p<H#+\r)o\n+&\\Tg0NUSq@\"5L~aPD:-p%*˥ E<5jYG<\"^9E(XӾmaZB8N#JQв+4ªde<\n\0I:EGqɧOLNJP,9xDcuX	yOa3i!;bn;8 .>E!`b<ѐ\"iXB}\"Ȕ%řv4GǏF@Ǌc^6i4D$BG\'K\'Q)+DP=#&Lnw#hapپIj#ihfHŇ\rIN-*\\HVuX|OpUD\rsaagh{mepN$Xb:h:)j$|;R\0賧ai8(|w\" L*eNR-\"	JGxLdJ0oژ+%⁆:\0u9H40h\\,П\rIL=e\rc?H\\=o,)UHG@KC|O!V\nޖHFV:J:-2h.iiKtTބTF;5&z7N-+:2YC\'tRj 53ʴΰRZd\0Ԑ=H )($5x\\\Z1Dk(\\nh>.G*\'P)\ZRC,v߬Z9\nfRl\n\0>|,:RGf_Q5Tr	ToỠ0\Zj4ԋP\0_H9:ӕT\0Ԛ^^bBw ax:,\\v#@ZQdҰRP5(\nG*T,ZRJz\Zbv%C<j(xD>|HRlC1HB}DĚÆQkTH 5@I!s3-K=P(\"r)E:! ք\Zn=N-IP-\Z7(B93M1\'.ThL,c\0꪿vBצZQZuӔv~˯8q\ZcRFtCRH2Z=ڔfbɈJdKĮi8^Y(;CC4L@\0/d\"UDN.Lf(!V~\r4mW|NT%hZ]Rw{hDJE*xΣd\rũ~h⎠DSs@BJqb&5>br<ԄLy	d*sa\Z\0f8\nEdiIn!\nyAu7=j;E8l:	JR@*/IŇ\0}GX[n:?xFJI5IJWKo\0.b\\\r$?fMacyubBD62KXC=k<|f]\'aJPmVs1\n\ZuQv*.7 JY*%@r\\zY#Bfi#X\05x> _rVF\n%;;S܃\0,R\0W.M$qx\"Vg։.T,t}2qW1g\Z\n\r \r(.MOrbExSM7NĒ~>Nӥ(*\0fxj	>$nM9f 9]&}\02x@v砖MFAjn\0w(%%V\0j@\n_w }I#r_j\r\0R%vnaN>%i.hdTHq`wXH97<DO@3<.{(1b4gHXK$с=>^ݜ$0,h:5zt\'F%w,&l	YD5 N\"|GI$r>oՇLAaTJ|?pej$\nrE_\Z&f}a+$]!f%ACpT4X;5V;J\0NY`kPe+(;&GĨ#(-Ip($;zxH!ˤ^z=DsfXfH~n/ Lz-L3̐``#q.$\Z͚x`&Iԭ3	\0WH	\rRϷ^ťhe6s`6n@`X(fYR_pn>9ĪR%E&՚DL+:dA.d.$>Q[1FFD1+K0pĖr\0U)rѪt5:ja)`$I;juTv\rhjY\0rYYҧQQ\Zf\nLIFePP$zU$zU(j.50\n!|2UPR{D9;S]ur\'0˪e&DmRu$.RHCǴP#PRIK=:>{/,LJmB1vf8)RĽ#7k&`Ұ$4{]e^\"u!@(ԀH(X6J>4U:8t]Ad_\nDKRq3֋P)v 6J`։\"jBW-N34*ژXթLƬ\nR^될ELZb]Hml\0}O~\032ZbZJqneh\'z[\"Y]\0(eF]E;*6>oP`yHe/y\0\nTQ-&\\BXK\0ǥcHw>߾й`AU:2#2\'J5#B\"e2>_HҠG%$%)*RG^X9;< |JG@\0*qa16M?$h4G0`f!DXK	C阅>AY\\$E0ӟ\0v]XHgrImI%^\nKR:\0\0T-)ԡV\\!PlIO+@ejGQ)p\\Ȩvmm`!>E?)4;6\Z~[͘]:B<)J(Hw\ZPnpdҼ%UgSKSLB6aluJMӴT,:\0Hl&`\n\\MZa	\'襒iƢ1\Z0dE`ͱkjÓ`9&dҩrط*OA0o%cNODGm+\ZeOBhTЦS2bfNd7k\0vxSsL1A@_+t:~#;\0\nXbJ%⸆RM.\0>mY)3B;\r7d%kQ=Iڤo_dC*g4Ի)#4ӡ\"Hzts#Ys-DacyG $yĠF1x%>\08$\rzXФ%ˤsj&ަ%5(H$$;ݜ=x̷SdS:RE\reV2VȨdZ_Vv(ŉvLYSBn( 	c\nmb\0-\r@@տh$LZ^ڊxS^HP,X!nu)XWj@jȇgeJC`4Z`TOI-Eˀ<x0L{XAldX&32&Y3PGE$Cľb$\\PUTGXj4$xbYg7>b\rAcE\nx\\M0e;Ya/R*z`G(RTB`YaEu!0&c3A;%P =)K&{O)ZPBK;\0>BH iDI(HzT).%252K},	p+Tٺiuh~8xe4v>ڬKgL9r\'~>Z3[u:aD6	ؒz,=Esizgq t[њ8ΡNƌ*QDm-QXO` eO9OU{u)ܧ)\'uo1%(gw):H˕\\e3+|G5yU(V9+ȴ7eđT~#}o8a@i!*c1NCw~LRE\\\']	~38ꖄ\'`{1TckfO0R\0)iZwƍ}ɂ\0~C-JfnK|)+IA[IH\n.IށO\">.xtCsag#\"طCr\'19iQQ;LFT@r6jKֺ7Á)eN#1$ARvr޾,cur$\rO\0KJ%i6\n`EskRb\\+	U4 ڮcp ZDi5J +KH D`CX\\@*Ͻ}b4@\n vw9]o0ȋ#ܲ䉒Iv{\Z\'ɢu$ݛl3\0ڽY\ZR@륫`4?|)ixem&ʸ?hHB	e,A	?A߳n+qSگop!\'O2hCjX\07j_>T=Z\\\0\Z@l\r58L0<̄JU(u5zFKCq/I=Fm _DyLT	%X1\\R]X\'*K\0y.E̩H2Xju\n?4TV!I$8qSھ%֦Rƒu\ZMoݍ2C~Th:BW̘\n-RϠ4؅$2eBGG=TN\0#̞^( 57BV 5Ԙ+BTU{ޤlٓ\'9\0Sf6I\\C<\0ĠNcGnп˗,ʞi\"Ӽ1MI>d\nZJlL^!j!6xijbOG3î6h@gISN+aŲoh%֖S~мe%b(ن̤$bC!`sǻ7oc~Y7T\Z=\rǡ[\ZzA;&7Hْu8\"4@:,H,=\'X:cOށ^Ϡ>?3ǧY\'J5 NT3tظa9\n`b(s)δ@>3T	̗4 SxElg(_p??%kk+RJR#oK6X,o,DlndHm*1~kլJC, 8e5>Ǥ8iRb\nHpU&f\ZtS.Z\0\nHQk+\r8 \0%jlyGF,,TGV$рp6YPcġ;,\0n\0a_4w!2˅6D7>\ZgMaCԏ-k;jDAjXnBr$0#ßF\\q\Zg!UP!-51ÒxbRRR])	ƣ)`r&AX,igĆna)?FkY2R!Zr\0JQ^%꣹/,?\0T\'Ww1\n\'Tlx+ɸ<$`Էt\'Px[y,>&\ZYbGmn˜Dqqì\rr[H\'p5\ZZ?HS~Lָ@?\Z93J,SE]\"IJ-A>B57zʰI%[-׼ЗtP%lCeYtWYǼWQQ@%*MYpi#%ho\\F5\0r1qLV@ސ;UU:\\;B\r&a6c^A]JDAWշc@Xaa7пxyxT2$\0\r`+h@T1_rf4L$8rq/\\RƝ?(âWT?Ic%,\rcU%MOXR՗jSOOHy%RP=ʈa)9dL\Z%xY5qN%j\'ҍJŔ<hs$H H5XCO+s:J4*KHĜjւ\n{|ئ+\\y:3Abl23JR\0mOc&_wH=Lf\\#gElRğ.ɓ/U9P:I>TH߽ \\sRAթ<,P((H ru^xV0`A^r;3\n;8@-+\Z\07mQ\nt$UFUhʴr\"<RO H$T_޷R0 j \0JU􂩔e\rC8[慤\n\0(K{{|H\n~zV.ā^t{5LL,ౣRvBH:\ZƯ)NʔH	RNw\Z\n3:$SHj_as69:T\'\"<.itQ׽/:\\ԭ	YT,&RQ4	%Ċ4\rhL70⦷-಴`ҕ\r@!4Hzl6BRB b>?)bL-RCiG6C$ҲO@9f	P,ZOìшpYӡ48܁׫NxvCi;ںGh<:R-}ZA\ne54Ƈp#d/A<gpobll3R亴4\\8>*T7p`]+NyC\\t=haW.rִ1**,ٮ(Й!lD@z\nC`\n\r׿/fLQQـ3R	rطSxΚ1b\Zh;YCA{Ľ^v#N@l-\nj(X_!I\0[W-i)BtG5,GFadFrG	,\rTUpZSŌ[_i\0rJ)>S٘aaԤsڌ`)!%g>|0ToJiwu1(R\0mܚ&/p.`zI5\0H\0wh1\n	\002B<B^a\ruA\0[ST\01,А:\r\'8b@HqG\ZqS,V*QBRmґR1)K&#J(i,JK2\\uI@Cbڒ@R$\n6\0Q\0KsviХj*݃֞_w\'8$L57(hP0Y\n֫-O35Zp5wu`\0!Tb9Ҡ*w صYW0+Ae2aB]lst<B[1*a~z-7.pA2QI JjSs<jEXRA߯hrc$I؂=,GxϾi(;jȕ=:f@\'Q*Hl/Qp!Pq5bDʏاyHԥ+Uw;#N \04aSyJ\0	v-9K	Ӥ4#ֵ\Z͹ڕ#q?\"WB>IAJA=,X#$_3P!j\'IJE]D\r#	\\i.{7Jm3JWy׭Ig* 6-yV1\\Al7R-B<b,TdD9Nm4\0J3>g(0AR^E\"\0`l%)|_6\ZbLDl\nYOv#!?4ʂTVІbePPjfVp48L=	)\Z^\0.ù°\0(\0(C@U(K%JC\0\0S,Nn6\"ܻU1f+%8K@\0=\rJGՎsL,tWÎ*k]a,v\' 14Ȝ\"MNzvN%ʚ]U6w=cY*5\Zma|bK.RIKq\ZA.Dza*%unU2 %7%\r.\r̔t5r4E0W\rN\"\r緙\0(>xK\0X;+RcMOۻ yYj|<1fLlYhjPv*X\0we$$A)I6iUQQ\Zt/23BU%)Z(Tt%QQU@\r\01pHpA.Snxl&Ĥz!X\nY (	A!GQIV	6Hkpv4\"14²t,\Zxb nŘggxs^lB;ؘ@T\Z+1\"l͠)F)~;&g9HyL](hzW&u3SսiXSR*IH,K4$))$1:M\0(apXn+\"1JJ\0q[Խ\nS}hus{\0\nk4,jIX%ǲ  $p^(h5\'W㥔%`i2df\r\0r^ PZN3쭔ZbySG2>SA:T	}%gM-M\n\nG7Y	!Hd\0+:lBT\'h0ȼiE=w-eA噒I\r܇sTpHNui\n!P,3|P\0PB5%Zt+8{0bY`1E0ʘVL@{~ŏWC$^i)=)k\'s~(	bNL$Ѻ%$yK<\\\n\0KgUK,Ҧ;AjQ,p֤ꡤ{R8!\Z˰\ZQ>uja\ZUq=]}\"\"%S_	MfgR b7!,2\0#0υAk݇ALPtǭ{ǢS3<>#DK\n_O<ṸRYA@\0Y1r)V3Bʀ\ns \ZKйv}nPE̫0IRJ14s,\"i3Tj	Qd}A5+`-IJ G)M6^R.[nH6j\\M\Z0(L%j.TY\0jlԠssM?gHHj\03V($\r\"Wg4c1B@0\r}60mu5Ϊ7nh)L߿X34}gfhVX\Z$u`;BD8MǙ6@@ݬcKH`tjv$ѽL]FCI	XD$314pK\0MBXdT7V_AARtkQzTHK\0X85$U?g\r6\"AX\'MEAom8?(*wMP6$ƅz=v}lZzU-*)դ ҝwZsȱk\\_r҉ЂCҰ߃\0\'h/\02T)A	q0\rc{F`PDK咸dnc\rK_\"*:n3n2)1<J(N(/F+ߴ^ÿ޴ha%M2T,qsM[P*AK2F54qp,Kk/ƆeʏEH	:ezҢtJ]S*ڑR74Hh2q8*)dٌ5Qgr_g$`~;>	bs+TcF/8\0\\x0|A$\\IŮ#DJZ\"#ȑp\"\'\'.g1 fF`6^UF!h1V.ç.z$2*N\Zs\Z\Z\nsD[h8Uj1*H\"-L:zs)j$#}[TPT\0<K#QY=. 8_aA0ֱa>a$b[Z43(-G3|JJK&#]MiɚcJQIYsRGoH\'*(JkHsXt4K\n+zqOc.kk8$D},%`3tN>zJE!J!㵃33;V\ZCTHʱ\0<CX:\Z|DDr(/PөC[6&j3-kTBy*\n	1_%J_};9\ZHz[dBB\0HSj]i>Z|F=Nn0S7YN+16;\\/.a0\0p|ů6)	\r-Դ0ct%9~9Qd_OpJhkի~w bn_K#J\0dʩ6#68M.)70KGΚjz9*Qu}L\\b~o-{B\Z$DP3.7B\"D+:D%bt%UH##)dApEVOR䁴o.vdho4\\Hz2ј','Y',NULL,'0'),(12,'12','ผัดไทยห่อไข่',1,1,NULL,0,0,89,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0\0\0\0\0\0\0C\0	( %\"1!%)+...383,7(-.+\0C\n\n\n\r,%&,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,\0\0\r\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0A\0\0\0\0!1AQa\"q2RSs3B#bcrC\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\0&\0\0\0\0\0\0\0\0!1A\"2Qa\0\0\0?\0V*G5a2B\np\0WmW]#==Q¾ޝYK݄K5lͧ̧9z*]\0`Gfzbkr\Zs.t\0Ywb*nKx\Zö]RV(\05NwIgeC(#R(SǪeK6Y$\0&mG<uH\0O~e[?^QOD$\0OiAS=䩧MG8UNS3\\aAڅl\0g\0j֏lf6YI\'@`_x_\n\rCs4i6\00^TjeʝJ}\Zi1ZܼWyEgaܳtM4!&t*H;hZX0ʛ{DA_̡v;09{}¾faiЏׁZqW[6oGGݏZݱW{(P.>}b0tO\0ѬǾ.S0he;i?̥©ZG݅sʷm\0v?uڞev?uʣWܩQcQ;zGݏCeiXͽVGR\0ֿg*\Z 5fP,a?f\Z->SUE?\"{?RoE^@S\rB5zqWV6!1`V(TLE\'bO\02ppZX௣\0&TtTEQѶLpٞgXl.\0ӥO@@ڍx BBBIvynf~8OkKӔn4[@ULIx9<v}	]K,n\\~\Z^ꯁ __R\"`AZMLk~k(Va1ڃIqgr`˴<V8I;Q#hy;4*-1$yƇz18v?ZkN|\0tc#4F\Zu`yKZ :o`\Z$lj`\r ސ6Է|o7Ln;ػƒ5~bI%<Vy6:=ȽȦYbԑV@7QU:`Z+(\\h\Zi\ZJ2->SJ+M\"27SO䗵֥%0.{XGմNR㪆SI1(rWtL[?7]rXfn\0<UFtHQ\\Fk\'U_sGq6Q2l,/+K0>at1~G$-Wbk]\Z7Ԅ;$MĽ	??\"<D!mxr).\0n>3;.Pd5ܰьk~F\0T@\0Qh $uH3x6V3j9N:߰Z4ac0~e:I7Iؒ*5@EUb5\'䆜@clׇ]:ج*X>MҪ9D5q=D9#(W/\nQ\'#C^uv#.\"0I$c|;/!m\'`1-0րnі&`*\'t\\T׫LO`TJ!@2T\\T!G`~)E4(}e?ȦWgToTJz֫VEDh=ņLB~k@$;Fw[s&0-(*M@UGّ<לF%ʳP͗Pktf{,Fsm#r<KN)n?4<1\ZsClM\\ؒsxHS]]qz\\F5\'tCA7?BVťTݷӖڇ\"!䟌Ϥ[qw%e7r%o\\Q7t\"៸Or}UC?\ryphp\Ze?>{g#ٹ;8*f`q>5Wn:Ad;6c\0F~tA\Z\\*)\n&K8ۭkߡƣY.\Z[Dڸ-\"F{DhFw{1O!zVWpLgӬ\nYD4Lz}ZS!۔%-nܦM>P#D^rײCT~>S@v>SL`sS*@Wc>gQ	@ދ@h\0c)(j#kj\ZZn?Q5UpBQn\nU1.޳g,\nqTIL[Łw74:iNŊdIۖ(7bMQL˿eFqxK6uvPѩH1`́c4ÚL޵.K[[FM`3p\rFO!FUsA-ǵD=ɑ>i^R5;1!i%fs0\\C2Τi1}&V5G^nY]p*<\0\Zf- Fqak0Zc1nIY:3V&\r2o;Еmۧ#X\rÁ+i	¨	\"nW6Sn\nf۱W[+ĬU-Ε\r\0w)Y\r	VM^>n<MN˦.~{FN%]pQuDѧbbՋ/@Tg\Z7ض\0n1!OAÊx4Tm\Zd7!\\\0\'t$[;Z;_nSPwX9jHȂ`?sBcj\rkOd0oF\\h7YO)8\\Xtm|O}RbkBT7$&||N TIU`@&DͲ\"YZE\rl+\"5\\	v+ܗ)l2n!l	2onIfA aW,#4	օPELö7>r%:\\,@bhU.H-$H\"qvY,<H͛Bް$<t`<.q+SI_=v+X\\[Drf}6[P\0I٤m?,5S52Q41<ٛ1ŐKK.:ӕ͡lDqЍ7y|vn1s2\0t	]5+hU/Z\0uE L]xOgvTdny\0\'( uu[N!`dkqO`@-x$xКakG17g1ethna\0`P4.gIR[ސvm%[GhI-\r DBpb	%r.v+:\"]W>J/ߤv,\\7,0G47QJ[em<r]`\'*lص^jx`l;NѠ毥A dcOO)`M{7zZEɏDv;[\0\nm{AOgzp\0)(I#0_wzdco/&РAp:MĥSjYVcg)c\Z:,~>EPe\"%\Z`YiLhY_ZYP0GhZ}e?Ȧ@\\v\'Skx$ڳS%uig@\0ULU@nYĄi}15p\\GYm@\0Clݤc=uˉ/oPkH6\0T[rdbĂ<-1\nfzeP\0	CM`E6Wl#](,\0m7D-bW\Z).##11Buħ*~ކO+9K3TF\Zf.LjZo3-˱Wkj\00aӧYts3p@*v5\rI>A7#za9q\0\rt	upj}ѵK7uT1\'vXhm@$^.7M&ßFWixUH=$#~P`u7	6)!@\0.k{Msk6GMpJ8zU,`.,vOPk;ւ@۝NmݪV>1\\sH.\Z4ߡsps:-1>4+l~za<Z\r\rqGT0,>bFחDėNS	b17:5D+,[Fn;ۗ5;/YJ>/Ag\"qp-iйr	9t3sׂNcLKAqON%R\Z\"\0\rݼvS5?]}n\Z:6zS:T	4\r\\hX(`fJn!\\e<\n퍈k1M17H\">^+z>B>D!qsLw}Nڻ^\"+5p  6 7$+\nPGd\'Mnz\\io&\0Y/ao9	j9ŽFNbgjIy:\\p\"`Lg @ܜa(OR0h!v`~)E5&-f>S^$ںS *SVz$\rQe<aO*TF*Mq3/N6Yu\nR䩛|+A[eZg\rsz8\\	\Zc٩-\rs6\"\rKAgD:߇u5E8W)5i57{ޑIC]4$4ݶitur{U`iU{I\rw;ѹVOk mkifO[UͩYk\0@\0,f(+;OJkI`$5\"Zl>xA&lM!XA&/Ȧ	qpuna\0<q!+H$w͐[_hՖ<c4Xr<^5ǒ2=fwnOX8s6sLcGb!asmǽ&`^!\'Q&@Ł;J:\Zwʬz뾇{/*	fHk8Ŋu	^c\0gЦcf\0AkoOL&E)L] :ڶGϲ7ͬ4\0)؟akIa<i:w*ݣin`81\Zȃ:#ɫ?B\Z18<;C\rku.&Z29z`#3)=+!X $E,kK$.s\"_\0n9~6<q!ꌀC\\Do3%ؖ*Ɲv0y-yvmrN|-Y2 Dذ<gdox=i=q#K@wk󨱝gU1\Ẑh!iucC	lmi;nF\0#ؗsqc%yݘvBL:`k̬u\'r=۹-N\'@1\\_pL2ұg<\0C*ݏZOd\r~r	/	9\'RU	2t-\nRj1fCx[|ODеMw0}	TK7\"G4]4M\0\0\n+PN\0踿Wuhy:U󓳫9^I2K%#+z]\Zxhʕ氛1{JoQCǴU!\0[Zi`	@5湞^4C[bك.-3a!F5IZh$q:9EƟ-\rW\0Qˈ#:ތs5	_LG^\\XFQbD}:ކnؤ8=kj\0T6!Ga[0@$e@${oǂQSs`p5ῐ\'E_EV].LF&\"i(~pNP`4f⛋2ZN 7X\nJX0.yybAln֡TPL2ܤWqMؗMMGr֖.`\r j,4Ef`:ٷ[qnRcT-P%.`A\0IMD\0{ųù\"Ԥ~+2[is\\L9ȉi+%2)0-<Lt#\' p!+i=3Mq(	9mN}Z51\04Re.%\\o\"/mm{b%8:xH1ֵ\"Έu/mAKL^)ml#]\Z-:iȪΘi\rha\\#\\lL4^9Z-G\Zd О0HݥY73$II[c)|̅G@=}vzSU\"\ZN><CAs@;)\ZH$Kvki0i Ƅiފs;m6F\Z\02aFH#ت,#p\0TsCrC@ѻO5]\\9V7neSxa4n0\\To5ƸΌ+\"7k;B~)E5TH5\'Sk^쬆7;MFz\ZBcHzܶj$a2S]eǔ@</<\Z ߌG}\Zi֘|HaU>m7Bh:OMNtG-m{_]hIAAU3O,f\0\'iGuZAXS&wUX[ڴ1-IG?d:[k\ZHZ63S6De͓}\"漹=f:KfAa& /F{c%JZ?\0&n\\UQ\Zk0|H7ۂ0+lFpk(kiF\Zb تsο\\Gf`!SkR[ }Z{Z!AwÂҼy티kqp \",f6O3#&\0ԏgn7U\0N{?b탓\'5昿*O*;P!?B8-s70hh#4ܝ4\0`~)E5iO|O֌+[*H]`=U?RQyWdKx\rP^55}	T;\"OVtpk<>Un@FBX.FL	\\}J$h5Hz঻^?bx4Ԗ$)Tc\Z㩎\n\\Y\"\0yi\"d@;*ÇLV\n+rxQ\Z\Z5L5#=3`tT/	Z׏(W6ABP.Ps>9Elt*Q@z!2TKNzre%Bm7j?o\0\"5k?o\0\"v/(]=ZHJ;6[fϬѸ6@`+Rg\0v,\Zc?wqL|TI_Tx)b\0;{w#TI_Tx)b~Qcܙx.S}%}ST&_&/9iSJԻMOؽ9iU;ew&*oKTI_T+AԄU<w(\00MOw+R_^//P1;Fx.S}%}SL^$@pNp+w{*o}KTI_U2v9;=\'\n\05ȯ7W>*o}H4N@ҿwr_;JԻM_N@	SwqQ8JccJԻM_NUgSwqMTI_Ux*|UGWѿ*o}KTI_T9o%xv}_F\0VM_w+R\'#4vuoF\0WgO%i<TI_Tx*9t.>SQS}%}SE0M.b\\e.q @\0=tSg','Y',NULL,'0'),(13,'13','ไก่ทอดน้ำปลา',1,1,NULL,0,0,89,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\02I͞gk]NU%tAp1CeIaRc\\ӱ1⒝1IIj򦊂OXؾ1LwVqT9;h1W\"2)pjlf.8zR%FMLG[	ޝڨ&EV|\0wQF+kcޜCxwzRGE,OV6;Tq⧄\0f$ݤڞYbsܾhr5A=;5ƩjS[ΑK2⡹ZPbJk%AM-7-b%w)&~Rz\ZļfxYN\rhOJVLWmcf\rvp0Hxc%\ZJDZr:t]ڽǕ0ILX<1;`jA]	ClYx	ʬbz>L\'5clY@N\'B$SW]qu[>85	i֜x0N=)\04E0sE99ȩ#^\']W\0M>u@gq?\nz(-\0%R@ؐu`{ә\n@P942H=Oԝ)) @i]n[8AGsGj6bѯyx*FqY=T}Qsqr1ji#zW[mrlӝIElrFE^,mГ=oK(PNOPaTt5ف*b;njt`PեN5\rW@d\ZS`2-ݴF[ENxMڅW)IFVPN۳c9Xcy#P_ci>#x!--wqTC[m`t|ϨYԯĺT[bZࣵ\0G@\"M(V&_<G2x,C^uw=bc:ѓy*>OTUEcشBYjpD)NȪe17>xwV]^6SN{1kS}ݡy\"+HH\'\n1;ia\\ť7UBL|?/y2.TJ8B}\n\n@ϸM\\=]A=\r(dHVY,lOQ*[¾\"{[2\r9t\\P˜¯Z店\Z^K~1@+eogh:\r`|˙\0V}B>HqJLa4VcM%;@j	%\n8ԭ	E72G4qH\\nyR4)\0R$P;\nZ`9S4#U{eRA,Q\\Z&/in[.d\'d#-WY8\\zƗyw~^y4W9\\(byjcܹ25iI	Al{tZvnQsOZ xl̞)w4cO!Vn4\"kmGEJjce_ڸ;;D\\Y|p	.~YY4vxemݍhZd\0Fl\"t\\q\\|ybsZ\"EC\nwQ\'򥖝$gc*ŬhB>obIFMh\\k%PƋzf;\'b]=?vHɮjX#{f-{˹q \'hU8?f r슄;+H=jյ?\ZI}A*{U[a^Bv஍m^o6[h̄`&r\'MC\0pO\\Rzzt{4~OxVIM,$T\Zȅy[\Z] +H҃w:-_rKuG\"hA |>t+i̾|M^9MhIo\Z4ʦ&S|?T[F9V+`%XF+&#W<\nI-	^4\"nqԔ1a4S	Hyb7!TU	R6]MKkde\Z(Ά;ҐxI1،Zfy+(RЙӷ+Nr7ma^Ys[#d6T(9\'jefD˚f<JDH]?te21jr@%CQKckGC9c+|8mu&iAuoExь\Z?*xT9$\0>SW1q|Oɟݕ]1Kf=GJXD{E(;.{;x`Q9ӷuNV.zn(\0{E9ͦFx2:C$z\nQMi,˘2YnKq(96)%?j9V0i(WVun221\\^Z0@X}imn%zK{RqcfWrtGgsx]!Qsk:ı\\g8oV I!WM6нZA2?{Οkum\"\"\'#aڽܶ4e8+7tі0q5tJ=*[MgqڒJXFvEk~yQ~eϮ*dMTkyPbsZ#gk#\\n泖\"*\08oDڵ([\r9[Z\n淉$_\0{_0sUT\\[@*Fe@>Lq{Z4өHA;2SH`4Srjxjb\nIN2.=Fh5΍i64;npR\0Rl\0+R`<SR72`\nЎ/\0T`*(#߈ܗ!K/Rz_8\0l]5wJw߉!12y	ȯIC\"3>Ʃ?!v(ё8EG~=\0WÆI2{So1Y$*gc+++˵%;T2G21HwUUl ަ	\Z]m,iב\\8`\\u2&x\"≤M66\\cp0\\I.zdS.8^j:Sk/\"e,˹\0뻡o5٧F<x2ʟjN1ME\'\'bzO^tHVQW-bv-TTdVM|OB*}:dis{}kY7#СO\n)^,֗,Zb)7y*\0w]Ȏ}ہǩ7K2>4\ZȦFeEsy:5fo\"	e6-ZpTsPHmwΊ0Kƒ?8[#+q$?\nlP@a3C;M.Tg+b[NKbm:-s0P%.9Ow^\rZkyYE1޳VKH),I85TCEC6.DCV2<̍\\\ZBrN<\0^s?\'QWf8Va-5Lzֆ1onGjͲ+;4!\0\0e[ >V](в22EI/5VVQgpjSFjM3D85^W%\n#/55++4,\nPuVcϖ3֤rQƓMlۛ\"0@T  ֥A{[%lA5X8!3Wmʰh0>*+=l,Vq8kupO*2=i:\Zs+pGIL^te75|ZrC⿱NA㡯fUc_{k K\r@9\\{w)b֋gZԦ$bj9ϹW$Uҭ\ru.b\0\0qTr+VO\0`\nW)QVj>:N%ư-[6jʈ8S\'ë]:I.\"wl9G֗Qd:?稬rsڙ5u<oP37lpENo.c8@5GA\"&fRΫV<>6#UkbV\\PQ9&-	-HyWt~9TWVP\"dSjjz}!t<y\rÙo!@:\0;נXKcX٥]h\Z0NYݤf*~A}kfWq#jG%&)C\\ZIGFC6SWxbF?\"-H8<Nn,X).Y˴r\0U_wX\Z9ydmg\'2_Hlt#ƊZElʥ	*EKZ-]ŦlFN^6)Yȕ8igNj\'}t\Z4hIأ8#fL4H߀ƻ{!)O2[ҹMR;Kղb6ӄRnϪ\0#\n[Nl󞦵QW5a)TpX9\0Fyw:d0QV81Y$5rqD=TVOSYۯҶ@d-!/E\0ka}%\nֵSѳWH*vU &o^¯錓ZMKd$@Ge˘[\Z.1FhAӌPTʒQCt<S&F\\2Q8`8T4QQ6!]pzҲ3VCʞh9bP|3k4^rk7o4k)lϕYn\\Ӵ#U4qsXRn\0g[nS?z>QPxZ}רa\'9{ƵcecQdNH6R:I}y-ҡ>s޳\n:9zzWR{*j;-LNvVIRneHG?ʇEIu\\#Hv[vf-G\0}鱤GU#\nw9zOruԂ$ֵ#f7z%[qjEI#xY\n ֔R\\Hpyrup`IYKMȩ+cum[\'Tvk>Rϳ$*>׼xk\Z&5\ZD!WV~PjstR`w	-5Rx\0^+cSZ=ҙQ\0Z>jzXq͌ǥwawir9Ȯԅ+BKs5BZ,dummK8d̲x?t-d(1~Zг[\0hCpC\0ceO8*ԪW6lZ >3eӬկ?J9!546r0qqJvdqS.DzMԞ}F+b8c[K69x]٤{FK}:u (t!7&uS8ir|Tg X_h_!g]	\re7Q3!tʬI)^L$c7izMYU.M+CGo)Wdcc\05mgP`s]VQ`\nn@qagc*U/cYt*1Z3cT-5`7*Ml\"&\n8f{zup4Ry\n/rx=+׼kI2ÂOitW䉾b<+JTzЊ4vo!=5g	uHy,\Z_ϽtoV!zgfcS=%ob(d\"+sZI8\'{kkSM%[\\wGh֫^B&:\ZꌮrMDջ͍H~Fs)G{TYe%WD[}V+6Nd<^MaxZ\ZE©r»U8yFqܘYDy\0?JEB=N\nUjKl\\d\r0{d.آ3Z8ta,GjsOflYUi~cnMƛm-މ;w o&Ddj7O)\'$B&߼x	ض+`2@<&%ďpxHϽieR)B]$1i\\1Vbҡh\n%xaۭ9TpإnI0I\n\08*`5$][\n>P5JrqԸwE|MkOH9Ay`q\ZՄoC\0\'|#RPdՙO[hcP@5Y^\nւX^l\n|@U){Ddcڲ.H#R3RKex7B*gߵ\'bRlR +H`veN*Qtܖ\0tǴ׆b9q\\֍q0K	{cZq8 djZ#UVaUlp~_a\\Oimd7w2>(2U}\n\\}7ʃҝ i#lmC{Vӕ[s\'tD5`t%Us\Zn\0tIo	[$mo\rpC_[I4w287s4TZU\"\r8˥mGmiK\0y	V	j^V>QlvZ,wZ-\n2{KXـ.9Y:XIuka*G>ե,1#1@}2NpwL#%f*ºeȂ;kْk}G\0^AJb0Oa+uU3Ed\\x\'\nHj%WWI.RY/Y\0;VIo,22@9f3xO$W+esi7$H@J(բMp^$R`QxWmm08e<Ȯu-n&x\nĀ=+B	\0sU$\ng*f0o]ʜz))E&o\0A5ђ5u)xb髣WNKiZUO\r\\z|f/RHC(Pq\\rT\nx \'M@-IjO0wno\0UqvI:0\"xQ̛^&=K~@`)c@Zc5\'gָloQÀpirb̋p	;K2:;{\0NZ \"Y6ʢTHr:Uey)#oUa(bx-pl\n\'h&11S$dP4eI\"~\'*EQNT/j,GEa̪3Sv*>Th,LGBkjq&博6BoOZQK.1L\\Csq_Զ̫Leq\"r\Z-[,3@y<Tf9pAdP^ԗQEESɷxD0qן\\$-\Z%}t\'+4{\0mVEgmew.Va\nC;;V/s\Zf%̊`O÷$M,AɆ=AmFTt;Hn.c%\0k\\:\0ʑʁYErZJFh\\[w9*4׋,MkÜ.Gji	F=+\0k ׊xY^JMFN)TKeOX\"ўh1ZLl8/NbXwVN:VZc,L8+:yygɤ0\'q}*K-,pL$JHk1ĊdRQ:iYt:Y|}Z$ZM2\nE:ۑj\nV\"+5T|ˢ-F@FQKl8P+ӼG<sS7qKjRػ+v#ֺU#nJ[l{dWZtb2q^%`yһ/\n5cqF\ry\'rS=|V#iQnÐ$S,3#9|1m=뭵˩ZIرnTISڤ`eu\rzx*8qшF3OWA$]mXt\\/D5jL{I^´mgڳ\01#<W)ţd\\RecQLVUsϱdM}i4&y\"#`5({413H1l]X[+6`q)sDPs)WWɐ&0>UR\\ە8`f/ִV@d.	\0q\\7l\"tFu:>\Z1[7chp5\\tYnZS1Zb\\&y,eI<xj!.Tkiג Y|H>kzwV4>D#/~`ڶg_*&#RWR%yjc/Yg#!\nf,0\nqV<]r \\b1Mk*<R^36F2ORi$*`lcR3#6Wȯ%^Ma%e;2\\n=ku.HHr\'tfg]tiص61E^ӼFY=*=T6):2){ΝubXn;Fa\\5ћAY,GnSs]9TӜ>2Ymp=3[37QiB,+&S5Fϔ\nB}\ntjQo֋0M\'vxSMjwZt#!;W[(%,^\0zkŐ>$@I;0Re(.jdwAt9+ke#<{VER9rU\r_Dd95^Nf@\0YRȷKI1\0di<u`6ua$*#dl#&h8Z7qJ	ϑ*+,WvWxKDC\">8.f)_1/ylEqZ	`x%\ZJ|BWjᴻ\n0=ILU!!\0ka:fJqZbis.eԺU.{FWk8;\'\rCסi;\\Bb76c^^6a$q{Sf_xaZ\\S<LO+kVU۵xOy79kSVv+܌W<UV\\Lz˴8eq<׷-=}뚺ZUqMA$nL!2	ve;W9fL*\ni;𖖹4mK\"0Wtn,!TZdr+SLc]|v=q*Ҍcx6cZH;7I0y{m\\,D\Z))\0\nIEmu6J#Y:ILCl8#ָn6MIjYwUq)P5WGc\'=*In\"l3ާQp&Fs,Uv2pƘ.O^$f̩׎HLcXgqukI.\Z*&>޲,\'c8I$5Lf>^yѠwj}}!jR-3عJƭě0.0\Z獂#\\[Ĺ\'z#s dd{T(۬vཅyj|];F\0ND \0Ŋp{\Z5t $g力UIl6#Ҵ,H@X&GkehLV KX\0(Sv4=@d\nLHAu+ӦVclJ![Z\'Ϻ	CQXΨ鈆2G9UgxenXᣗ\0#t\"yrڮpANS-|OG%[VU^}O4Tzm2y!y4_-\0px\"\Z>\\\r RhNI6+-q!4Rȑo,zWKmookܐ\\-6uɴNFnc!Z-nR{*BWo;ksy?E<g1Dq{Tqnb;$2qW|Ƹ\"٘6]\nb`d%styw0cX_BLhXZ֍Mlkd+ƍH0e a^.Y=zPz)-\"q	N5H`X̎\0/\"e \rfWrG\0ʡߥEl<`k	gݼrE3\0ֽ0W3ktӘxW569*Мs*cNeԇQU.*ΠؔcҪG85xm\\qjjTRqXXՊˏj$ `cyVN+#\nDU\'5G#ֹrEsrݍȩ*He(3TB	jppr\r[u	\nZpj\\S/iLFTSfۮRjcQkWG;gkh #1kq:T(eX3Vm/^9k/b;d7sC0D1*Au[ZW4N9؂OsYaf92pQxkRU\'oޝƹ|޺\\bqbyLnB%7r5/!\'\nOC]=	` Z4Ef#da@=+՞y\nutvx\\?drNW+K\\Mͬ3qQj\\6sQ\\ֽ7%dE=[#S=k׭**G*jz%8Byz?>-E\0\'${{+]F1܊\rFiDH\0&<8%4LŴv1fxdqHG++?͒WAJvFܤcwnQ_M}-U8+5dk\0RN>T L	I^9DDU	r53GEKuZɞ)ߥpgtkyv>M[d7&RKt֒9ISI#tDh6!bcww0}ކ-S6ykFH/Wޮ38HIIhKvÏAZ:v\'qo_JH\\cO1nU8T9-mKVJB\\|+|6w2BQ?zf3ءs\\ҤB˕NzWf2mrjr9VɄPGZwҴtW\"Xmw^V(i\Z1VVb{T*`*ܿ$$D V21]z3tKHҡk+ZDb=)7zչ1̨Վ4WMC շ_jڹFP˺cEV/jKSDqy8N?:b4YIhhZ=B+Rȍw	L s\\|g+Zkui*nusb)FQJ,JQ|_.{tWyzUEQq]6T\0ʔ7FSNJF]rknM&ybHn;I<cZA#t\rsj\'\Z$)BGUݴ\0\nV,os Ҝۂҩ\'+>őHlV2m=*j.d\0;ʸ<D?FVG];INR9 8Iad?x2mUܐ/<F*Z|lfJSmw)TN=A:]Vuw3z{גit\'npWHk|鑎c0\'B=3G$*qs;yȀ+qd1*tx.8{D70%!<WxONg\nH?J\0_ךk;.&M\n	+ՕU~njHa%O^h|OzUxͣ;MzٸQfwvĬr\r۰<;\0I!\'=nN[>|YV= ^iz۰\ruUrE-pJșWY@pyzϝ{\ZDYl\0Fiٝ2啚ܟJ{+vu۩x[/|T\Zryѹ_[vi(I6%m-6z@SڧE9e6Յ0*0H^rsXd g؈E^N{QArG`d{]ԞҳJWc,ֳZcuS\Z3b[bqW8K%5ҪȞ(JsPy*\'N:V-\ZFsU&RrWZA 㚍njs\ZzHy-[gUHCPaɩ#ʤl+ 1^V!K|ۭV33Gd#WJX-A=\\,e\ZNXA5[H\'s;Tl@b%ݬA0y\0f&xtT`E0c#Y$On7v$gN^i߸nwc&[[R\0W\'o>s8%+QF&=%HBr}뮏HO F\n;b4!aAi5]59c-npS6+iwhR͗1n=[Wv\"Ay):W-XG.5D.I]F\0מeaH\rv>Q\"8u9ycZIBI~޺7MdepsTu<~LI\'._xŋOo2ƕ4q[if}z~*vV<Tɢt\"Wv4zrR8m\nt\Zgަfbtv*x+XaDOqc|Gox3!OZJ1@R\0\Zl҈`/pY;O5<]sNc\'q\Z\Zm#VBAȌGSRf8PpݕYPÐxsZ[;05J&cXH8G[Ð@$$vB23Z1BX&Fe͚\\2iE=*\"ў{VsƢ VsSDY_؍QzÚHN%O#FIޣjhdn ;0EXb!F\"&(m0j1^&*6dтU-<FyOƺ!ᩮ\'V\"\r8_hx8[}\Z{C2>u~>P+~;*Sy\0vdrʧ33Q*)\"UWxRԨ\\ǒ:sY7dWLa$Z{Yʙ̒8M1VkDmL`HjxthS{DYwɑ֯D\"AsQikzN:WE8>kF[\'Gj;}:֟Tq+S|rX\0n@VW洍;JLijubRNǭ P3km{)SdR1qk6g2>sI4қ&V\0tZ\0K{s<>D:qtdsFۚ-s3<gڢUaW5z','Y',NULL,'0'),(14,'14','ไข่ฟู',1,1,NULL,0,0,109,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0[&,ԩn$p7ڹh}~Uaa Ig+&\Zg\'Z4O8s5IoA:=(vBvGG:iX\ZƚGݪQHNg\'U,Jɓ\0V5%ftRzT/ݮA p+zm[S<J$-cE]tA%Z9>xÃڙml\'ە g5&F<۳43\\IEi4ȎfTںo#M&X8#ּVũܡǖ?<G,G\\<t+.HJ1E<7{/٬td*1\0gWLu{MH6)O{<uY.bcE,8^.eav򕉆\n$\ZdR\n0I^`kjBk#+ڋL11er$F%ޕmqo2blCc%N)JWO_]A{QGȡU\n\"3v8aҫnۛc2FqEe\\YJ%!I=sOi\Z\r\\\ZRҪ`EDeE7`bĀVwhdX WCr1Z)2YI0ף\\vXnT-yk$jMaY;q9g&ߺ>708\nsi4AQtwiW0JIfq5q39]tz\\\0ٶ\0F:ȳb&b{Tm/q&Um`qVbqZ6ct1c\n*7bn9 @Jv5t 1QDt=y9Lw9^cn\'QefE]u5F-B	ewQq{WSNsѡFVӁF-ŧH*$dzʹQ0@<(]>SٟSޜJPC͏N><q9JlQccG&BQ\0uUzh7^oo,ݺ?ʼCT4ZCn3f\'\r~[,3|p:\Z[,Ü<`tVh/Xoy8R*>ڭxdJ3CcX$776lZأ1BG͎J#NI}ҍOK/Y]$@̒*9	xz=ަ>mW#=6r1{h^S5.dȈӝ6_Vh^rF	\n+:<64l$+{Ke:\Z6BOޱNj\'8bԙI&]m-YIvzL?jXZZ~ՅX!EoxKf\"v(YRKlqb&2֘RF\0UEg~ypDp\0+䖫݈nnl\"ZaR\nSp)I;_K}.wfx_D5ù\\RsZEBs\nP\Z׹y@V,BNMԔykJjcUy06KjZ\r)$:I1UZ~q5=ꙸHS=I#:o\0t\n7=S+jJPAEyd<zWC!%N\'5GzFWyƝ$|=k.vl\"gw#cm\\Md^ݪގt9֊}hTݮ<\nЎ02<29GYڷ\Z6q*r$R<aMnS[iW%^B-[fjzM*+p`\nXmi<ۙ\Zk*pi%)5{]\n-$GֵnKyّTg>y},b>@8gy=\ZH|0vB,=G|z;Y\rimFXJ$\ZZ60enn..YA+\nPA\rօc2<bJ+TmYn/f׹K&c\'qUo	$6x8:$kc+$Zԫ	LT*M,{/!vLcǽOY4H%s!R>\0ZguApe<=:&m2(g(QԶ5̮Jjɚ^ kkK&\n<y\\YJL6Qt,#V熼6|w9b`]ecsew 7qס5Jsnxttyτh濺0:>bv}e(\0U&w̌*<\r-LN):WܥͩGGSw-G6ڷIrZ<apd+T,v\"\\n_kZmߐ >1\")ri!;\'*Y?l&6EoU,3Ukb $A\n-9c\0Ò:	^s՜\'0c-%*(ԑe.j갸2Ȼ0U+!V:ҕ9.W$xwH-\\ǋ<\Z2ujжQA)Em}GlKm\rs]q*)ᕬ9=+NtT{}.*ޠi)2K\rjqP&pP9OJԮ\'U5E%n3̱JIl`O|}_ٓBYmpA++;UN}|o9bު9t4UGh}k?Tc\ZQ,2Kg?!xqqe\'s10v\"֏@GP؊<kR\0Mã\nUExoG,. ŜtX\ZC^mHJTuFQzzFqXޤUU*~ǅ=\"Q֧*\0\Z*\Zho\"3yq$\0*HTw\\C%e\\~\"%VAjF$P)ryX[&ܖ+BQ.,N{TvMukَ[ƯQ4\0\'q>_Fy8&ѵDW6~s]vZi$Ba\\e-Z0\"@NK}JoB@[(ן̶{ܮnn\0cMGAl[̔	5N[o5Uu_۝sߟº\"TҦ0\\\"\"3$_P?ƪTç;M&KwJScJm֗q,!I3Xgj4[\0{aCC$\0N2\0#=Қq6]?g\"ƣ-?\\^C\ZZH7oqA4e1^Tygf;^XwqLNÍ6)ҾkcbF]9IZu^O;Edc4EJ\0dN\"{\Z1t#ں~f39rnR#[=\\[\Z~Q\0Xmj.hѕy\\dcֱng3E^γ)rJ$+gX)Á\'+Fg@DJ6pii-Wy\"YU?CO6VrA^\\==b)RWˉ#]dsW,q ]ԡdY*~=U?.۔t@Lrjb#\'=sM|+:ZtZL|rcۭtL77`Cҹ&ዱ?\\PjOc:5ڧ<=Lk򥷌c{N,DfcWC\"\rz:q\"Ô5i,&1g&},lh\\K;{\ZŲwe*r3\\5J[\Z&R|B6@HXV\\dm滉⾴8NI+M*ؙOY0Vrj1F:Hx`Gs/ݍ\\D~~W*85X<UwQFS:QVJjcF3V_w+΁J;[HQE_DZNf9M#:vG{RxIExWk]\"ߦL1Ǳgi$֝ƝaCʒ{w76M+q֕$D2HG\\vv;\"{b{W/e`vhZfBQ/$ҫVήefuZȕFM]mE;\Zhb}=階R:ߌ/=늮:ihaB1W3<k?x sJ.ݒV=RNHcֳUX\\<D$QT\0.kIx\\kbO*_Ixj]b׫w?{ZMReM\0ki&֦5v%Peg,Q*3E8Bi8Z6xh3#0Rd=Q5w}ZijTh~Wx%d]Ku%^cx\0Zݲ<\"e|c{x.m`zU4#滳h, ^+cSGul8x .sR [\nE-u6A!@W\0`Ư[5dNվ(wg=xKVTD+3%Op9*^U}VASo>r1=jJ:Pzflrg+Z?Wė^\0{N15!4	G͉\\I\roq(;F@튺/v+BhFQ{5mN!j\\͑\\yF\r(9?\\աdao)y}r%.O_jO*W\ZPm6QGȊF_1fPc\0VDldEb\"+Ԯ]6;m<9k%J/zg]mtyQhw-]J	!dkT̖~*oC=ՄWVKuMD«Cٮzzظ@[gE*ԭ4*!qҲ|9scIE+㚞$B̤VGAO -mW1L?1OWkjŌo\\Wi)AKKJqJv=IX\rJȂW\"mŅIZm|CO\ZA#j=F4zFrZ3&ܢZ_z?5$Jֶo4eY@ǟj[bӋ*屚W\Z[Td؝?WTm,x53^5YIϰ\\4ɼu\'֚#\"Hkl\n,:XJ{<dkI!1Tكt\"c5܁@kL5BjK,	9hpAySWEٝB@Hqa:=ҘqXlCQUn|ܥiJ72UEs;Y.jF{K#|\rZS694ԛ`aGEKE-Y̱Fx}+ӭnEi\Z˞3\0*kDƍ+Ll:v\rH\0V@t\nLQeVF#\'\\׍Mqm%&_2PK;kj>䒺gTg\rYTo.(ԟfkf+9-N[(B\08^=P	ο7^gOmo)>PaRJ^LYΣ9uq5YvV\0Znu+Y	[(T\05jz-h\r$$\'8W<;ad*$a:jgVZϩJi)P[3I f  zW#xIioo鞕sAҢ.\"ghd©nNkgIJݮŪ%:뻙bV(N3;SNͣXS.U)\ZXMhz$u\\Fti>b\0VvZ)tb{֝jWxHK/x dqZ,oȡq]\0͜|9Ea\n.X^4{^[yԑ}9mNeTZ\n-ٚɁEmzu͔K.^^OZT*Ez-$A$s>\r`W\Z:I;1ywmF^ueE=VG{⹟h.7qG^ΣSܡh˼0M޴{W	ðy19\0>Io&7;S7N;Gx;Cq\niJۼr&[5ҥ:\0GnD\rI^M\Z~h/S͍xvS2j3Gq)jw%t[qwI<ak{<\ZhӬ=z\n웰.eB|(5oX]>u09U_\r޺\"<\r\\8gi+e${;$ofh$=\0Xhֺk[U9xFթ##iR2-l|a˸]$CڧT]\\\nJUV̝V\nJғ2jDX4CǓqo.HyOPēW.kw5iVBs֫}M\nvYĊƌͶ&19[6$@X/85ʖҧ̀&yQJ*oǼx\"0dv9Un1Ei)[K\"`c\'3ZK܊G753POƻL[{a4ĴrkH7oUϽkk,d1crGҕf\\)uŞ(E\"dQ+n.YGQ$d}ʬ$zgc^iH#\0\n5%~ԳRqS\nb/_Y$	\'1ṃ5Bxz^\\V\\+rgUK\\PK1)fF*+-WL;1p+ W3 P~ۧXǠvZ.Df`6Ϭ8Ǒ#QlwcPsp};VHoW>ڪwun؅\061I#5SJ{16X{ӵN\Z*sVGd$,ّ+dA2I}+ҵ7qyjlsk֡\0xU&cw\'1=5dG|;oRգeqs,82ws\\g\"L9.3Z:vqi$pȑ\\a~?JjЇ\ZWQm^fX$_hDnsYj,{zgi^+)\r^,F\Z0TG$*RzOP{=jy#@$J//)mu|˂H*ON.eERA\\jTBTYlg\0`	,9S\\tZ#8\09w\Z\"!PC@ofWs.RFF[Q\rb6MjswG_ڶdھtC8vz& S)eu	\0\0t_]夺<?tATR4Q٫{=]L9Xd}>%QvޯKpdJtQJHgvrojŖB9Q?=\r9AYKSERm/MB8N\0$gϛc}R8QZj	PWBQkoH\"8`Hl H道Zun\'}MoC5)(BWmpx{95c[#\rҫbۘn`9+jYC<SK;.\rXP|?\nb\0⣔o8 [s3frG֪3\n6l6+Z֟mg-ae\0x4CxMd@F+S{g(=Wcu$):^ڰW0^!^+#YF2XE2+Pɰ=Z6Ll^XUa\0VO.I.f*AcV%^\\c(IT}e<[bg%ې?+]Y2V\rEIk+.F~_XGvrkdvbyU>xi;,dj\nW7(v9qW!ӮhU?6`֯MZGQ\'S`NRw0	nz+Ż1QT>wi.ۆS}YpE=*=3Q5=\0eq&#O`=¨jyn$Pqɸ84d;&#֛\ZPmb̀}ߖj+7VSꎇDԠPbOLVgI:{-Co-ɍgX\nq;SGhghT*4囙G$RK\\>{5kO.0W$5XL`Fo+B_Oa6\\^և\rv\"Ux sic	y}zudEkZfy8vՏNrC5lxDԮk<gּ51y;d,3קv7BNrEy).^+F4Ig@V}ÅoHoǓ5F_>CzVRq*SjW;3E}#۪fѭu=e	Y~2,	.Q[t\07W$1Fu\0tSrO	kV=3ODTƼ(VU;n\'fO57e]Ϥ\0Kt4>g[mC\0f.D$7FI`֬NU*5co:H {ׁJ1jX~k̒geƋP\\\0WIn\rǡk[V-A}<ҏ=#7Fy=4$\'wVzd\'NK ]CE]&H,lTjnze8QR?ȩ\ZzzVr|VL6޸hJe;Cנфq4NcO+wH\'Ƽmi=͑yo`hQՋS5%tyеG*y&\09^pĚ1dAbTi~	ʪxő//pl2v޴ɽv4z\0)9zjӊ.BdgiE˗8EӣvC8^vf~9dMhQ]MԷ6xGUzWkژD?0iBKZ+q6?\n[የAYGirǠ_(!٦F@Zڜ;֟RV:>S#hO٤OV3²ܪT`Jƺ͒\"TU<Ī@H=qW,my\0^+MDsmEh%rU~h}Ҳ.Zk?3KQ01A]ҘaȸPxgH$ڳ\n\Z8ݑa!9k/	OuPUw8S}*8ӯLvR:ړz5)+\r*\0cIT^zrE0.]Ge:;@️Gjح}!zt䕖w@BF\0Zdΰ7ʭh~)-өCz|~d͡]A81*3!#\0ߥrУG6w/5{y<{kP>gT+TB.3$,\niєcqKF}u4ƣ:ldc^Ŀ6WOqV`߻p=NzUMWKFѸpqT/}!.Xz}\rxd#<=rGppkGIvY3þgxW5	9T!ʳq~#\rQԨӹ%+sGXwmIَA\0?JdO-q&dկkFIbBPN8y\'sgCM][Co)m6Y>\\zk׼3{<OrOkЭ\nty_ڽ6efPkyc	ϱe9%Mk,\"h F)1I=k&wcW-eu).I=+]W\Z[Kf)PQ\nujS`MpN;n):VLd劜 Vݮ֪є+X1@H\"\'$M<UJKg%|=9VMռJ᳍k=흳FZ~i%|B\"*\0\npZG>wFg!sjiPX:J|)bn˸\\sTy&f]ї0QNY=lE#N\0\\ΡZ3͋](\nk֖eJqqqj飺Ԣ2@Mq׍!X^;6e\0OQ.7݀jr>EAkzuWK	Pkݑ2\\ܛ,xW^,`/AZge\ZJUl2=+V%7;nTzsP\"85$kpK\0}+1qP;]\'XŖ7F\0A?\\n9y-]Cyۇd*O\Zr4w8ڼb1qvq؛sEFv4\"\"Y\0X.?:{`\nʽYJVB疤M,k*L!NHZRI#x+\"ҵӯ̤H\\]yU[]VP9\0P#i$0P1=\rđ/q(7\\*KloGjV7R܈o \nk;G65}~}UV)\n8`:\noYV@G#iNq{ӥoG9ŨTR(t*q*P7cY/6eqbs#97,$eH816ӹ$}p0X\\^\\p]#t<1_L;F\"^{סE;վ~u9ԭtz\"\0<#:{L\"d޹ߵEsrmH]h]׈um>ͭэcMʧg,Ty*W:˖.2bbTY?t~urNrK?AMH[xr j	v۳W\"3\r=<*wtذPKp>bɡ2YI*O=kUSwGW	JڣZN9Ab!HڴWecJ}=+~aXzZn.˙<4g{^yJNxXyHN6%U#`WoCYb2jՋӽ繂sQҔ)¿x3}Mq&ŷfu<ΊWLVsRjXku-E(S-{X\\|]yIOHhBB\0Tr%xWJG\'2ߚ[橖,s_Nt׹I7\Zbo-ryhVZn#\0ZNj&+hc#7ʵG鸫E։uҽ<ijsTEM@?\nA( OPzWX$Vp	kh5(yrё[R\0ثjhr+_Aeu<ނrIWg|U޼rW\\R)lc:EKRʪz翵y2WG}X3efBnOyn#uH5p)`ּI;Hy\\XcIaYV:x^g	t[5@;⦔%*ͳi]u*ޑm3sxG9ӱflүکMat\ZO,zF,̟&UcLuRmWGScq2÷\Z^b\'e\\nVsxNz{EO$SO[8:u۬KYg\n3M=dq)NnmԈi)Ib\0FOִ$P8\\$n,⢤iI.Vv|<dh k;RL9 =?Rm\'XDR^N}3޺;[xt;Vz_}hc7SS6;OAQiSMsv/WdC;Q%`,9Km*o`0+IFN$-E>18#nVJt+UU\nc uXsmg?u>XֱxXc$FN@=jgZ.O#%dRm]gpc\\KqRsOTHjUs:)JvӞ躚pO(r}]He\'CW&a}уɬZhDGp^8%\'zo^ǦµGN(eZP]&qtu	4+VMa\rIeѦϔy.Kγ&mfyXƜ\ZCTG*7v[ߚxj\rL\'gKI\"Y,+^jX5bR̎7}>O~򦇙v%뻤gGg\'|՛J[.j_JK\r*K)_U6QEMGQ[Jgwuki<* w\'T[ivFYR8$)+k/֍yROyab\'Z\"7щ0C($J&YW++YЗKT#\niHn9qjȓ1ݤ +8²XsRJ<%tv\rR\'¤֪kmC]@0Ww\ZE2q~1ԓҺ!XHܝ*1rt\n]<,R4弘]D?d_$t8*9#	muf|Ӊpwں_l \0jĒ1=dHSNKSJv6P/3Mo%pz\n^|Nb3PcEo<hȡ[+sb[;3\0VakV[\nAȮ+:hȺ4R^Fj/ 	Km]nU%|FW=-ҥ=!<qX76wvv#^IkSGBS؇GZTo\'#Ӛ$o]	ܕ<\ZJJn6:hݣEQAkN6QTֹ&jT>5:ۇ\"VY;@qfӮm\\,g@GC^q@](Rx+<Њ5-Q <~e?Һ\nҍHJlkF+O	1T{W]LG#ڳcdTjV)$l}j+{9U6i<_VsRta5(Kd0A\"\0x~u)V%0%jsw;eWQ\0lW/(&<\\7ߘQ\Z\Z衇)_vcSYO$݌Y\0i\n͙iOAL4P+Ҵlna*ZU6<hJ--tNufTUMCjzEI4ZxY)n]3VYiyem{޹6\\T1?.N4as^z>fzǕ4ԳRjR*-p2	?gkr<?@]U^٤zS]Xvgܔ+]jQY:Fr@r~!$qqb83^iK|3\\֚b,qIoan%1CJcvu3\"bOz錮I&fI-\ZqhfC)EqS&$0CRXjm4ެ?}j<\n7[8\01Ȯ8ٝU!xAO$qzt\'8YS2LgH	\0u9>T.fkk( 5D*5<:֣͌rѡ$*3#)hk\\UfJ1oP->USU8[#	n^(*?/Zy3ƠmW?_ZH`\n\rxwӌ;s\rj׊^\0S+U-LUȚb\'5YC4!;qT ֤Sʡ+TUxZ\nZtaڹ1t%~;PC>X WƉ=@kv\nq5-ե\0G,͜}OB4w/,$\r\0*^ |׻[8]:D׾jO\n+Nú.k<6X\0]ܞXj:FmB{]ม${zk8|d15Rѣu8\'Q%+<_mG	&OZhbzM٥rϖby9|NcZzz8&KS\'2\\9<UCڕr:s489S&zJ**nvi S-#%p6$\\]TZ&=v)bpA\rRvt|\07svA9uakKTDqsC{C:k(n9W\'k)&p\"0\0S\\upp\ZƬ^[=\Z!@y˧vGLq1R̷j(c$Uvl)X֦gprzԷSبe\rǡk^y]:Rљ#dÞx1t@dfh|;b)N#R,%Z\Zܚ`sMepOtY\"9zBѰøg%Ir]ILPP,S{_iC:+Jmqshv\\52떮kj!yEyg5c?+3O0-s6WWcֶi3Zͦk1Pl4ߎM#\\`%`w<67 ֩໛xZKݹ&lW4p4;eϓ\'iZ2Zl5kjȣ\\6Iarm\nQ5/5ZB[ZEk3P%ȼ{טj>7$GS5-/IK\\襃rL1d\\s^HdMߌUU|ccR\rW_RB(SPH*qcϡٸ?\nn{=Ʒ%sޘ1L$gӰ99i.IA2FuU+V^\',=u>4FQμG8B?\Z}qgY`>aϽk}m0]:Dr=Wn&q֮8ncbqچ\no\\ƹ%:Ճ!H6>X37BH\0dT2hq砬K_\Z|kJ?[LX\nRI[BCTGZ񊲚tqUx1Ͻ4}Mt+y	!R\n-`ysY>2,X8gTXEi8*g4)<]Ж/QKK=GLvbB/\n|9X\rh>C*:aQjƿ?u\nd0Z?f^]R\'_[ڪgui\rBLH\"NI4@A5\0	>k\'h=EN*	C\ro\0}\rIsV}:I!.Zw`{稬-_Ru&YsҲYS٭:*N$7$K\'Nԁa.\\|2j%P2>±QuxwPӐ̣Fs©&%̲Rk޵BG}\r3PIڗ\0\'ekSR\ZkFid*T5*L\0Z>fxA黑cc*D5*]N4\\\rݍM)TYr;Ϙv,U\0pF})C2O%n_QJ.+0X=qP^9ZUSj','Y',NULL,'0'),(15,'15','กุ้งราดพริก',1,1,NULL,0,0,159,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0\0\0\0\0\0\0C\0	\Z\Z( \Z\'\"1\"%),/..383,7(-.+\0C\n\n\n\r/$ $,,,,44,,,,/,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0<\0\0\0\0!1AQa\"q2B#Rb3r$C\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\05\0\0\0\0\0!1A\"Q2aqB#3Rb\0\0\0?\0\Z!h\"` \ZhɘjWA<ҼF3\"w4X\\T6ԩi#ZǵrqXY43̓Gtm].elTB*!ED\"QTB*!ED\"QTB*!ED\"QTB*!8\\:4HN}[HwL%JV́a=W[[K̬ʡ}\"\0\0@ϨҽE\n9!*tTB*!QYN!9{It\0\rɣ3/t畈>JW/OXGus`r=CF̩3(38b:BuD\"QTB*!ED\"QTB\n?8|;hc1?SYV,%Y3<-p7\'sk\\\\c2`>tQ.̴xm?bQmm1LRk@k姧niM8ɻSC1јEf@Tn3&]U	bUd3Њ+))8tײl<VpyP&ghy?BxW\0eSU(uud9z\'n-WC*k52UQb6Z3&u5bD#TB*!ED%k-;Y\\HJVH́b|{v\0y҄}9O1FWbh+lzF:)cq*=eBrސ?8\0Vap%sW,_\nY\0\0\r,7%A0?\nkTxc:C\0V3ɑ]\"#%E8\'d	h\nfdǊ1ED\'*)C9M$Z>6\r\0x2Y⸷X\'rytY9nM̵6}# +I>Hjm2w01oY\nP?ZO֝1`\niqb|wIb9*1\0?Z,mQ+A\0LcR5z[T78{\0W}AGkiܖ̸`aLFFdFSED#\"QI\ZL;7\nzԉ eyve͡?)mcBo[Q6x1f&ŷd%SȞz#jF*OHj~#{0!W*KB@6«Wul9G3\'z@\065,mųa20=%zNF9\0T2q%T1JI먧(ìn7\r+pǘ zEz\r~#۷K6Jk=Y-#\\k6ʤوZC*Q=\"ŐDzP׌NɫBVqV7P`IT1\n2xDg8Qqc~r0}&SŜ	-cɘyb$z˫ҵ?8iCGXe0FrMeQ3mĹQX٣)1 \rkҁccsz0l8c@Lv<:fѡTs0SOy싔j@{=%\Zģ@@bk5U\"5_`X]IcQ\0~gNn({E$0oUѫmy#yO`űqC Ch&	V\0\"4 8_xa#zY˭!JtdQD#S!n:kllG> A_Z\n+	#s5(V5vQk^Ile#%uFJm_qLEGlrGڷqҨwk]Ty*A>i=^6{0	\"r׶Ԃq%V$i\ZkjTLF+\rde=?*lK70-Ap	ڞC\ncU@̐g8@]\'.XGVV_X.\rF!>̺un]Y@t^Kvj*q+~<)m}~x?-8?®w2f&n1SA5b֞<:zMUt)#~h-[\00_Ϧ=\'j+:L\rp2b9_{@hc	iWAZCKs0O޸*`}NEdgYԡ/Ğ}Y IA$Nӫgc)t3;7|&pCAx\0O9dbbÓM+GwtX$xIΠ	P:\Z}?GY\0[l\Z2cj/-b#XQd^T92.7ƚ!`\'[*lÌI^?nЌIn@֭׋B}-;+$	sXPÁOA4b	=:N_b~\\룥ٌq7Ps]%NBy6]%T{3z5BfSt\\=U®&au[@=י^ك3~txņTEȗU\rFȀa ?a\'lDZZ$2ЫjD\rx[HC.S0ߴkIR1+J9y\r˒\ZI}9\rXds&l)O(?(K	5<~^Dm[>ΔRIpLY<z8i\0\'^ c$6]b\"\02!\00>:]9rw7-͓HFEZ\0;L@SZWLA#`kܾ݁vp\r|KoT[QUߝ^(QZxxmC_- iD$rV0[Vd)6ɑ̑-me]1[-amŲs=&skWm Le\0tf6p#Zm:\0PՊ\Zkj~<K,|<JdKP-R;\0O:~F@\\Nul]S4$@ӬW.ӿDk;E~9&\Z(ʦ <U^D=YX(\0u1&rM\"\'\ZŴE!nK6Xf$9Eftnd.DXfEDU9Nf뱝DkR\nFqկV~|tB,cmdǵBT\'7QPJe۸l[=f-w{՞L]sQHjː?	ѩ\'f͵*e63q9?9ǾFīnVguӜ*5Cyv8tH^WEA!v]76[\'133s;d\'%%u#γg; 99\ZT(#ںZrInN/͗MFCYsJ(̄@lZ@fApb.\03-b61PdZLVŰǙ9Vb&=ɬs.}$.r2y(I=?zqҰ~v%3d2%is9>ӯ¤\09\nx %}	TYdA\\sn`λSJ׸\\?]V9/eK[LzsU@7p.k{ƑU/-guwML?\ZܝL{9TɃ!\0\\X-6oP\0˼l>.e@=$ړl1tx]Îþ!Qm-Bĺ,(Չ嗀F~߯xh^ƲqJBl؜gT|$q 	7\0,0UYv$ST,w0s:86bB6VnZbw#83mXBQ:h4:9OlM-V<NHr!~K֮Wc[<T.t\Z\"`vak1o\0op	`qu^mrÏіe#H5\n\'**\\:$$r]Z@A̗d_%tסwF~Q<KW\\	10F2ѺrB=GA\\˷-2\n9jW]5C?GZeTL\05ĸ9]I$򮶝duΤs!JU9j0jba;V2c\'+C\rX۽j83!	ᘬ]̕\r`g}(jr	AMpXYl[YYv;GJ^+\'>.v<3ʆ1Pz\"cc*%Qc`I-~hL[afyCX\0:</O3^\'9w1@+k3`\'.[^PAArig\n+oY2h/Ӽ}*P\Z5|Pb%H#.xy]յe^e?bz?JE6YCУ~F>rx7y s v.,cV\n1102˪@[ѥ&G=TnPYu>]GMy}$yUc6|%[\\(v] \'3p\ni_)|cј qޚnI>؂Ӈkdi֝}\"mi]E\0Ks37l-,aG729cXZ5@m\r\ZI5d;N,)fBI[q+x_KyWP@Y G:c{Lf㙸8ӐfmFW%ǔcyAMk3	5D󧢒rdb!j\\HwDGmj=`Hc[]@B!Ό3Zh#X<ezHkyY\Z5Et)XWo2;kJOgƌfF=ΰj5kjQz\"\rҬfcR@馿N&t4Gyb>2ENɹ1ʐl{N#\r(aɶ=*stחZ-L~):u\n;N1mnR*]EvIz4W0ma $i̐X53nCg>Wm̨H۸n c$ܝIfTpI1[@rh}DIp^g?MTN66D\ZF\0jzk[bSHF ;H,iPQkU\0.xY@6ƞk\n꺮925M\0[;iOf{de\Zw!.&\n.2u#1y3ZCaI5l2:V} azZ5>2*\0Deeb`Y\rDʩb=%W^벁ʣ`O\nrPz\03-e\nYaO\')q\0g=ɏЬxHF[GĖ>U\r\Zd)UH3SV{8}Q\np%WҐk23-OtDcT#.$Ϩt߽uk\00JpK5$}Z6}cM\rtpVkX9`뱞Ɍ7ng^iʠuޥ* NjYݮ Y}Hukci0uI{%NfUsR9\0 U^0atmW*ǧ2a=P:j\n%\\sޫuTs,%_P\Z֛F fWy\"`s<ГX\"	6\Z$g\\O1WO\0yY[R1v\0t**ϺgLyS+ûzba~F6aILt/E}I 3\'aʓ[&\ngڤn^1%f):kY#v{3AZ\0=zzMInvgM4nSY9<ceN9SݿS?ח.!ǫm;\r_vSn܉uن4!\ZbF޹˶0yѪ5goYh3q>ОcڥJ9?}uC׀ ǛlRBG>wB;tƶL}}͏ΦHM;l\"$ZaPIS\0#pۤ:\ZUX{yV씹2Ā$vްKٻ19P]K ucԚ<RFfr}e4Tg\'(1\"7?]c??_䲈/1UyHϓUۗ\'DGR?I:=լċ$fCvg.Dm#bɨRHlIKe>aĕpy=]LvĲۀ gb=]SXA̯F%\\EW\nK`e3CYysX^6qd|&cX΃ǽe؃tUqT9<L]e\',l9mYFŖmcU)m1e\Z?z<\'VMǤf$\\C\ZEe*y\'9ĻooF,x]Rs	\rӧN;N1,}{h޴֢nЃp_%Ž2a-m\rWDUI8:P~LW	q6h\0?z!#>ؽLqntʁT(\0c})7\\;ָ[ jƥm?ܷ+8x\\f&  oZ-D1BV\'S|umi\\9W8`1=9iRlUs]YLm%@4sjק1Oؒ\'ҪNbdH]R(K\ncY(RNo,u7\'h])%X9VfsjZ$[fL\0У` ߰XPr	$<ODP*Y(Jm\\bee\0aVO;]#+˖!9ese\0	?(}*[jԧV<&gK0d\rUk(+_Z՘3Y>-kҹmQ-/~:Hi9Uǘľc+,isW5gn\'buMi\03rs5vӠ\0 I\0Mc&J42]U$946EMNfׁqn[7\rٿأVH7Ǥ\\g+Y 6Lz}m|}~sFs	.ܼS*RdHcCO8	8q+/lK\rtZ@!x3V3wjEHoP\\ߑv㩍,3o\"S0=q m[J\0󘘰7QYL[kHUC2$zMzu\\	WF.MKB(sĦ:Xur}X6ܢ[B\"}DrҷR&MYk\\r0\0e\ZqҰ/XP3ҽaJO	bG,!<=ALKH!;Zkӡ s-F\Zw?l~)i9&EV\n3Ϭ%iuaGht>ԧ^0uV\'kw_I9F@uV=1G38ļ-jkFʶ\0(FG\"=/bX\n*HGOJH3blsABs\'zVMʶKn\0a1E\0@:\r?]j؀p&khPf-`%$#0591QVߟ/\r5)\'ԧB#\0V>q:jõae?rZex/Kp~e8ςW\0&KFG>O:TmaSR2\'\n]XÑB[l\nye>YfW@ʐ&{8Jz1js4LZSs\0;Z|s;C؞l2ejU4ڃKX#9)^>u6.$Kn;pl[=9w9\ZqBs. -ﶵS\0eyy5;f㺺%i#ߗZj+f92\"r\\\0STKs$. 5Y[4ޮW,JL\0܈&4`Jb[Kz@7&5VVs,k3AG9Q{M\nH0X\"jI\'PT@Bvq\06&k1pwyҼ$O4 `#εxj*&/j\nYj}MlR^L8<i{َSsr\'j\"=§t\0{v6il(?^|JNe%WahcX֜={UkV2&C]:^L#eF$n9m9F	p-mT9)e(=$9\n)	R`yhZ\\`[H9#v|:f&ݶeW1ܮ΀ҚxY)F|\02Mҳt<0|`&vpͪ,ȃ\rsu%CcjPm0Xue/sZzb\Z[T޶ٟOJ<LiJxMc\nہ$*,+g!>~JCې~yԭkf%EVG\0\"t\nK4C!	[Xe(cLͿx*y3pERbHj]J]XN&SĠ7.)$1\n9,mW;~_H[brL	}k.^fl.6mI\06߭c|%=Nav2݌>XЍ:wZJQ_X+{Ƀx?\0H:Uvaת\0Pa-%YWfS\"A^,0uLUgkϸt@ۥ/jWypK:N}MS\"3.v\0ʧs̶fЂH)eD+VWXT`}Z)̹K&;mK|]c\nJ۔96hYj4,(Fa;2#)]z}rɍQ̚d\n:\\(@SOߥ/N=#uVPysoJv*Q̱jI)S_x~(\0C_Q\ZF\'s_9|K64{jҜ\")n۴*;KZ0Ik0&J4H oK4)b@0ڍIס56\ZU5Kye{T:2+\06x*⬹Y	rN&M}Kk+ś	p29b55s9h5YO\\[nN\0|?cR|aR=r!F\'i\rE!e*g:%P.5{򬚚OsFl-6#6\\\Z޶-n+U\n`E	tBdDޯ4;[u:*+[}w_67Ԍ#\nUbʼS6H:Fw<yVadl&Z2xjUe\0J \'B\Zg#oh-`Zt142~\r#!pdC[m\Z* _8?)c1]I?ja@U摴{̣H$sdEq:Q$qoB7U%3.6#\rF$LzÛ5YS֚Y[<HEoz~].x4`|GA=<II5@l?YHle\'_$2-/]Zؿx#}޳\"TLLFZS\"\"Sk@d irOMۇ9GF]%o`2ʗX}#4W\0gXB@@[R}L.;d83>$J({V\\Ά05s FZ6x\\®&$g+7yz&OYٞ OXaь#\0CC3+.2F߭2\Z<N$}L|\n_C?ZaG	q_ķЬ ~,h$^\Z\\[V&ߤ\0MLν+5mm8doyob`k%kY(tukP>26YrAk^;wmRWC|Κ(a<}w6oBAϘGH*L0]ן={x\'=sjׯ.\n*Yr6PNbUx-jS3ePKLtG]iZZBbYnnH>X?_֖\08?́y}h >:w7 ڂ*3dukYTd*ݠf`ING*hVci2äLufe\'0e$Im)YLBGV{f:;Nefv^a9O3s嗮 n>ým%5azbr5\0q\"RKGifp}!vu3ȍN:+\0p;l\0Ɛ:uuOQ-Gb$\r9Mn3T[ىP9\'ۥlp_\"<Lro\\^OImsE-{Բs3X3k+\'gA_˸0cit?)$9,O$i{\n9)(LFνCB+3-NW#	tbP56`n<aA\n75HokZnLv |)CV,ri0\0?^*Ď˷)Xw?caĭ{ <W}AS,;y1x[{LH*A3z˪Cug9~׊hdq߉[ag \n7$\0V4u*rMO1\nPzBnvJ?xZGΠF~dj]N(gʘ+ )B	+?$NueTaM\rt23Tဏ{D\\8G60GHd~8g2)(>\0Y74c*qv0n͠@l|&P꯸݋uY`\\@Q̶4ʫYk:8s^syj HN	h*I=LRFk0rgSfl]=+b#8q2N\\^Ui+L.KK**Z*$7JAY\'ӪDg=fcs]j2[xVͳ$f=\0jҺ\Z.d\00O>u?{A=k`\"nHi9w\0kp3N&FMѠZid(Y\08y:h>u-*u\0 c1liQY}ÈW>h#{taҒA#3J@o_-@j~o\'`_39mEދ-wV?!8\nhBWRA\0!OEEݽHK}0In^Wo5mE[Zr\\aZ\rA\\k*ìm|7C\ra1V֮-];O*ujrpïx1ݧezJ[1ޯJ`pj۸fs}}`@X8Kc1gxӦ<\0JYwN$\'i&zѬ1Z|1nYs}$Qk)*|Fl5uF.!pl!4t`kKU6X8u5\\s;;	g)\\)gŕR@UA^\r+\rfsUE;)ɦRzdN	n#)dSJHQXt̙bL~k10fpeZѝI_9\\G# o\ZUso\0j- U\'72 	^(r%t\" %05QK={Aҹ@&p\rzסJҡP2NnJ\0)/^̠NcV\ryMaxG|9J	W<a3h78%ML4ȁ:vCJx}E`\rp#PwxĭaK]V=\'Qg=>!&`VduoWZ68ukP\0hqbN[ZG+:taĖ}f2B\nyճ[bUжR7\"[K]	KVX\\E-!<aI@ϨXBG_xC\Z\"u @=A1IQFXu%qۖ%L1Y[N24q-1>7p\0\"grU@\Zr}\'سo%\0ju~2DP;xd*sbcRG;{.&r7;<bҵ(o{nYH}L\0V\\?lDF߽s-8;k1+IrG\0\0v+gċk^w-:0kbȖ\\+5,P1Xf~ᐇ.UҫB\08~ObjmQ\0``L{)5q$	b&rEL]|ȗlہIfhB*c\nN.[$OQVu[@\"cU+36DW\0iVV\ZM}ouX˿jᷤ9UΩ}c	%DGCUmR˚wT+3[ToW	ֶ߯UbdO7Bse$Mz\"񘩽|~~Shr<+g㏌sor9uT`Drv9Ǭ(@Tԑz\05rB*y{%0K&u5\ZRkq[z92sbxVᐠV=[	=\'zҌ7Lċ		Ԍ\0IYDsfOLNuZ<K)-L0R#δ7C6zC],	-H\'	s򝫟Ua+W9m\ZZpp!dtmPp\"컼?>x3kE\Z;l\0aY<)um8◼->˭ynfgԱ-Q\0]D@\n0&Rgj*IF$Ɇ&QDEB(F$j\\N%DƦ#dU`CV֯OY2ҔJl[]zF6+woq5Wu)\\|1\\}xNfq\\^aRZbC\rįp.-m7V0w!1ʜpXf\03#lZDS4\0?\0ؽC|e4䅻rrHZ(L qq{Wsbx>\'puJܘK/ ׿v{lGORU@@lkQ^&ý\r &4 kU3_QNY?G*N+\0Aw5Ŷ6jqlyS+6LA/aX\09vhBX~ʺT/OWl̯*ު\"	\'rlHd؆\'Kd	D\"Q&=D\"$E0*$Nb2\'4H6ïX988n|6Jm/5RnK#v*\nwl\0\0C?meio!R Lt*hzdKw?\r)}[N׃[5}WԼ\rAV}P缲TmT(Dw}7C\"L,TfDTB(DQDD\"DB=D\"$D\"Dj!L\"Q!0t&d/,Q\"0*ra0zFTB(F!*!Qbja\Zh%V1/Z3F$ES!D\"U0ED\"Q!L\"QTB*!FDz1QC1iDiD\rTAWCaXuS<8IxI:T[JNԩiF4HSUQTB*!ED\"QTB*!ED\"B\Z!	L\"4B13~ d	1s4\0iptTP\0\nLl','Y',NULL,'0'),(16,'16','น้ำพริกหนุ่ม',1,1,NULL,0,0,129,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0\0\0\0\0\0\0C\0	\Z  ( &!!1\"%)-...383,7(-.+\0C\n\n\n\r2$ %,,,,,4,4,,/,,,,,,444,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,\0\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0>\0\0\0\0!\01AQ\"aq2BR#3brC\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0,\0\0\0\0\0\0\0!1A\"Qaq2#\0\0\0?\0IZ 3-a8Oi\Zz-ID:Tc]\'g&ӮT8b<86ܛZ,%i]pŮstӨ74+G?,?#JU+x \0\\u⼂I:\rI0?{WZoϮO<Ik9:g\0jJlY\"aIAŲ6S:,<?ũ6`W1c46Z*j8-k`<LH<tAqsE4o.m\\tԤ PzaqJN|aCD6ړi]:[Qa8Zh6q)\0*[6#m.Vsj\'c=ڗm\Z#yYhJ_X#Z߹ec2?0\ry`Z<rI\0@O?^͚,9 Ju*e3q<^V!t:j`[xakX6&ݔ,!Q)3S(kSu,A#;ULzG6]Ԇ	k\\9h3\ZcZ! {G`rib8WK3]jD(fXeჯŹB/µ9T7sN?Gmku=͆/_x+T:nL)`sp NN3qQ`®\\i4CE)?\'/\'&5j|^F:oeÑ^i!=Vup?|6Pzb1w%-z\0LS_\Z\\H\0y>x3Sbѩ	E*̐>\"cVE@B0^V83hwi&H` u7QWӑ\n`\0N\0߇UXj`Z\0JߛPMamN Կ̵\0aClH8yX\0ľ^ڷ\\Ff:# ${`*~W_ |$\r/|8,4[0`lwX`mGƸu\\\0/S(\0\0c%TH?xgt^𣴟ܶt5lj>V\0x$]Bp0Ն4Lj,/Ī[Q#Aƨ\0UA\'RD}g؄ˡS~\n^0Dq\"Ngv%oXH#]\0T2\\/zMUƥ5Ȥه\0EkIrS>be{\r7 G}jZDA\"H{?S?LzBeHS 4QwqGU\r@ŃI\0$\'9<r<^#y=H\'s\\W.f)eԨĊIyk{.iZi%>-+gf2)+|7O?)WQ]Ne[H7#Ę>IW@ˌV	5E3\Znk_.${=d:cQ+8b%f!y}1vO%Qh\Zǐ~\\a8QpK\nHFe5]5#\rf@3[#!wHn%NrOVi|N\"V=HɱD#?]i.3qbIRΠ+6\0^7zR߆][4L@tx1U@XàB9\'qstRֆE*2P_e~gH0k]7oKI6P[U@umM؈\\cQ\n&Fo;aFFU(P3TuT\n1suJ\\)+c2yNQBm(K04,dAuQ޺TUWs,_-\0\Zpy\\,<_*Uw$=EE=:JȂV돹 +\"U DāDc\Z:)	P`č2`@\0pu..3hWm|8U%̑7\Z 4\0*52\"\'f\0L9s-Z{Sي<Zk&jra[ˡ8*v}2;ʒ؈0~8~amg\\O\"{Ccƃ\0Ѵr3ң>s>Y^52i,H\nuI,fpۆT5(7@	æb!-#I,vAy\n6<kJj(cĉ}\n5\r\n^?^RbbVl@-vq욀5Pgfs&װ{eL/=51o~g;K6=Tމ\0?L[|j;E%iQ$:W{+\ZYg#Lȸ,ZG6(xPHZd`^;7.FΧz%6*\00vƫ)cN*߳Ϝ\0c4%WosUJ耎F{j\0|C֚PJ}io\n^WRÂʨ<7	xW`w|*\'H;|g\ZLFߟ5duiq:ԸਵIgfk(NI5@@;A7-]5Ԫ56PU/%p\"!Wtƃ.r|06s@7iN@U\reM=Tz+ _aԋmm͉eq\ZL{D\'Qd]̅尛O<!#v̽ T X}dH38v\0mo	l^;?1؏.\00,~ބyXr[]bZM%zkwk(Zt-h LbF}Z<(IV02b#s|QUIwfM,<4RnЫZGuE%H2XSդX\0zW4Q:\nPI5XhmZ`áMg-I*M54@[}+\ZnnZAOkǖӢF&6s4VRUo	z{bY7y.&*:KشLN\0LY=ԜjJ;EǸCְhF($\Zp<b$j[1\"3ySyF	cPqfjTԮacԓ3XdKfe\\دfs\nl-N$J<evZ\\>mr\0f\0 :ajg/T*L\0u\0v\"o(ЖE]d^¼\0j	faRMoԦ)ڊS)&jl\"gc},gkBfݍiATdb7\"\0N<4S^3fX\04]|C\0o,,90mZm{L7onliYDSg_AI&6۔cTK\\\\\n;A)YtV^Db}\'<m2&.?;&])VL*x=$^qGq)$*T\n^1|(	\'eTY6$b#Ϟ4^^~1\ZP\nF 4]o$-rkaʀHDfbq/ZQD\nݭp|1c5ޘdh&mA#Bi \0S\01,:n^/<MYjBTӛ<$K%,u$ yh*^D$I7bOgr.j\Z|V$EXW.0AXF~a&l4}L)PQL.Cj7$?98f])DJ|\ZɁym8v\08Bgn\Z+_(:FgRJױo~xWض?b4]EAO)叜G5Ө{8sK`(DZZݵ<z9jhWA2\"d.6;N\r,:Z\nɁh\0œ2Z>)yn-kc9C2@x`RIZ2V\"ˮ}I8	H\n1&@\rN$Å6-LhY1_;Nf?I\n!]D\r\0E1#L\\بbmy*X!9#pXP$BāLOwti}\'P#W,拣z\0`\0N1n5ƪUCOxڃ³`hc;2#13JvüڧT}8uٺXx>qiZ!]D\\Ŷ]LP\0Rԁ#g۶~hv/FS1Tn|ǰzvMCNh!VuZ0:cLlkUWcsX*JʵЦHR.Ti\08P}A*:Z\ZyDDB\r\Zǫp0ED\"dAy7ba*J\Zu(RUT#\0	;1¦)5UnptW_DDPzƐU$hQx]O:V٩QKB36Pˠ1RL\"0\0<`rrt?3/e$`Ēt\nCHU\'A IcuV\0|ymq;Y`U\n\nǄDSϗ+gիPji\0*1\'kaMvF`/f2\00}1bHY}f7,phf\nX35<\0B%xz\0\0ͯj0P\0) Mpo`9aM\0)Vd5P؁yu\Z(	TTbI${\Z6i)dÞqԩM?0c`yn-K\nj4I.Jm׮:mj32X&}pҾsU2\n$9X7g\'R\02d\\$yB-<V2+\r\0);Ik%ʬY@:Dj/J^P0\"4}7)R\nk-@ؐ<F!\"$^>.c\rNPfѵM(\n) =S>X2tռK2#;~a]Af$r@\0Dbg-\0:tuȬVerTB`8ğ\0ΰtJDx\"񄍚z^x_Ϯ62.6\Z~|a0O #E寔jU5hcyXq.g8qr՞%7u2#t\'`II76xcћs9Mu{	9,V(ؗg2Pyj\ZYvORq\'P,O%$fl-:)\r}k\"hR;yǱn)L\0ݬa`i\0\n㹌M7`u|߃~տ@j~GÜ1HK1v\nk]/Z5d֠m39JƩLd23bZA$_\n#VRP[_VƖ0Ac8LScA\0\r`7jS)\\c3|OFV\0:j.D(µbrh*PWf\0Zluw~3:F,߯sMM̳Nԏ, R|}@$&vھI>.}S>WNeucHU%`psD\'y:MԝS;UU,< H#o<2\0mwEZI{=M|,j9Vic[2)%倓7+Z-\0Jur,0.Ļ[]\\pR\\§h9p\\w\0c>xlШ\Z*VR$\rW]pp\Z:`J;6\\vxGv)<j5O4kBJe,{,.KRk!_[!\Zoy1\nw`bMO	x,B\rW<d<#aEX#7tƠÀiӛ$GH;f:ihQDiE̍#\n]vp:p&OHA|[J8ܒH;	zrδ&$\'h!nqQ\'H7Tcv0$>[p$7ʠÌ8FDщ\'?CQHP0\0}q~;%QeiH#m7OP<J, kUwS}q\Z@!`0L>}UtSMt7TMY_6\\yPąj<4\0zanB\nnQ?!+寏`w;~\0fv/i7瀟7LocSYVe<xoQa-`zƪ(\"=0)\ZM$Q#%f\nH#pqp^˲;кj\'PySpyb\"*\nKǨG0zbj\r; 򧝛}hxkDVBdK_ut*$!G\"D$U$Q<[tFs!|i$OMLjyVNިuI>1moY\",e}Rx8*4C\"+@\'\n*.	EOLXGTRvu1\n	k-zt޽F7PEF0v4)!*5m#P;GRj-uQe@|Db܌bOx~&,L$>d\'\']u=\'T.i~ ./:<q{>Z,	pW9ޝ)oq͹ZH9T#	s0MUBIGYeb]#i}&Zi\r+^N]TC@npiߙ`7MJ2|:Ia!/ 3uTK;l7?0B\ZٺV\0(a{w\rbB:1NL_iz~\n@v;>_2ZT,˫<(YVސK@[GuGW#k!셤Ԭ`\0:?jݣ|UEhS$mSq\'RX~^_,F,ϙ¦6n\'Es]^⛰BGF: Јm2vNu}M.7UkHjƅ,{!ٗG!{jF\0QoY+Ge鰇D,A1WI>c\no;<$m*X8$JO\"\"C+SeFP^񈝷T@F5h83^gStcݠ}pF4g{y\Z&T*dopFs\0hԜ\nJ[(\0ri>8b6-5em4SUL=6]po<ŏsqT=JJ2%]\nf=EjQ18иo36MPWdd`	͎J\\TV^40v1\"&&}c[:RX2!1đz\\vˇT#MHN\0UAR>\\?pfEF*c&b.n[R5Q˫CL(\"`r	Mwn#T/^dԲlX\0Nd`nkCO?\0fD]@̸2A |*z[9_L\\SK\r~onu^?R:<\"9xg7[0N$$u?dzh\0SGj]Ӣ\ZBص\'a1wUk9zYx`2|c\":[W\r5(1c\0>h\n\ZY[0 L2\nQJPG^jgiN_\0ԕ%oȂgs8/׷<MSFա¹p|`03^xǢZ\\\" ;!z{?\\{\Z}fLq͕iTїkٌDך++\n2Ǟ\Z8Kj9m}l	PN#sO^Ƅ:}-~+s遳A[2K4ls\0k\0\\yx5]c|6_Mv\r|^clRY#Q7j,NЅ>vlR5TJ鏮#he!Db*n6[\rRS|[ulrXSIA0i,ne2ѹuܢ~\Zex|pFO~Vr*<yÆ\'vu*nONxkL+WdŪL\"!\'&ڇ>SrZ5ӳNG82$\'  Hͼcn7BZeX\0Md;Ǥc8omQ+Fw0<Z:,`lJsqeҫ&ssBv!qsMULe-mŁ^fH\0?[\0K{uHF\"v\0Ѽ*GUwqM)V@u`pDŞC>Hl&jK','Y',NULL,'0'),(17,'17','มัสมันไก่',1,1,NULL,0,0,139,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0\0\0\0\0\0\0C\0	&\Z#/ #\'),,-150*5&+,)\0C	\n\n\Z\Z0$%/,,-,/,,,,,,,),,,,,,,,,,,,,,),,,,,,,,,,,,,,),,),,,\0\0\"\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0B\0\0\0\0\0!1AQa\"q2BRr#3bҢ$CD\0\Z\0\0\0\0\0\0\0\0\0\0\0\0\0\00\0\0\0\0\0\0\0!1A\"Qa2RqB#b\0\0\0?\0((I\"(($|F=oI[l-&MK7Qy3a4k)XY\Zo<{;9URCzrXVk&?i\Z\'脫ڊ!{iSeF\0$ۂ:UHlZ\0T	=-\0\0iF\'uZpaa6hJ;o忉Z!9 E>Ks_zhhCt?ɬ{L$6\Z]?]j#EևJ2k!gkFIn9n0LwxJl\r;臭vi8oMI=>4i\"HDWD6LҬ\'.Րr/f.q-`oECiDT߬xEFʂXt xQE\"((I\"((I\"*10wN>%Ѻ;aM֓\0ĝz\0IO !iw0ˈvM\r:f\'S\0t1XL\Z\'W\0t<\ngjDnpa\0\0tU4=,N_*\"ׂuh7DʒxeٹU>C;2.Z,	.	[qpO5M,Űh<_7<W?\ZuHk&3D	nG^2@	tꝁ&kD}|s1$7[g4@\r;ǫO3W7فKprx[kSk\"L8<AN;\nugMok8^S׻QL<||ݵ[x7}IAuZ@X=SPY$ϧaaEt$G꽿8`@L\r$xۂ{Tq-c	[zV?v.\0?}VQ9m>Sv=b\n!| щi*1I\r^V\0S͘x<l.e~u>ܢf1&	3k_/4Z\0BK Gvof	a63\n1%m3\'d+sEv@]UkdfEFڍiDWEW*EQI$Ub1-cu8\\Ha*W:8R{	oK M{T^t	!!b=cըNhsLp]3vi=8|>)f($x0	qC-ҋfjr_Yթ\r%MX }|O@h)x,%y%UR\Zآ|.WRq5RL>`:@011 jRB2cB381$$24g܀;q+!v	wt\0pxf֠N ÜO\0L]Җl#CGXذ;C\"Xu@ElO5X	&6;\00-y\r\ZMcUtr=aU1nTN6wn`֦!ú.1nK[\\s4i!kxE7بjํQaI:A6{U7 `2\\9{$no2F19r\0.esKKX7\'Cٹ:CCx&MIa4I]\"{-N\n}Fp2#coL?6[I[b!;p{uM\\~TtX`\0O%bx?|E=E_H*Mg7^4sJ0t:\r2OtU{	q\'ׅ)8bc Zz\rx؊YJKA&ve=G_LbuSJˈi:F!ӒG\0P\0z%*\0(fy]J5(lI<mXk\"K&}̤K\0K;7.q\'0mިRuD\"&J2(s1N\0!v7is[np07`9&ͅ\Z$jKI.K|L賽ÜCXkp@wGG)đ{Y>͇kUmD6>Sච/445\0Jo\Z\"ōY]+ZU;KUd;/*!W+P\rEfS>GSP=%ΰS%Vs>4L&={C;]ΩΈ\ZjsMClNnh1xl\'/Ĳ}mpyǪMj	L\\`.6DעƮBkD(1x\\֑͢cKcy4X	Mҗ7Tm\\m1U2UNHV.h ue8FӗHsGt]@J쮺ok4\"@x/g]\\%_eTP# B|>K+;~Ϸ$7^67-=ThB`X)}G,\r܅5yŠ}\nMvA\"G\0@M3+H6tɑvܦ>`=FaO*4k\rn&>T\rlF||l@}	,6\n\\$FAtA\0!gy=?a/у}XmM;\\w͊kI[AM\neb̭~LEf_SlWQ;#q$s[jn?~\ZҺ:uH?o>㊳%̋UMafxLIh/oyE(uPiQ,]c\n-wg/׈I#PS^\\%\0S i\" pÚMKk4\0q\"Bցdb1N[g5m2t۶]F]lKc #:/Y(	\rvx,~o2H~zzAups7xLe:\ZApunÖQ#(5as$ۋmEiwMgSshj638?W͂{[kM|U\ZG5*	úkĘcmn\"Y yJk}Tsv*tUp	K]-6M3l+Ȇ\'M?K\\w\\dP$B^a*S>dr!7C.roc[4. OXHr0muvs\"7#bE.Su.X~(3Jmqtq\nڧ&\Z<w)-ߒtR5\0Pe2lML=cMӿuEXuCM+38:.\n5TqO\rL/ʫc\\I}P?ZG3I1Sp.0Y싪:}]1U,qō-ֶIh BAb#hSQZ*ahEUǼNkq@.>ʉs<S]ΙM\09vq5A٭[?%jX߉`y,55j.7?@\\tٸf{9;H{hGO6&Ufi7&/׵C9\0qsHċZgN$wq\rNUƑHǼ֒G7s3/qMWV,	\0)[ dad-LtWsf_~QJeMibW9F/^1䘦Edy(bmO.=1J;?\nmoݢ|z\\ rE&0\nHCm\"\0<>j87\Z{.`;&·|=d6TgcȆbUO+l[N?텚{\'ILAD.xxSIA9_$\0.2$	$\nk*6`3~gjGz:ŹGWQ͘jSYi!8,Tʖ,{Ax<%\ne)ԣT:[1I\"OQ>iC\\p*0Aǘ۪]ٷhsrX\\ʃAD1h{9P-~t]I@nQ e#UGtDVIyJƠ|? 6i0\\L~~uA0xreݜ\r!^ut;#s7U[ui/t̹yߧ k$_PH9=[|i,`wz˻Cq4ɀZE9/v<~#Mr$In6<Vis\0u6Iov^߈t̑uAq۫\"HN̾9DR^6·c6f}ltXɞ@[W$m;\\B&$RAvR``vg:qc\"[ [Lq?9vwZHlL	Z\'s Wƹ5[\0B:QBcuv{EZoe1ѤdH,v{16Z>:UژYc Fv<T)Y1ڎ#-}6MfZfl]\0diI3\'0=èa99C3RJ􇢯L@N+I)<v&$z#Q4&oO\"G\'h֌F$CF|T=y>n)-\'sEvpʲ5\\5\'`9~.?	٫Z4Җ\0\"w#P8o\0>OHZIW:6+p$4<\"\\`;[QjU\ZlC\\8A<\n̽us681Z1g\'9i-#0njHgif\"ﴍ ?	a惫s{lmO4^3UW0%]4a\\1M٢\'Ў|ctY_G	f7<tXzE8i:Fnxn	-ռ;u7V3/5ă	XL	6hۏ.\\%ە<`x4^A>f9\"&`&o1.mߕl4a@/̯x^ė8n\0Zެcowڠ$^*H\rD6˿_s*:4wu^&\r4@$6i#kJ폧A*f+I؂\02yGœxtZKNy3f\0.>PH\Z:u(GI=}SNexAj1\0jүkt9\n`D2d@\\	2..3C/ xpB\nr\0\03ٚUǈ[\r-?G-:YLoD+J\ZМਡQK%4q\0uH0|I\nS\\iSZg[:=f\0q \0#.S5 l\nbbK\rבW͝^\">|Wsޱo|8I=H>rA[Yt\\LpCr$rU潡c0\0Q_:Tv,eO%I΀Vdv!m-08}WNx<y&~_s\0o>J!{@ܑu91m9`>H0GywȔU1\\5]Tc 6ȹp/&?s)\0=᱓537ffKd@$r\\*]SoGN\'AOĴS4G!IS,ks6;\\y(i實/^|%X_N)d-{۠]M\0T=\"Y1.aEtߒS\\	fX&l}RӝDƑ-$laqfEBEUW!͇iӼGʼ6Wsmi+E`po̼ڿN7T+%#Q69Pg\0o%b\\C}0KE9senǡJi/uJoyn\\Lk+d3Ps<!Iv;\r-d3}}PgsIa5FGuÃ	Cjȇ|y㰽Rlh s.hThL3\08}\'S2ʕ,8qmxfl\\qne-=m\0h{\0lBm46 \rꜴ.*糾5:WU>h\\)}I>(VsÒr41Ynᝇg`P8rjH;\n1ebfbf@؃ͧ̰OT%4OUV~&#a\refgq?QeX>£\0GyX_6wՏeůi<\'KAnhi`26bFT2G\"CC1wI͜0K\0wv{J?!Am<ZDZ<5L\0`Dn#Ü{V\0^/b\n㰐񨵎hq!2	\" ϡѵ])g-ALAcM`+IQKQ5\0#}WUlpl<m`}긽W䋝h5N l.P@]K2թLnm<\'?\r1SQ0	ai;~$O̚ֆ Qd]@\Z.M˸^^$O_4=WH.8YcY/Ps]q U2\\*0i gO8;0^ur;O?lY~<QZoY$MZ[-p\\0eOi.ke*:pA-FKdaj\"Q:Mȉ:N%[X\0yG\n#6b4;@G-x#~<.iMl\0s\0nv?,-M|\n+>OlѸkw7\'-hO	Zcc{Nh .VAnyl?R\Z /j//t&8NT|$AAyx.3QƝ\"f{09eLuJ9[J gY{@\0j#[{Ȣ䮢LN}}\ZA-Nvwv=6Z	Xd(+ D*,I\ZHpj7v;ԟ44Xӫ*6&?BWl5oiQ>2ޥ;Vc5+pn8LѮ&A؄h6*G1N\'--X~᷂{!]Ɖ[eas\ng3S[U\rO5*׊T\"L99|Q/ ӨDkd^6M[8VKayd@|Cp6\0Ar`ܻwE=nܝ;\'٦]__{7$9ơo0R,vRn\r1&M\0\n4ie@\r\\K`Vf9{\'iuI$!-Uf֮,ߪ]YĐUZcUP%x|4̯P@+ŹXK\n0:o Lӟ=hy8x#[\\5Ì>;LԖlLsvoIx4Xljn OPRq]ݻ.o6MQ\r<cKcЂɫV!2lֶ	<\05H:|w$@6A6\Z)ˇNP#u8Ӎ7cq5쀧F.̒y7se,É{ޝ8Dǿ^WHQBh`L1uRel@`2xU\\K:}`ã<ꄏN0vCD zzS2쵴~%x\nD6gܝ!w^pT<k\'-:5hwtMWŃb[ӓPdQp>׋N \rׂ*Eղ&>nZ>,PVI{?B:RaRll~!B6sOl=-ԱpAWSf ?-2ȹ~o5jpQ*ogOG	7mA\0}B[\Z);hQuks&[\nX>-򩗉\rpoَgq:BO>&:iG\0JXψE2|q21s	<|XU]Y=>37\0(;H?[>,U\Z[)m=?IBԮJ\"Ƽ62-a=BI<D`}P7 xl<\'謔_/SK D7kTwŤN\0N{5k<Ps!? %:]B:}J[2#ų\0}9WQ$*cJĠr[MaQWSc0XЌ`W\0<n\';M9s.x}Q8l0e%56sxҸi?n^\ZO\0\n&?KvuqH:cwuGlj.T؋)s\\Zۼm:Y(R3@u\Z\rQE\'CeEJK1u9\n*2G9ń~W}g:}~j`eENBY^MoȂD:VX>\'eO>#\0E;U浙鸇#~3ʊ+!Oh5|K\\Ql`C0SQ	oGg_+Jy2MuQ;|WDZЭjKWưIQE%V4b٬f\0VP9wq6㼹\0xzaZ\Z4iխ.\0	$ED','Y',NULL,'0'),(18,'18','น้ำพริกอ่อง',1,1,NULL,0,0,99,0,0,0,0,0,NULL,NULL,0,0,NULL,0,0,'\0JFIF\0\0`\0`\0\0\0C\0		\n\r\Z\Z $.\' \",#(7),01444\'9=82<.342\0C			\r\r2!!22222222222222222222222222222222222222222222222222\0\0@\"\0\0\0\0\0\0\0\0\0\0\0\0	\n\0\0\0\0}\0!1AQa\"q2#BR$3br	\n\Z%&\'()*456789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0\0\0\0\0\0	\n\0\0\0w\0!1AQaq\"2B	#3Rbr\n$4%\Z&\'()*56789:CDEFGHIJSTUVWXYZcdefghijstuvwxyz\0\0\0?\0񗋙\'|I|\\%$ڶ\02CsS¡OfD2nX\\MI٣O>2Lcz3/~w\"\0q˃s(\0`\ZN3MͥFZ8f_\\SƉH\'/N\0k<}jHR@#$.f:\'X<q[r?ډ?­ƨ>}\\O 3~1\0\0`W;Q&19GN\0597GuyЎJejzhR{T)|\'8KCjo^>5o%gq\rye$c`Tw2O֜s4kS#p!ӛgjƍoWVHӭI&ˀ	+=}ޭ674U?ӭzKV[r\'~D>5\ntbԥ5(SOCS:Cg0jA-e9\"{xHsV}#iuK Aa*=O\r|q˖o3tg\rJGi$dW +9ֶay_n$erʾ?ZRT0K.\Z{,}\0\0P<ۜ+m{c~\"rPӒ%.IjuMifx\rne0XtJJ?1\\u=>mi<\0Ar\0|bSs%vv6wXĚc+lU1\0dsڶ[↜aDoO Wk7~(~.巖k+Ǟƫ\0l2-,32wL>W:jnT}iW15w-/#Wvd#\n4ٻVY^#}QW+؆k?+B{,>9&PvOM˜1N|ciaenwD2`wPs޼\\ⳲaV8#\0\Z뭶G1k\\p9$өW2m\0_^|	c4,9իͼEh[ZO\\ \ZuH/[lNשӭk5\rG]ujr|s+\0Fu\0z.&;,?:gdVLG6y82V>Oa\0!@\0S/X+Uj>_azz&\0W$V?|	!NoQPN7z)]sc`>?LFm(}nZ8ZsmxIxFo֟\0	Ǆ\0g?a\0_K@>_mW:I\0Ueu%b~	5#ǜ;\r+9=qVpUym<*Ԙ3v&c\0 P0(u8Ro\'BIj?\0ӹ4S oݞqJ)۱wc;be6&Pi ;S;fKIjjcP;hܕƪGr\\ܪE;TdՕVHI\'z^Bm{8F>ZKO3O 6\'49%dy^G&OA#4߄z7qhdٟ?\Z1;I&h*ĊdG%اgcSM\ZpnK{U%3I;⛪S7^ch#좹@C2]˃[g*\'Uݱ#Knq#ycLV\\ڀ6&rA2zǠq=-aneC-`8V요qi-)(Uy&OT\"$|P ϨNw}K+ca$\r=y\05˳ID)|IE# {vsaPVE,?b\'+\"vn.5H0+1\nѓ3õswVŵ1ZngE=?+kmt3EU&H`Xw*vk[v!Hqy\'K	N^lYoSX\"+2 sߞjMk{{-W@\'\n:zŶ&0\\W9WSʩ,m\08uӊI;juںGlI\"DJA;Cm=;փ>H;2&v\'qoo]Zo2M)qЃ*dՊz#H\"\"ϱ6I;}+tu(u9j|-:t1K{qŒ+\Z9,֑Ozf,>[(_ǥsbӼߠx$.n0-{\0J/eu(11?z<֧!*6	#V؇GtI*#3.1QfR񵾟h-4X%t^HI<~\0}+ԵKJ]w\r/9<\n$𿆭vVcvmulmN\rAg~M׬	SdV;kAn)9u1R\\6c[feuẁ{L<c#jOޠTjJ^i+caEvCsS`n)*L\rTA@pN{pF)Uvۚg>Yƹ/wv\Z6.ڜ\\`F@)\rXSbm\0m;j%awd^M4nPsո}&2E*sűMf\039Gr1קx?X\Z^IGSx\'GǾm#vH F.zכ,Ҋ*?;\\B~5q4.)R1{,1Oٝ\0YA὇Y4by:Ki\r;4IxQ^gYNcnD[[CuOi-l1=*}CzDRY{};wV\0[\\Mr1\'ص[Cg\\E0傩\"4R2qkz5\\e~Cojk[8sUԣ\"=eL$\rS\'-4񔅝Hw^=([N؊trVZ\nm.I7M07m/ 㞝1޽*K3ed.*\\U[KmχMʧ$[3],O9B[M9WAT4:тr{GO?O4$C@͞\nGkCGU#\npcIQo9r⫧-8p(=4:HxJ\0`O+M#+81*vV	RH\0q֍K8S˝+F:Y亰\0%z`\0=bQZ\"|s޻Xt\',gMHd#Gd.@+A\0Xs˛e1HϲKGK4$gԎֽv7Zs]@z/˧[H\"?Ўg=kԵ[mۣ$vW>%N\ntӋcP$vzT+q2VrEkV׮Zf+!*3ҮA֩-ty >iI#q*F=ϥrS(m{/OS𞿧^-#{0ѻ2 {V Zfu-c{0hۻcS3Ǧw4n\"w7Xk{62~`ÌLڤdSSg\"֫AmY]|R=Tb$[ߕҾIU2M5/\0߭liV7+rO<z43h46D pqR^pHk߂|ѯeV@\ZkTynSl9Ns^U*Ve6~\\qÉ%.( $\r0Jıcw\'#FnEbާJ<Xp*i:$q\\F{U4GG\"6:cVoNsM\"=wĭw-v$gqZƽxP(qd>\\(XU]\0xvچۘ4vFZ閷^tp[\0EC/Ёذ	cKuھ{Τ9i+zU1劲,$f<ɴu/:|D2@w17ʥ64V㹋j\npS:2\\RKb[:xљB\0OOKouXnEq!	cY11\0]Hu{-/*W*㴃ζ\"4qdLՋ=5tA;3[»PRdaPuvW.t[G1<a\0\rM\"EIr;W:}1fq۲OϽ%\ZM&,6Nw[ƯbgT;d!Blq1D|~+>	\"GݟΥ\'ve-^SiiyR>Ro+on77n +ХeuIms0\0ǎ?:㵽9v @Sz*J-JR9-s[\\8jl]4acT\0Z@iFAӉ[tNNn&ޡ*=fOfhqЩ^AASAF5G`mf3sWU;:=/ݲ+8gKPI뷧uLvyȌIhMq`;?\'Vť٭@?u|O՜Y[)V0ؼ\0&LIt-$U\nLm<.1^em=iYd[p=ZPp摤+K8a7yqBt,HиTygke:1y;qlhy/{*;l$1ܹMajG8e\0>c25d,\"LN7:V* GJЉK$]s4\\{?[ڳHdg[Ҫ/~D;Rژ\03\\OK;Hn>o=H_z Hgr?*I\\5|y?kvl>jpM#clp=q5|\rbQjWܓ%OzL.\0}mpZ?2[ʺ3x>=:i$K*xxf4ltce|opB<.Iu>XZt#&)лNnQcax\\Æ[s\\t˿{(nԸ\0gҘzr>ΙmW^k\Z=^F!v1#8+cWA$\0RO%֛c0Iy#	$HAWs\ZcX-<Vca?:#ൺ;7cZho}\0f<{~uVS@HS6c$V?)x|4+\'$v=)I7Cެje%KgXm%C)bAq9J{\'[HQW?#ԝ+CcG/\'\r\Z	\':=ra$np9=+L3$0}޷t8\noo\'\ZxP~EAݛE1lHx&ە#cҷ4vy.lF<\'\\(Q\'M.v|	~Ps>²^Os!onA9j߾BymP,H(C+|EwR\\6x7,Q\n\"\rTF]W\n\0V[X2ĐNϥWb9,s\\N\nɚ2(a%09cvu\'\0]m+f\nW?ԭ9UbNkz-$TF5- \'9\rc8*ŮܘXc S\"\\2cêv980*[ik \0\0֭ՅeaOLUoZ\"ijI^*U^e7$qR[Dcpʴ7p\"xیW\"~3QLe!.,YyeX~+}kf\rZI\ZKgUlyr>iV,L\0.JOJ֏jNKev ~]? +xd4+:<2}0e?\\Ƴ	\0z6^i*\0+zql`D8F?丶<>{bC7\'֮irѺIj^\rҤ\'˶[w?01|ʁTƛW#^HSy`m.Yӣ&6#`o=cV\"Hč$h9mcVY	6h[[qW>k*ٛ_5vu+؍TGk~ľa*Xnj\Z%vΘOʣI%WL5Z/nqk>y̲}r&]eں=	P;VCAg-h#\r÷bcΜj\'%<\"K$|lJUC93RB[-HHndU J\n+DvQUБn*\n2w7\'Ҝ4\0\'׹ttFܘZ{LeZLCK؁3]펕u~Ѭymg,(/\0dU\0jv;}9U$֗A+G说=?\nv.p;]Tw8/mNm*[U@\Z\"I\'QT:33l|u꿊md}TqV$ bOː3	ǭ^\\`>nхhnsoOo$p5_=>G_`\"Xe\nC\0\\NV!\Zo1wǯ=@|4ʧ;[9P̒$\nƃ(`{V}-]uN.y\\n,𵧓FwHO?ZT݁+\'a\rI)oL731N33ָjR\\GM1:;{Y\"%Jtq\\S!s|TZOw7a|f!Vl\0xNy>/O}kK|qa-LIJ1XZjhv7VrğO5ȱ`q=>Kjnw F;].p2~sgd%KlFsV〿)t[!$8m1F4tUb h*AU;K@rzfC `kzbjZ;w5\"uQsSt[\'a>oqBrIwjǕc5%$=ISPvg[bx?k!{f}W770t\'E2cp?S0u04k;߀MkqJzB2)젺FJcX$2E%$r;\0ό\'ܴDF\0#u#\\$e.~ڹ3]psC#g5|])POUV[8\0هPkRIa}+cӭntlW.\'ݚq,y-m+\062U11ɑq]Flo\\<Kix0[_=c.g-6GCDlK`\rPp1W֯b6uhJΟu\Z+Z8pɵ215t\\¯ӷ늵6yߋ9ߚЃ\'#x &fIT1W9PE#N\\4$SSyyʟ9>КbSր\"/,[\0z_zo,(ON8qYIF_٣\nj^0\\,1tkN!nU]~-atv\0pGQ.Lm\"tR!kʔ#^Gի9N=>k#qͫ?yp#&=)n4A?=j}+Z{ȄPj]ԅ-l3*U5:ok\\^fO&bZ?>F8iVq}VAV:V[f	g:֝Ǘ==^}l|%JطIrwنk2s>+L͐7	kcخZ..fn\0UWav)7#4aT]v{x6Vngj|0)HrNizRUDk/V9\'sP n1īgkj!EvjOQ,fS&p?Jt+`{w\0\Zij\\(>L׻7F,z.2}^mxrF+$MlRViw\0invnJbP[?SQ֗w\0r0jWV+UExy]שIǩ&ۘ-c$\0%\\qRؔ@vpzqVv\0wָ	u9Pg5*4O0*8jIa*6*p~{8ZYuįsփ*TN\n(|-8҂WBiiҮ\\zz\Znv,?8\r[>oZ4$z]o*e=I)-b5#SA,CǱnJ{B,f6\rߍIo\nZqnspr[ٞ>K,&Wk2LI.J#wsڰi?v9\\uUYiTN.pgC\05Tp*E-j,-өZucfdѤo5vq7yrqJswȝGjϒV&iZ3631Ո&ؐ𾟍hgK9pY{uMbP>JJ:k}\'U\'2[ néjD\0Dv\r\0l+<QI{;Wuqd\0?cY?x|rZH p-!qr0\\=}-/72G]Ur<A\\ǒ=B\"83uɥi|r\\GT1(>$\n ޕc\'\'}EׯV_4FVL}}цUW6ޣŴ\r!+8PMcw84\0~gzzƍ=kR򷒌ֵmyEo+O	b>bO\0:V\rF	3ҶQڟ9*uU?hgY]\\鷪#y`vT>eŅ=a 3_9Gu,$yr:^V ^E81^mJ]FWv=tBzi	7)p9TF$E/qpM|bM]|,#{mCHzS|p	Jޝ-BޔF=ȸS`د0ׇ4I{c$dJ7{b$}<iGKK8\0ׯS*u=Q۩`aQ8eeX9ڽOdRYbftV^o6Nq]\0|BmؤǮ:WaR\nQz:EN,RSq\04peǯҸpyo~T9G<af(S@Hא1XrLEF.n<XڕB䅛8ܙRGU\nTb;@8⫇jAy+4zkQ`7/8D O`+{MۡL1M*!I^lc6}J8\"sתZ<v@\n6Ut-2$c$ՉbHmAм[Mx8Lq2#^vȜ܆Q#d|#޳ZflC\'+MtB8_3U.RpA`]7\ZP5n2@?;\'+^U&(SA°B	sVm.QʻrW4l4h\n7Zt򌌣\\!|zS!&OV$PE	;\\.ژ׉tMCl2ʤ3U\r/WW}G;Vdo,D=s=׭۱6Oƽ|-8W#IK=\n\ZϣGijcCQ]6<>돪j!m*;|hM^j%=n*zm-ǆUrs׿ah+SSV1nNJII\'r\0dG¤yv1aF\r63Dv\Z&	6i$A\'`}GZj)za5&\0\"=@?Һ5}\\@cz{KxW(IX.c12>Y;3WtqEiQ9uBJK][FUVrGTsֵiIlnIeSy55϶n;\0xGᚼ-\nr$1Oh(F#hOK7Vy\0?B>˖>»o~wݣcc8#COo&Oh7,c:<{d,qҾZ5i]zD\Z~*6 A 3gZu٨+أ;,-o:0j[l\n!r[~AZPvocr1׷6X\"EcȍI ]qW6#1\0=;Hn۪<~oBtv*^Wje|\"\rR5 យKK!b\0q^!X\00+j8AqΔr\"wcʖNK9Mj\0KKimH!G$¸I|myggYq.߭vrl;J`;xHm!k;\'UFrܪ\ZF}%u`#,ߍ{h}u8PEF/09:4=y>\r1vi$͹{ vYZ{JcQU\ZTK9F=Y\0aKZN2\'o^N\\UZVBZK5<I\\[aXzMr-~P?GmmິWa/aLtvcTacs=͞*1N2W~f⩮DQ++<l9,aq ;Ld`Vڝ3*e\Zx{V\\`Gaտ:+s7ֆF\\)8>He*իk	n$ti0\n?Iwa}gI5i<?~JU4٬ewmI\0Py\\*`+ϯ.=J;Ō`簩ne<\'Һ\r^hTN}r5n:o7GNuq\\<2.$2WmZ1,js\\W\'eV⹍%YkWtm)\"Z6\"mCVt#P鹶a&Y\0֬Zt˃:\'=ǽpGTy+FN\ra+>7WEАMdi \n]V3ڭqEOt,2Mu%Ӵ\'衛<O[{uFdl(aTm}.7\"#fT9Fڧ~F9\nV|Kȍ,~;\\p0+[嶡lm&W=ېWZydifzsYB(]Xϒ|sʴ_Dޅ1dOΛʺv,p0F$h5kO/|L8zW%.g5.n !dW?\0֯U=h־4oi+NG;Z#QԚT;JqNqwBh}v@l4IΒg.[	WQ<\n8li&Y.u,9Zֵ){-`2b(<AvֶIH~g8n7M+\n@=\ZEB.Vh^;\"^]dS{;ş1ƪsoss\0{*V5\'\'ά7p=kɻG|A֛F8\n[v~dm5x\ZibFY9!\0~UV~VaUHyx+>[}+U{\"|)!qN4(vk0W6o,xX.\\\0ȧ{eCZ>j7w󌭼A\0#K{E=jk4b\'T}(>Uk=LanT,a>xIۯzT*)\'OB/&o%wӣ\na[}s :rk/4Jxw>TGm9۶04f80NK#Jv|̋j}b{9i&npk6kұ\ZXcsԇ=˷2fʼי]>Y#Am[F^~1,C?ܾ:I8<WQkxmnyU|҆ltPsԟWU\rfIEWdS%,ͽsKлc+ծ\\HK($uM$A:F/lp;~3#<([:|>	()KsJI,k,k̌n:Օx m,޵i[CupysֵI1ĕ=kofyj\"#E$浏	lCF*c,abCgAUt%f3N[,c;榎S^Ҹ\'vG<M=͑jLwzд-cQzǌ`ykUE2ƹ\0~z[%!2-LPc%{\0	_[{g8DK 2/nI:KJ}xe>W5m,q$c#`xQkڭj)FQV?SsZ,gI{)uH)OJƶNX^\0֫Z>j8(z~41p!I+Xէ.YnN5\r=-OPj2Qj]u4jIQO26p]w^uڴ٪+ǵq$,9?2O,otu\\o|Q6\0?q2iא?Rǵ-H㓓N.P|ǈƢViu\r6!x2FG2;fNUF2hzEt0.#}@\0=qTmz{8yonՆ+]7G{iLKx1MS,`$Ĳn\0T\nݝf!wz)5y^u6}GJጔoNŨŵE_`<AP7evE6\0P.{xd^8eC\\XdO,,)OjҔ\\ɩ5T\\n+WEI}kX[}}kڻ^%}! Y֎c}GZ,%J$]MEG4xc`~{Fyº?jW	ke?+tM\\𮓦~\\\nBFx*ۊ) rȯ\'+MjUU,Dy\05+iRWi[+:pzM֘\Zd@lZ\Zx-.Zi1Rp9I\\,?m/5k8YW&@*jB>N(y;6bGܡ\\Hޮm\0\\&c<EO6͋63rKiQP:p\rcO+V<׷O	RqG+xYIY99+:k$U9s{Sj~\\6м\ZE	<}3YAe#_uY$n<6W.L~]҉ީdwū\rd25b`2xsginpaBs3mʮ}5\r\Z8R]7Sه\nIǖ#nKVoJN,˰{VJK\nTGw\Z%Ryޱ:~,Wi-.0&1899kN|+k3^ 3Q69Eݕek\'&FV\"\'ђp??\r\Z#3ca0{]%J+\n+Kϖ\nmNPWQ򕝭	!b}/Fny<<~ڟCԬx3\".F3]N]T.u}v\Zdڔy\")\r?>Y-mt|*Īիw>7:<YZmrǽtUQUI5mB&HT$B#v9u[&%#{VdHk/WXٙI58eM+=\ZeI$͍:?Onl{VK!H}1f}aV_/*+,l]}8uEa2ZacR趖[.p4&I|ؐA<֍T9`C?J9EŞ6#>{\"ubj݅}qYc9?ne@9:/,V,YXes\0Jʃev\';IdRM\rۼAPk6^\\=CU{K0F29Pr#e8O]eN]Wk6jRbѬ]1Yw>:tҮj\Z̒2o#XX@>	eFla~(I\nkBf-[۸\0:Ży@AbO\0Ep^\"0T=OխR{I$W2OST䢙\ZVq>;M\n]VP%:;gp?h,aڮ>5|K׼[2*ȭCsX3h:rS\'FPdWUj!ؚL7\01\0i\r_2쁾1=GWemWx,V7B՞tϥWR}.\r6D\r؉AwO\0+[Zrn[+9$\n-p|с+MF̎l6c󞤑Ta^҂]5lJў\0!b=[}=kJӤ\r\02cln(\"7`{W*3Imv(:=:ׯ,\\%*jt=HcJǣkHk28RHi<*pzqfw\rEigy\0\0s\"-Ǘ,c猂P3ǩkzr3Nrz5KhN=9U{w/=>F>sݞ=qrWbqDF@pg[:kpMa4eG@2q{\Z6	ٗJd?׻(A+k\\г¶ʎ\Z˓چ|;ӐaXvz}rk.2XcP8-31(<dv<zșRUfPWhC\n\06?y}	A;\\/Zy5zۃ*~[649\0X$Z;NP{u5{ltݡ):zB:*L=2@vzuX.kOmwkoݓ$5.JFԀv8?z4O\r*u77?\\gy%%֞\r∃J	ǰzOkoŨ nPt NڸKv^]?*<yYKp\0jl`_gљt^vE;}+nqҸ~=+ׅOwQHbְW8(8漥eoh.Y\'4|kܛ:n[`ׁS61l\ZԗYTfm$OGC5fIPm=8xM\"ol.<=:z\Zf~pqmpB.bIu\nsspuiMm-ԹIR(#bJCӟMqijJn{V<~<f!8A5k;9!mce8/r5;Ja6b!fwE7d*fRp}J\0Eޔmϐa\Z!^[-2iycL\\\0$8\0~XCC?z׹\n?\"2(YB\\f\\kʫ&KyEnHCFF1WmFI	\n(dbФP<W6F<\ZܼMŕF\0Lޤtȗ\0O^ppzgU,*\0.NAOVCiןvrV}\'&_\ZGordX\\\'\n7Kqtbc\n{Gm܀۷?:ܪ1jJAx7#4Ra)LM$9F?f{[H#|VsQjȹEu@gvO_q+Ҋcii	-.c0#\Zec%[#KukO1[1I mZfؗ۸*ǟs6ұۇJ_QƳ\ntFA^W}ʠy\04I{+䌿sտvrbťI̦W,UIt-^jQBTdsYjlF=0)Jդb\r͌A\0VE݄pjlS푑\\԰z&y׹zJA,N=B\nB6q^qes!s|օˣ#6=t?Dg(]D7kiAD%X}ơgtMDEq/;<+!i%uUS=FkԮ濺 ZCtƻrU]Y#uQ\0g|בċִV)t)5ϙ8ZWc\r+Hqp=Izu\0G_-Tƥ7<Kovlt]@9l#/1[1J٦3	\r4#a@P\0ǲfYVxCը=2y@P!>ry0\0><3,R0S1UdZ%871n\0\' Ts][1#wxW7ܥͿllF\"7&}ZƳtl0ZXcT/mH,=}E:Eg:eVTWz++e[KpHD\'/>N1ך-B+F8(cqS (@ zt9o-.:vXY-Zз8Pz\'x=i魴<vdL/un(s$V捦Lg9#	~u-\ZLHe\"doʿRqW,5#\Z-FhV}>h\rQ-RkRb$ٴ6bm*x<A9b^ɃR\rܦm?:mdVFU<\n{WS)mm-杣ldgmBc$2F9y9wltQHow̞U.Gڽ?Lzkrm˱-gt?rO.9]}ÙF91R.ZRӝgd\r>%?tLN33?Ͻwa=o.V/#r^+xcR$ܨYG_ݏߎ\"[H Hd\'*jҍTK[	Kw743\\~`8++OOIP#e?wZW|7hc^MjI}\0x6}X?rxc\\#i_yVp,z8|\\\'őHE_5WjW\Z!̭pCYi\Z0O\n}%xg\n*%pCh%\Z	S,Oc֯\0{c)<Js>خPhi2}GKAJ	o4(g??t½\ncX/Wӄ0n,=ϵ;Q-;\r$yY?\";ڹ=bvX*}9*N1u8QV:j㩥<$bA13F]#\'Zwb\0\0sQOE[VU/,9c_Pկ,/,7͎s\08PVMl˭厈2\\v1R:&n%[zs,ey.e^=`$#%1Ѯn\\WQkʭ|rߨ]>ci5_%\0DRG>\'Uurt=\rx\"x3{eIr}J48Dm\nyqczpn#T1!s~użHY!cj|*m8m}YMISsk<\rmyl	#$޹f8A=\'#H\n\rN8\0=EF7	}ż3+UϱU)o晲P0I{wnSMndu)Jqi_\r˓qƝp$s%==2U{r+ۅ*i:xѧEVhœϸ!}쏕;cn=	~E\rNϽXɊ/T\0\0Tu.-mgUn9\0S:ޑn׆8blEZ!I$Z_\'*\n5k]b\r5!ϓpp>l0#X:ySx-?`zUIcY}RT+$w\0gձLڝLmVvy99cnUʶ8f[ӦVkˠ.Idx&O=fRdc&SSeh	Īm?$VUk&#Tܶ:)T+N\0]ao1Fdh$cg^*dRW^\'x2X4D~徝AX#5}SUج$rܩTLGH9~)\08sޡ<y?JhuvzQĬW#Mj\"tlhw88a8s}yRr[$y5f֦gm%\")]S2GN*K}Ջ,ST5I?-²8Uәeq*q>Lg.U\'jctec:Qc~\Z,Z(DCRz1moKo/J#\0rU\'}mo	drlJjwϳv{[hsY?1zn^A 0Gs~m~K@(/2ifo5\"qXq_QoVKK]Ň?1Wl8]E%G{qzj6~%vzMr|\\/.-1\0oSy#9Ki+.%LTzV\nkٲuzZf%}z0n\0\"o\r+ZEpN\'z\ZQ|cxW^n>ȷZ|h}M&oŢLoI!bue-eRExo!-ŝհPR^Gִ~\"S4P\'їˁk)IKrZb$ִm}ha>H֠KL~U-V/:ec]:~uImE9^G9@ưj54gZV:ؼ+MJ+)2uNHx-v !asW \ZLIbЗYrȫόĻW*1j/o6b.\0WmfamgJ<\r=цHtFǙ%UUψ$EbK#I5wf$yg\nj	IVIkL|X&Y!Ҥ=mGQS˝ŏg;$drgqxRԷ1Όxr%w%:+_\0xڶɇU\0z\0he}:%\\p`ϩ&J\\]D	8!5Dq~k_kS<5y1E\\OrǜSS+=P9h2h<UOD-^M\"6XCZK7.O>}\0)~#*nNQ¤Q_6&<}k\0k\ZƯ+Eط\nXMԞ}kI\"sƟc{zg\0V/hm\0H62H65N84*Nc;zs58L&_Evit<2B|ˇSҹ\'Zu+F#Fc,$+v602Qdcbi!J3:W_GU\'gei]^hR$-k _H \'A=\\\Zn/mfwdA9pLӮ-<icL9 ,@N:\\#[i;,-v@\'M8*R剓wtþmX\'R9>\\szV3Ǣ\"I߬׀a-\"m3;gt3qҨϫ_,p2vy8Ҵyn}Dh[.1N>1ӯcE9^Z-Dbʯ<*x\n8Vi00\r}܏d%MEvcӯ\'5VYĸ%Au)\0;bDsݳ\\\0~\0dII$g4&,IsP,aVz\"弥dG֮97.OFkg0GP[V͛n\\q\\͉ͪ0kb	\\ N^R)n{UЯ>Ҋ8CAZ<uUMQ拺=V+??lզBYUpOJǕ[rX`*j-tet+]P#l򡫫Ft6:o33c{$Su9{8.7`G*H9J_*soc կn`s@Qq8bE\'khc+Kߑ??\\gh02Q5K2θ\rxg5BSfcQ\rn7u@Mڕ\rg.-tzpy¢o	ŭ7.G.S$ڮ͝pxR=x^E[/*}l)Ubc<d&Ӆ\\fA\0\r	cTӤO0Ͱ=0\0օR2M.nbK.RJ۩ƴHR,bX`)#\\B>܁D=I$pXx#Q5{;n^ֺ J弤E0ުOZ_\r~f)%-^幵u	%J@K2= `ڬ^C4~k#1LsmګN[{3UsTy,kȸfmHa#ݍ[skia.\'Cdcps68hf߈-I4E٭|!t)TGzN70tٗC訊GL<*M{NY[ȳ1N2ڧ:ccCKNv#R\Z6MI`p221uj\'N\rÌܟ*7umBKjƟ<lrǐl8tA(0W%~@_l3@l2#ă\Z(!Hӧ8Un6q$Ebu7,0 1cEߙiNG{آnD?MMcwjvG8̽s!$?q:qV{vl*T	d0;{Vi->Zh-&l\08#\0kIѥpR{~k;6ֺ[ɸEsk!X#q%uF̳}T/ԬAY^rZ^Xr$;#^}pA4;3]F5\0\n5N	B;:6Ayj\\+jY&\0d7RMA2e\"npyyuԥGL8Rw~>5CcioNN<kyǒo3RSnژvbac# G#AXi1KtOXyn^c^0zJHd7rpv<\'%q\\^NVAZ\'ܓ;v:}bTM#6Z=aFӸ+#!q#$^6f<	--\rM\n_ޱv9UG{U3@vQU>s|\\r`E#gg?;{{\nɷKxnC\r*q,W$m+#_fR10Bdq\"G׶j7hQTJ/`F	e\r69\0dFwdYMeFu/5mȁ2?\0@,NX,{0ߩJM\ZwsĨֶm,	#\\dZcnJE,LiLrS{(Z	$8QV[GLgꄹ){92kJɇVRI\"jZ٦ADuc[','Y',NULL,'0');
/*!40000 ALTER TABLE `product` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `storage`
--

DROP TABLE IF EXISTS `storage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `storage` (
  `StorageID` int(11) NOT NULL AUTO_INCREMENT,
  `StorageNo` varchar(45) NOT NULL,
  `StorageName` varchar(100) NOT NULL,
  `zoneid` int(11) NOT NULL,
  PRIMARY KEY (`StorageID`),
  UNIQUE KEY `StorageNo_UNIQUE` (`StorageNo`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `storage`
--

LOCK TABLES `storage` WRITE;
/*!40000 ALTER TABLE `storage` DISABLE KEYS */;
/*!40000 ALTER TABLE `storage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_detail`
--

DROP TABLE IF EXISTS `temp_detail`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temp_detail` (
  `InvoicesDetailID` int(11) NOT NULL AUTO_INCREMENT COMMENT 'รหัสใบกำกับ',
  `InvoicesNo` varchar(45) NOT NULL,
  `ProductID` int(11) NOT NULL COMMENT 'รหัสสินค้า',
  `Qty` double NOT NULL,
  `Price` double NOT NULL,
  `Amount` double NOT NULL COMMENT 'จำนวนเงิน',
  PRIMARY KEY (`InvoicesDetailID`)
) ENGINE=MyISAM AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_detail`
--

LOCK TABLES `temp_detail` WRITE;
/*!40000 ALTER TABLE `temp_detail` DISABLE KEYS */;
INSERT INTO `temp_detail` VALUES (34,'01-000013',18,1,99,99),(33,'01-000013',3,1,70,70),(32,'01-000013',9,1,140,140),(31,'01-000013',13,1,89,89);
/*!40000 ALTER TABLE `temp_detail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `temp_head`
--

DROP TABLE IF EXISTS `temp_head`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `temp_head` (
  `InvoicesID` int(11) NOT NULL AUTO_INCREMENT COMMENT 'รหัสใบกำกับ',
  `InvoicesNo` varchar(45) NOT NULL COMMENT 'เลขที่ใบกำกับ',
  `InvoicesType` char(2) NOT NULL,
  `PaymentType` char(1) NOT NULL COMMENT '1 เงินสด 2 บัตรเครดิต',
  `CustomerID` int(11) NOT NULL,
  `AccountID` int(11) NOT NULL,
  `UserID` int(11) DEFAULT NULL,
  `InvoicesDate` datetime NOT NULL COMMENT 'วันที่ออกใบกำกับ',
  `Payment` double NOT NULL,
  `Net` double NOT NULL COMMENT 'ยอดสุทธิ',
  `PayChange` double NOT NULL,
  `DisCount` double DEFAULT NULL,
  `PosID` int(11) NOT NULL COMMENT '0 รอตัดยอด 1 ตัดยอดแล้ว',
  `Vat` double DEFAULT NULL,
  `VatAdd` varchar(45) DEFAULT NULL,
  `DiscountAdd` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`InvoicesID`),
  KEY `PosID_idx` (`PosID`)
) ENGINE=MyISAM AUTO_INCREMENT=12 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `temp_head`
--

LOCK TABLES `temp_head` WRITE;
/*!40000 ALTER TABLE `temp_head` DISABLE KEYS */;
INSERT INTO `temp_head` VALUES (11,'01-000013','0','1',1,1,1,'2015-01-28 16:00:42',500,398,102,0,1,0,'0','0');
/*!40000 ALTER TABLE `temp_head` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unit`
--

DROP TABLE IF EXISTS `unit`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `unit` (
  `UnitID` int(11) NOT NULL AUTO_INCREMENT,
  `UnitNameC1` varchar(100) NOT NULL,
  `UnitQtyC1` int(11) NOT NULL,
  `UnitNameC2` varchar(100) DEFAULT NULL,
  `UnitQtyC2` int(11) DEFAULT NULL,
  `UnitNameC3` varchar(100) DEFAULT NULL,
  `UnitQtyC3` int(11) DEFAULT NULL,
  PRIMARY KEY (`UnitID`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unit`
--

LOCK TABLES `unit` WRITE;
/*!40000 ALTER TABLE `unit` DISABLE KEYS */;
INSERT INTO `unit` VALUES (1,'ถ้วย',1,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `unit` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vender`
--

DROP TABLE IF EXISTS `vender`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vender` (
  `VenderID` int(11) NOT NULL AUTO_INCREMENT,
  `VenderNo` varchar(45) DEFAULT NULL,
  `VenderName` varchar(100) DEFAULT NULL,
  `Add1` varchar(150) DEFAULT NULL,
  `Add2` varchar(50) DEFAULT NULL,
  `Add3` varchar(50) DEFAULT NULL,
  `Tel` varchar(45) DEFAULT NULL,
  `Contact` varchar(100) DEFAULT NULL,
  `VenderTypeID` int(11) DEFAULT NULL,
  `VatID` int(11) DEFAULT NULL,
  `StartDate` datetime DEFAULT NULL,
  `Payment` varchar(45) DEFAULT NULL,
  `LimitCash` double DEFAULT NULL,
  `LastBuyDate` datetime DEFAULT NULL,
  `LastPayDate` datetime DEFAULT NULL,
  `OutStanding` double DEFAULT NULL,
  PRIMARY KEY (`VenderID`),
  KEY `vendertypeid_idx` (`VenderTypeID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vender`
--

LOCK TABLES `vender` WRITE;
/*!40000 ALTER TABLE `vender` DISABLE KEYS */;
/*!40000 ALTER TABLE `vender` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `vendertype`
--

DROP TABLE IF EXISTS `vendertype`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `vendertype` (
  `VenderTypeID` int(11) NOT NULL AUTO_INCREMENT,
  `VenderTypeNo` varchar(45) NOT NULL,
  `VenderTypeName` varchar(100) NOT NULL,
  PRIMARY KEY (`VenderTypeID`),
  UNIQUE KEY `VenderTypeNo_UNIQUE` (`VenderTypeNo`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `vendertype`
--

LOCK TABLES `vendertype` WRITE;
/*!40000 ALTER TABLE `vendertype` DISABLE KEYS */;
INSERT INTO `vendertype` VALUES (1,'01','เจ้าหนี้การค้า');
/*!40000 ALTER TABLE `vendertype` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `warehouse`
--

DROP TABLE IF EXISTS `warehouse`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `warehouse` (
  `ProductID` int(11) NOT NULL,
  `StorageID` int(11) NOT NULL,
  `Qty` varchar(45) NOT NULL,
  PRIMARY KEY (`ProductID`,`StorageID`),
  KEY `storageid_idx` (`StorageID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `warehouse`
--

LOCK TABLES `warehouse` WRITE;
/*!40000 ALTER TABLE `warehouse` DISABLE KEYS */;
/*!40000 ALTER TABLE `warehouse` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-01-29 14:36:15
